-- MySQL dump 10.13  Distrib 8.0.33, for Win64 (x86_64)
--
-- Host: localhost    Database: zk
-- ------------------------------------------------------
-- Server version	8.0.33

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `gen_table`
--

DROP TABLE IF EXISTS `gen_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `gen_table` (
  `table_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`table_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='代码生成业务表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gen_table`
--

LOCK TABLES `gen_table` WRITE;
/*!40000 ALTER TABLE `gen_table` DISABLE KEYS */;
INSERT INTO `gen_table` VALUES (2,'pwt_config','系统配置',NULL,NULL,'PwtConfig','crud','com.pwt.system','system','pwtConfig','系统配置','linyun','0','/','{\"parentMenuId\":1}','admin','2022-11-21 10:36:51','','2022-11-21 10:38:02',NULL),(3,'pwt_robot_fault','机器人故障信息',NULL,NULL,'PwtRobotFault','crud','com.pwt.web','web','robotFault','机器人故障信息','pwt','0','/','{}','admin','2022-11-23 18:01:00','','2022-11-23 18:02:47',NULL);
/*!40000 ALTER TABLE `gen_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gen_table_column`
--

DROP TABLE IF EXISTS `gen_table_column`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `gen_table_column` (
  `column_id` bigint NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典类型',
  `sort` int DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`column_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=48 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='代码生成业务表字段';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gen_table_column`
--

LOCK TABLES `gen_table_column` WRITE;
/*!40000 ALTER TABLE `gen_table_column` DISABLE KEYS */;
INSERT INTO `gen_table_column` VALUES (15,'2','id','主键id','bigint(20)','Long','id','1','1',NULL,'0',NULL,NULL,NULL,'EQ','input','',1,'admin','2022-11-21 10:36:51','','2022-11-21 10:38:02'),(16,'2','system_name','系统名称','varchar(100)','String','systemName','0','0',NULL,'1','1','1','1','LIKE','input','',2,'admin','2022-11-21 10:36:51','','2022-11-21 10:38:02'),(17,'2','charge_soc','充电soc','decimal(11,2)','BigDecimal','chargeSoc','0','0',NULL,'1','1','1','0','EQ','input','',3,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(18,'2','cloud_enabled','云平台开关','char(1)','String','cloudEnabled','0','0',NULL,'1','1','1','0','EQ','input','',4,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(19,'2','cloud_address','云平台地址','varchar(100)','String','cloudAddress','0','0',NULL,'1','1','1','0','EQ','input','',5,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(20,'2','agreement_type','协议类型','char(1)','String','agreementType','0','0',NULL,'1','1','1','0','EQ','select','',6,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(21,'2','robot_ip','换电机器人ip','char(100)','String','robotIp','0','0',NULL,'1','1','1','0','EQ','input','',7,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(22,'2','robot_port','换电机器人端口','int(10)','Integer','robotPort','0','0',NULL,'1','1','1','0','EQ','input','',8,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(23,'2','scanner_ip','扫码器ip','varchar(100)','String','scannerIp','0','0',NULL,'1','1','1','0','EQ','input','',9,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(24,'2','scanner_port','扫码器端口','int(10)','Integer','scannerPort','0','0',NULL,'1','1','1','0','EQ','input','',10,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(25,'2','rfid_ip','rfid ip','varchar(100)','String','rfidIp','0','0',NULL,'1','1','1','0','EQ','input','',11,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(26,'2','rfid_port','rfid_port','int(10)','Integer','rfidPort','0','0',NULL,'1','1','1','0','EQ','input','',12,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(27,'2','charger1_ip','#1充电机ip','varchar(100)','String','charger1Ip','0','0',NULL,'1','1','1','0','EQ','input','',13,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(28,'2','charger1_port','#1充电机端口','int(10)','Integer','charger1Port','0','0',NULL,'1','1','1','0','EQ','input','',14,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(29,'2','charger2_ip','#2充电机ip','varchar(100)','String','charger2Ip','0','0',NULL,'1','1','1','0','EQ','input','',15,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(30,'2','charger2_port','#2充电机端口','int(10)','Integer','charger2Port','0','0',NULL,'1','1','1','0','EQ','input','',16,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(31,'2','charger3_ip','#3充电机ip','varchar(100)','String','charger3Ip','0','0',NULL,'1','1','1','0','EQ','input','',17,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(32,'2','charger3_port','#3充电机端口','int(10)','Integer','charger3Port','0','0',NULL,'1','1','1','0','EQ','input','',18,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(33,'2','charger4_ip','#4充电机ip','varchar(100)','String','charger4Ip','0','0',NULL,'1','1','1','0','EQ','input','',19,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(34,'2','charger4_port','#4充电机端口','int(10)','Integer','charger4Port','0','0',NULL,'1','1','1','0','EQ','input','',20,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(35,'2','charger5_ip','#5充电机ip','varchar(100)','String','charger5Ip','0','0',NULL,'1','1','1','0','EQ','input','',21,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(36,'2','charger5_port','#5充电机端口','int(10)','Integer','charger5Port','0','0',NULL,'1','1','1','0','EQ','input','',22,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(37,'2','charger6_ip','#6充电机ip','varchar(100)','String','charger6Ip','0','0',NULL,'1','1','1','0','EQ','input','',23,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(38,'2','charger6_port','#6充电机端口','int(10)','Integer','charger6Port','0','0',NULL,'1','1','1','0','EQ','input','',24,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(39,'2','charger7_ip','#7充电机ip','varchar(100)','String','charger7Ip','0','0',NULL,'1','1','1','0','EQ','input','',25,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(40,'2','charger7_port','#7充电机端口','int(10)','Integer','charger7Port','0','0',NULL,'1','1','1','0','EQ','input','',26,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(41,'2','charger8_ip','#8充电机ip','varchar(100)','String','charger8Ip','0','0',NULL,'1','1','1','0','EQ','input','',27,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:02'),(42,'2','charger8_port','#8充电机端口','int(10)','Integer','charger8Port','0','0',NULL,'1','1','1','0','EQ','input','',28,'admin','2022-11-21 10:36:52','','2022-11-21 10:38:03'),(43,'3','id','主键id','bigint(20)','Long','id','1','1',NULL,'1',NULL,NULL,NULL,'EQ','input','',1,'admin','2022-11-23 18:01:00','','2022-11-23 18:02:47'),(44,'3','index','下标','int(4)','Integer','index','0','0',NULL,'1','1','1','1','EQ','input','',2,'admin','2022-11-23 18:01:00','','2022-11-23 18:02:47'),(45,'3','fault','故障信息','varchar(100)','String','fault','0','0',NULL,'1','1','1','1','EQ','input','',3,'admin','2022-11-23 18:01:01','','2022-11-23 18:02:47'),(46,'3','level','故障等级','tinyint(1)','Integer','level','0','0',NULL,'1','1','1','1','EQ','input','',4,'admin','2022-11-23 18:01:01','','2022-11-23 18:02:47'),(47,'3','enabled','是否启用(0:未启用 1:已启用)','tinyint(1)','Integer','enabled','0','0',NULL,'1','1','1','1','EQ','input','',5,'admin','2022-11-23 18:01:01','','2022-11-23 18:02:47');
/*!40000 ALTER TABLE `gen_table_column` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_alarm_record`
--

DROP TABLE IF EXISTS `pwt_alarm_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_alarm_record` (
  `record_id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `alarm_time` datetime DEFAULT NULL COMMENT '发生时间',
  `source_device_id` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '来源设备',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `source_device_type` int NOT NULL,
  `code` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`record_id`) USING BTREE,
  KEY `pwt_alarm_record_code_index` (`code`) USING BTREE,
  KEY `pwt_alarm_record_source_device_type_index` (`source_device_type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=492 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='告警记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_alarm_record`
--

LOCK TABLES `pwt_alarm_record` WRITE;
/*!40000 ALTER TABLE `pwt_alarm_record` DISABLE KEYS */;
INSERT INTO `pwt_alarm_record` VALUES (5,'2023-07-18 13:44:42','1','2023-07-18 13:44:44',2,'1069'),(6,'2023-07-18 13:46:50','1','2023-07-18 13:46:51',2,'1079'),(7,'2023-07-18 13:49:40','1','2023-07-18 13:49:41',2,'1077'),(8,'2023-07-18 13:52:49','1','2023-07-18 13:52:50',2,'1079'),(9,'2023-07-18 13:58:12','1','2023-07-18 13:58:12',2,'1079'),(10,'2023-07-18 14:00:30','1','2023-07-18 14:00:31',2,'1079'),(11,'2023-07-18 14:03:09','1','2023-07-18 14:03:09',2,'1079'),(12,'2023-07-18 14:03:59','1','2023-07-18 14:04:00',2,'1079'),(13,'2023-07-18 14:08:12','1','2023-07-18 14:08:13',2,'1079'),(14,'2023-07-19 09:50:52','1','2023-07-19 09:50:51',2,'1079'),(15,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1025'),(16,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1030'),(17,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1036'),(18,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1038'),(19,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1102'),(20,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1104'),(21,'2023-07-19 12:49:43','1','2023-07-19 12:49:43',2,'1110'),(22,'2023-07-19 13:11:10','1','2023-07-19 13:11:09',2,'1079'),(23,'2023-07-19 13:23:16','1','2023-07-19 13:23:16',2,'1079'),(24,'2023-07-20 15:07:47','1','2023-07-20 15:07:47',2,'1079'),(25,'2023-07-20 15:13:30','1','2023-07-20 15:13:29',2,'1079'),(26,'2023-07-20 15:15:23','1','2023-07-20 15:15:23',2,'1079'),(27,'2023-07-20 15:18:37','1','2023-07-20 15:18:36',2,'1012'),(28,'2023-07-20 15:20:18','1','2023-07-20 15:20:17',2,'1036'),(29,'2023-07-20 15:21:55','1','2023-07-20 15:21:55',2,'1036'),(30,'2023-07-20 15:22:55','1','2023-07-20 15:22:55',2,'1015'),(31,'2023-07-20 15:23:09','1','2023-07-20 15:23:09',2,'1079'),(32,'2023-07-20 15:25:13','1','2023-07-20 15:25:13',2,'1025'),(33,'2023-07-20 15:25:13','1','2023-07-20 15:25:13',2,'1104'),(34,'2023-07-20 15:25:52','1','2023-07-20 15:25:51',2,'1108'),(35,'2023-07-20 15:26:49','1','2023-07-20 15:26:48',2,'1167'),(36,'2023-07-20 15:27:13','1','2023-07-20 15:27:12',2,'1000'),(37,'2023-07-20 15:33:25','1','2023-07-20 15:33:24',2,'1094'),(38,'2023-07-20 15:33:25','1','2023-07-20 15:33:24',2,'1133'),(39,'2023-07-20 15:33:27','1','2023-07-20 15:33:26',2,'1077'),(40,'2023-07-20 15:33:29','1','2023-07-20 15:33:28',2,'1132'),(41,'2023-07-20 15:33:35','1','2023-07-20 15:33:35',2,'1139'),(42,'2023-07-20 15:33:37','1','2023-07-20 15:33:37',2,'1138'),(43,'2023-07-20 15:33:40','1','2023-07-20 15:33:40',2,'1137'),(44,'2023-07-20 15:33:56','1','2023-07-20 15:33:56',2,'1016'),(45,'2023-07-20 15:34:01','1','2023-07-20 15:34:00',2,'1017'),(46,'2023-07-20 15:34:03','1','2023-07-20 15:34:02',2,'1018'),(47,'2023-07-20 15:34:06','1','2023-07-20 15:34:06',2,'1019'),(48,'2023-07-20 15:34:13','1','2023-07-20 15:34:13',2,'1134'),(49,'2023-07-20 15:34:18','1','2023-07-20 15:34:17',2,'1135'),(50,'2023-07-20 15:34:28','1','2023-07-20 15:34:27',2,'1032'),(51,'2023-07-20 15:34:32','1','2023-07-20 15:34:32',2,'1033'),(52,'2023-07-20 15:34:35','1','2023-07-20 15:34:34',2,'1034'),(53,'2023-07-20 15:34:38','1','2023-07-20 15:34:37',2,'1035'),(54,'2023-07-20 15:37:14','1','2023-07-20 15:37:14',2,'1036'),(55,'2023-07-20 15:37:16','1','2023-07-20 15:37:16',2,'1037'),(56,'2023-07-20 15:37:20','1','2023-07-20 15:37:20',2,'1038'),(57,'2023-07-20 15:37:23','1','2023-07-20 15:37:23',2,'1039'),(58,'2023-07-20 15:37:25','1','2023-07-20 15:37:25',2,'1040'),(59,'2023-07-20 15:37:28','1','2023-07-20 15:37:27',2,'1041'),(60,'2023-07-20 15:37:29','1','2023-07-20 15:37:29',2,'1042'),(61,'2023-07-20 15:37:32','1','2023-07-20 15:37:32',2,'1064'),(62,'2023-07-20 15:37:35','1','2023-07-20 15:37:34',2,'1065'),(63,'2023-07-20 15:37:37','1','2023-07-20 15:37:36',2,'1066'),(64,'2023-07-20 15:37:38','1','2023-07-20 15:37:38',2,'1067'),(65,'2023-07-20 15:37:41','1','2023-07-20 15:37:40',2,'1068'),(66,'2023-07-20 15:37:45','1','2023-07-20 15:37:44',2,'1069'),(67,'2023-07-20 15:37:47','1','2023-07-20 15:37:46',2,'1071'),(68,'2023-07-20 15:37:53','1','2023-07-20 15:37:53',2,'1077'),(69,'2023-07-20 15:37:55','1','2023-07-20 15:37:55',2,'1078'),(70,'2023-07-20 15:37:58','1','2023-07-20 15:37:58',2,'1079'),(71,'2023-07-20 15:38:01','1','2023-07-20 15:38:00',2,'1085'),(72,'2023-07-20 15:38:04','1','2023-07-20 15:38:03',2,'1086'),(73,'2023-07-20 15:38:07','1','2023-07-20 15:38:07',2,'1087'),(74,'2023-07-20 15:38:10','1','2023-07-20 15:38:09',2,'1088'),(75,'2023-07-20 15:38:11','1','2023-07-20 15:38:11',2,'1089'),(76,'2023-07-20 15:38:14','1','2023-07-20 15:38:13',2,'1090'),(77,'2023-07-20 15:38:24','1','2023-07-20 15:38:24',2,'1091'),(78,'2023-07-20 15:38:27','1','2023-07-20 15:38:27',2,'1094'),(79,'2023-07-20 15:38:29','1','2023-07-20 15:38:29',2,'1096'),(80,'2023-07-20 15:38:31','1','2023-07-20 15:38:30',2,'1097'),(81,'2023-07-20 15:38:32','1','2023-07-20 15:38:32',2,'1098'),(82,'2023-07-20 15:38:35','1','2023-07-20 15:38:34',2,'1099'),(83,'2023-07-20 15:38:37','1','2023-07-20 15:38:36',2,'1100'),(84,'2023-07-20 15:38:39','1','2023-07-20 15:38:39',2,'1101'),(85,'2023-07-20 15:38:59','1','2023-07-20 15:38:58',2,'1102'),(86,'2023-07-20 15:39:01','1','2023-07-20 15:39:01',2,'1103'),(87,'2023-07-20 15:39:03','1','2023-07-20 15:39:03',2,'1025'),(88,'2023-07-20 15:39:03','1','2023-07-20 15:39:03',2,'1104'),(89,'2023-07-20 15:39:05','1','2023-07-20 15:39:05',2,'1026'),(90,'2023-07-20 15:39:05','1','2023-07-20 15:39:05',2,'1105'),(91,'2023-07-20 15:39:08','1','2023-07-20 15:39:07',2,'1027'),(92,'2023-07-20 15:39:08','1','2023-07-20 15:39:07',2,'1106'),(93,'2023-07-20 15:39:11','1','2023-07-20 15:39:10',2,'1028'),(94,'2023-07-20 15:39:11','1','2023-07-20 15:39:10',2,'1107'),(95,'2023-07-20 15:39:13','1','2023-07-20 15:39:12',2,'1108'),(96,'2023-07-20 15:39:18','1','2023-07-20 15:39:17',2,'1029'),(97,'2023-07-20 15:39:18','1','2023-07-20 15:39:17',2,'1109'),(98,'2023-07-20 15:39:19','1','2023-07-20 15:39:19',2,'1030'),(99,'2023-07-20 15:39:19','1','2023-07-20 15:39:19',2,'1110'),(100,'2023-07-20 15:39:22','1','2023-07-20 15:39:21',2,'1128'),(101,'2023-07-20 15:39:23','1','2023-07-20 15:39:23',2,'1129'),(102,'2023-07-20 15:39:26','1','2023-07-20 15:39:25',2,'1130'),(103,'2023-07-20 15:39:28','1','2023-07-20 15:39:27',2,'1131'),(104,'2023-07-20 15:39:30','1','2023-07-20 15:39:29',2,'1140'),(105,'2023-07-20 15:39:32','1','2023-07-20 15:39:32',2,'1141'),(106,'2023-07-20 15:39:35','1','2023-07-20 15:39:34',2,'1144'),(107,'2023-07-20 15:39:37','1','2023-07-20 15:39:36',2,'1145'),(108,'2023-07-20 15:39:39','1','2023-07-20 15:39:38',2,'1146'),(109,'2023-07-20 15:40:48','1','2023-07-20 15:40:47',2,'1102'),(110,'2023-07-20 15:41:37','1','2023-07-20 15:41:36',2,'1167'),(111,'2023-07-20 15:41:40','1','2023-07-20 15:41:39',2,'1168'),(112,'2023-07-20 15:41:43','1','2023-07-20 15:41:42',2,'1183'),(113,'2023-07-20 15:41:46','1','2023-07-20 15:41:46',2,'1184'),(114,'2023-07-20 15:41:48','1','2023-07-20 15:41:48',2,'1199'),(115,'2023-07-20 15:41:51','1','2023-07-20 15:41:50',2,'1200'),(116,'2023-07-20 15:41:52','1','2023-07-20 15:41:52',2,'1215'),(117,'2023-07-20 15:41:55','1','2023-07-20 15:41:55',2,'1136'),(118,'2023-07-20 15:41:57','1','2023-07-20 15:41:57',2,'1231'),(119,'2023-07-20 15:42:01','1','2023-07-20 15:42:00',2,'1232'),(120,'2023-07-20 15:42:04','1','2023-07-20 15:42:04',2,'1247'),(121,'2023-07-20 15:42:07','1','2023-07-20 15:42:06',2,'1248'),(122,'2023-07-20 15:42:09','1','2023-07-20 15:42:08',2,'1263'),(123,'2023-07-20 15:42:13','1','2023-07-20 15:42:12',2,'1264'),(124,'2023-07-20 15:42:15','1','2023-07-20 15:42:15',2,'1279'),(125,'2023-07-20 15:42:18','1','2023-07-20 15:42:17',2,'1280'),(126,'2023-07-20 15:42:21','1','2023-07-20 15:42:20',2,'1000'),(127,'2023-07-20 15:42:23','1','2023-07-20 15:42:22',2,'1001'),(128,'2023-07-20 15:42:25','1','2023-07-20 15:42:25',2,'1002'),(129,'2023-07-20 15:42:30','1','2023-07-20 15:42:30',2,'1003'),(130,'2023-07-20 15:42:33','1','2023-07-20 15:42:32',2,'1004'),(131,'2023-07-20 15:42:34','1','2023-07-20 15:42:33',2,'1005'),(132,'2023-07-20 15:42:36','1','2023-07-20 15:42:35',2,'1006'),(133,'2023-07-20 15:42:38','1','2023-07-20 15:42:38',2,'1007'),(134,'2023-07-20 15:45:23','1','2023-07-20 15:45:22',2,'1079'),(135,'2023-07-20 15:48:05','1','2023-07-20 15:48:04',2,'1005'),(136,'2023-07-20 15:48:20','1','2023-07-20 15:48:19',2,'1022'),(137,'2023-07-20 15:48:31','1','2023-07-20 15:48:30',2,'1021'),(138,'2023-07-20 15:48:34','1','2023-07-20 15:48:34',2,'1023'),(139,'2023-07-20 15:48:36','1','2023-07-20 15:48:35',2,'1024'),(140,'2023-07-20 15:48:58','1','2023-07-20 15:48:57',2,'1072'),(141,'2023-07-20 15:49:00','1','2023-07-20 15:48:59',2,'1074'),(142,'2023-07-20 15:49:03','1','2023-07-20 15:49:03',2,'1075'),(143,'2023-07-20 15:49:24','1','2023-07-20 15:49:23',2,'1076'),(144,'2023-07-20 15:49:37','1','2023-07-20 15:49:36',2,'1074'),(145,'2023-07-20 15:49:52','1','2023-07-20 15:49:51',2,'1075'),(146,'2023-07-20 15:49:54','1','2023-07-20 15:49:53',2,'1076'),(147,'2023-07-20 15:50:01','1','2023-07-20 15:50:01',2,'1092'),(148,'2023-07-20 15:50:04','1','2023-07-20 15:50:03',2,'1093'),(149,'2023-07-20 15:50:13','1','2023-07-20 15:50:13',2,'1031'),(150,'2023-07-20 15:50:15','1','2023-07-20 15:50:15',2,'1043'),(151,'2023-07-20 15:51:11','1','2023-07-20 15:51:11',2,'1021'),(152,'2023-07-20 15:53:02','1','2023-07-20 15:53:02',2,'1051'),(153,'2023-07-20 15:53:14','1','2023-07-20 15:53:13',2,'1058'),(154,'2023-07-20 15:53:42','1','2023-07-20 15:53:41',2,'1059'),(155,'2023-07-20 15:59:20','1','2023-07-20 15:59:20',2,'1077'),(156,'2023-07-20 16:00:40','1','2023-07-20 16:00:40',2,'1044'),(157,'2023-07-20 16:01:56','1','2023-07-20 16:01:55',2,'1044'),(158,'2023-07-20 16:03:07','1','2023-07-20 16:03:06',2,'1036'),(159,'2023-07-20 16:05:02','1','2023-07-20 16:05:02',2,'1000'),(160,'2023-07-20 16:10:47','1','2023-07-20 16:10:47',2,'1019'),(161,'2023-07-20 16:14:48','1','2023-07-20 16:14:48',2,'1072'),(162,'2023-07-20 16:18:04','1','2023-07-20 16:18:03',2,'1031'),(163,'2023-07-20 16:19:26','1','2023-07-20 16:19:26',2,'1000'),(164,'2023-07-20 16:19:33','1','2023-07-20 16:19:33',2,'1001'),(165,'2023-07-20 16:19:40','1','2023-07-20 16:19:40',2,'1002'),(166,'2023-07-20 16:19:46','1','2023-07-20 16:19:45',2,'1003'),(167,'2023-07-20 16:19:52','1','2023-07-20 16:19:51',2,'1004'),(168,'2023-07-20 16:19:57','1','2023-07-20 16:19:57',2,'1005'),(169,'2023-07-20 16:20:03','1','2023-07-20 16:20:02',2,'1006'),(170,'2023-07-20 16:20:08','1','2023-07-20 16:20:07',2,'1007'),(171,'2023-07-20 16:21:13','1','2023-07-20 16:21:13',2,'1085'),(172,'2023-07-20 16:21:27','1','2023-07-20 16:21:27',2,'1086'),(173,'2023-07-20 16:21:40','1','2023-07-20 16:21:39',2,'1087'),(174,'2023-07-20 16:27:44','1','2023-07-20 16:27:43',2,'1021'),(175,'2023-07-20 16:28:19','1','2023-07-20 16:28:18',2,'1022'),(176,'2023-07-20 16:28:42','1','2023-07-20 16:28:42',2,'1023'),(177,'2023-07-20 16:30:37','1','2023-07-20 16:30:37',2,'1032'),(178,'2023-07-20 16:30:49','1','2023-07-20 16:30:48',2,'1033'),(179,'2023-07-20 16:31:12','1','2023-07-20 16:31:12',2,'1034'),(180,'2023-07-20 16:31:24','1','2023-07-20 16:31:23',2,'1035'),(181,'2023-07-20 16:31:58','1','2023-07-20 16:31:57',2,'1036'),(182,'2023-07-20 16:32:21','1','2023-07-20 16:32:21',2,'1037'),(183,'2023-07-20 16:32:34','1','2023-07-20 16:32:33',2,'1038'),(184,'2023-07-20 16:32:57','1','2023-07-20 16:32:56',2,'1039'),(185,'2023-07-20 16:33:09','1','2023-07-20 16:33:09',2,'1040'),(186,'2023-07-20 16:33:22','1','2023-07-20 16:33:21',2,'1041'),(187,'2023-07-20 16:33:32','1','2023-07-20 16:33:32',2,'1042'),(188,'2023-07-20 16:33:44','1','2023-07-20 16:33:44',2,'1064'),(189,'2023-07-20 16:34:29','1','2023-07-20 16:34:28',2,'1043'),(190,'2023-07-20 16:35:54','1','2023-07-20 16:35:53',2,'1044'),(191,'2023-07-20 16:37:36','1','2023-07-20 16:37:35',2,'1048'),(192,'2023-07-20 16:38:42','1','2023-07-20 16:38:42',2,'1059'),(193,'2023-07-20 16:47:43','1','2023-07-20 16:47:43',2,'1072'),(194,'2023-07-20 16:51:48','1','2023-07-20 16:51:48',2,'1088'),(195,'2023-07-20 16:53:36','1','2023-07-20 16:53:35',2,'1078'),(196,'2023-07-20 16:53:36','1','2023-07-20 16:53:35',2,'1079'),(197,'2023-07-20 16:54:11','1','2023-07-20 16:54:11',2,'1089'),(198,'2023-07-20 16:54:41','1','2023-07-20 16:54:40',2,'1090'),(199,'2023-07-20 16:54:50','1','2023-07-20 16:54:50',2,'1091'),(200,'2023-07-20 16:55:01','1','2023-07-20 16:55:01',2,'1094'),(201,'2023-07-20 16:55:12','1','2023-07-20 16:55:12',2,'1096'),(202,'2023-07-20 16:55:22','1','2023-07-20 16:55:22',2,'1097'),(203,'2023-07-20 16:55:32','1','2023-07-20 16:55:31',2,'1098'),(204,'2023-07-20 16:55:48','1','2023-07-20 16:55:48',2,'1064'),(205,'2023-07-20 16:56:00','1','2023-07-20 16:55:59',2,'1065'),(206,'2023-07-20 16:56:10','1','2023-07-20 16:56:09',2,'1066'),(207,'2023-07-20 16:56:20','1','2023-07-20 16:56:19',2,'1067'),(208,'2023-07-20 16:56:44','1','2023-07-20 16:56:44',2,'1068'),(209,'2023-07-20 16:57:41','1','2023-07-20 16:57:40',2,'1069'),(210,'2023-07-20 16:58:03','1','2023-07-20 16:58:02',2,'1069'),(211,'2023-07-20 16:58:44','1','2023-07-20 16:58:44',2,'1071'),(212,'2023-07-20 16:59:42','1','2023-07-20 16:59:41',2,'1072'),(213,'2023-07-20 16:59:56','1','2023-07-20 16:59:55',2,'1072'),(214,'2023-07-20 17:00:37','1','2023-07-20 17:00:37',2,'1074'),(215,'2023-07-20 17:00:49','1','2023-07-20 17:00:48',2,'1075'),(216,'2023-07-20 17:00:58','1','2023-07-20 17:00:57',2,'1076'),(217,'2023-07-20 17:01:07','1','2023-07-20 17:01:06',2,'1092'),(218,'2023-07-20 17:01:15','1','2023-07-20 17:01:14',2,'1093'),(219,'2023-07-20 17:01:57','1','2023-07-20 17:01:56',2,'1077'),(220,'2023-07-20 17:04:00','1','2023-07-20 17:03:59',2,'1080'),(221,'2023-07-20 17:04:44','1','2023-07-20 17:04:44',2,'1081'),(222,'2023-07-20 17:05:27','1','2023-07-20 17:05:27',2,'1082'),(223,'2023-07-20 17:06:05','1','2023-07-20 17:06:04',2,'1084'),(224,'2023-07-20 17:06:47','1','2023-07-20 17:06:46',2,'1088'),(225,'2023-07-20 17:06:57','1','2023-07-20 17:06:56',2,'1089'),(226,'2023-07-20 17:07:07','1','2023-07-20 17:07:07',2,'1090'),(227,'2023-07-20 17:07:21','1','2023-07-20 17:07:20',2,'1091'),(228,'2023-07-20 17:07:30','1','2023-07-20 17:07:29',2,'1094'),(229,'2023-07-20 17:07:48','1','2023-07-20 17:07:48',2,'1096'),(230,'2023-07-20 17:07:57','1','2023-07-20 17:07:57',2,'1097'),(231,'2023-07-20 17:08:08','1','2023-07-20 17:08:07',2,'1098'),(232,'2023-07-20 17:08:19','1','2023-07-20 17:08:19',2,'1099'),(233,'2023-07-20 17:08:28','1','2023-07-20 17:08:27',2,'1100'),(234,'2023-07-20 17:08:36','1','2023-07-20 17:08:36',2,'1101'),(235,'2023-07-20 17:08:49','1','2023-07-20 17:08:49',2,'1102'),(236,'2023-07-20 17:09:03','1','2023-07-20 17:09:03',2,'1103'),(237,'2023-07-20 17:09:14','1','2023-07-20 17:09:13',2,'1025'),(238,'2023-07-20 17:09:14','1','2023-07-20 17:09:13',2,'1104'),(239,'2023-07-20 17:09:38','1','2023-07-20 17:09:37',2,'1025'),(240,'2023-07-20 17:09:38','1','2023-07-20 17:09:37',2,'1104'),(241,'2023-07-20 17:10:17','1','2023-07-20 17:10:16',2,'1025'),(242,'2023-07-20 17:10:17','1','2023-07-20 17:10:16',2,'1104'),(243,'2023-07-20 17:11:26','1','2023-07-20 17:11:26',2,'1026'),(244,'2023-07-20 17:11:26','1','2023-07-20 17:11:26',2,'1105'),(245,'2023-07-20 17:12:12','1','2023-07-20 17:12:12',2,'1027'),(246,'2023-07-20 17:12:12','1','2023-07-20 17:12:12',2,'1106'),(247,'2023-07-20 17:13:03','1','2023-07-20 17:13:03',2,'1028'),(248,'2023-07-20 17:13:03','1','2023-07-20 17:13:03',2,'1107'),(249,'2023-07-20 17:13:29','1','2023-07-20 17:13:29',2,'1108'),(250,'2023-07-20 17:13:39','1','2023-07-20 17:13:39',2,'1029'),(251,'2023-07-20 17:13:39','1','2023-07-20 17:13:39',2,'1109'),(252,'2023-07-20 17:14:13','1','2023-07-20 17:14:12',2,'1030'),(253,'2023-07-20 17:14:13','1','2023-07-20 17:14:12',2,'1110'),(254,'2023-07-20 17:14:53','1','2023-07-20 17:14:53',2,'1112'),(255,'2023-07-20 17:15:11','1','2023-07-20 17:15:10',2,'1113'),(256,'2023-07-20 17:15:18','1','2023-07-20 17:15:18',2,'1114'),(257,'2023-07-20 17:15:20','1','2023-07-20 17:15:19',2,'1115'),(258,'2023-07-20 17:15:22','1','2023-07-20 17:15:21',2,'1116'),(259,'2023-07-20 17:15:23','1','2023-07-20 17:15:23',2,'1117'),(260,'2023-07-20 17:15:25','1','2023-07-20 17:15:25',2,'1118'),(261,'2023-07-20 17:15:33','1','2023-07-20 17:15:33',2,'1119'),(262,'2023-07-20 17:15:59','1','2023-07-20 17:15:59',2,'1124'),(263,'2023-07-20 17:16:08','1','2023-07-20 17:16:08',2,'1125'),(264,'2023-07-20 17:16:45','1','2023-07-20 17:16:45',2,'1126'),(265,'2023-07-20 17:16:48','1','2023-07-20 17:16:47',2,'1127'),(266,'2023-07-20 17:17:19','1','2023-07-20 17:17:19',2,'1128'),(267,'2023-07-20 17:17:28','1','2023-07-20 17:17:27',2,'1129'),(268,'2023-07-20 17:18:06','1','2023-07-20 17:18:06',2,'1130'),(269,'2023-07-20 17:18:15','1','2023-07-20 17:18:14',2,'1131'),(270,'2023-07-20 17:18:24','1','2023-07-20 17:18:24',2,'1140'),(271,'2023-07-20 17:18:48','1','2023-07-20 17:18:48',2,'1141'),(272,'2023-07-20 17:18:58','1','2023-07-20 17:18:58',2,'1144'),(273,'2023-07-20 17:19:26','1','2023-07-20 17:19:26',2,'1145'),(274,'2023-07-20 17:19:48','1','2023-07-20 17:19:48',2,'1146'),(275,'2023-07-20 17:20:10','1','2023-07-20 17:20:09',2,'1147'),(276,'2023-07-20 17:22:44','1','2023-07-20 17:22:43',2,'1077'),(277,'2023-07-20 17:23:37','1','2023-07-20 17:23:36',2,'1160'),(278,'2023-07-20 17:23:59','1','2023-07-20 17:23:58',2,'1161'),(279,'2023-07-20 17:24:15','1','2023-07-20 17:24:15',2,'1162'),(280,'2023-07-20 17:24:25','1','2023-07-20 17:24:24',2,'1163'),(281,'2023-07-20 17:24:26','1','2023-07-20 17:24:26',2,'1164'),(282,'2023-07-20 17:24:30','1','2023-07-20 17:24:30',2,'1165'),(283,'2023-07-20 17:24:31','1','2023-07-20 17:24:31',2,'1166'),(284,'2023-07-20 17:24:36','1','2023-07-20 17:24:35',2,'1169'),(285,'2023-07-20 17:24:47','1','2023-07-20 17:24:46',2,'1170'),(286,'2023-07-20 17:24:48','1','2023-07-20 17:24:48',2,'1171'),(287,'2023-07-20 17:26:57','1','2023-07-20 17:26:56',2,'1163'),(288,'2023-07-20 17:27:04','1','2023-07-20 17:27:04',2,'1164'),(289,'2023-07-20 17:27:19','1','2023-07-20 17:27:18',2,'1165'),(290,'2023-07-20 17:27:29','1','2023-07-20 17:27:28',2,'1166'),(291,'2023-07-20 17:27:37','1','2023-07-20 17:27:37',2,'1169'),(292,'2023-07-20 17:40:49','1','2023-07-20 17:40:48',2,'1025'),(293,'2023-07-20 17:40:49','1','2023-07-20 17:40:48',2,'1104'),(294,'2023-07-20 17:42:17','1','2023-07-20 17:42:16',2,'1069'),(295,'2023-07-20 17:44:26','1','2023-07-20 17:44:25',2,'1072'),(296,'2023-07-20 17:47:10','1','2023-07-20 17:47:09',2,'1073'),(297,'2023-07-20 17:47:36','1','2023-07-20 17:47:36',2,'1073'),(298,'2023-07-20 17:47:46','1','2023-07-20 17:47:45',2,'1024'),(299,'2023-07-20 17:47:56','1','2023-07-20 17:47:55',2,'1024'),(300,'2023-07-21 19:12:51','1','2023-07-21 19:12:50',2,'1025'),(301,'2023-07-21 19:12:51','1','2023-07-21 19:12:50',2,'1038'),(302,'2023-07-21 19:12:51','1','2023-07-21 19:12:50',2,'1102'),(303,'2023-07-21 19:12:51','1','2023-07-21 19:12:50',2,'1104'),(304,'2023-07-21 19:12:51','1','2023-07-21 19:12:50',2,'1137'),(305,'2023-07-21 19:14:49','1','2023-07-21 19:14:49',2,'1137'),(306,'2023-07-22 01:05:53','1','2023-07-22 01:05:53',2,'1079'),(307,'2023-07-22 06:42:28','1','2023-07-22 06:42:28',2,'1034'),(308,'2023-07-22 09:05:11','1','2023-07-22 09:05:11',2,'1108'),(309,'2023-07-22 09:08:47','1','2023-07-22 09:08:46',2,'1108'),(310,'2023-07-22 09:17:54','1','2023-07-22 09:17:53',2,'1130'),(311,'2023-07-22 15:36:55','1','2023-07-22 15:36:55',2,'1108'),(312,'2023-07-22 15:38:34','1','2023-07-22 15:38:33',2,'1108'),(313,'2023-07-22 15:38:41','1','2023-07-22 15:38:40',2,'1079'),(314,'2023-07-22 15:38:44','1','2023-07-22 15:38:44',2,'1108'),(315,'2023-07-22 15:39:08','1','2023-07-22 15:39:08',2,'1108'),(316,'2023-07-22 15:39:28','1','2023-07-22 15:39:28',2,'1108'),(317,'2023-07-22 23:10:09','1','2023-07-22 23:10:09',2,'1079'),(318,'2023-07-23 10:07:52','1','2023-07-23 10:07:52',2,'1079'),(319,'2023-07-23 10:08:20','1','2023-07-23 10:08:20',2,'1079'),(320,'2023-07-23 10:08:39','1','2023-07-23 10:08:38',2,'1079'),(321,'2023-07-23 10:50:05','1','2023-07-23 10:50:05',2,'1079'),(322,'2023-07-23 20:40:01','1','2023-07-23 20:40:01',2,'1073'),(323,'2023-07-24 01:44:33','1','2023-07-24 01:44:32',2,'1079'),(324,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1025'),(325,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1028'),(326,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1030'),(327,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1036'),(328,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1037'),(329,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1038'),(330,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1102'),(331,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1104'),(332,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1107'),(333,'2023-07-24 02:25:12','1','2023-07-24 02:25:12',2,'1110'),(334,'2023-07-24 02:33:33','1','2023-07-24 02:33:32',2,'1079'),(335,'2023-07-24 02:34:02','1','2023-07-24 02:34:01',2,'1079'),(336,'2023-07-24 03:05:59','1','2023-07-24 03:05:58',2,'1079'),(337,'2023-07-24 03:07:46','1','2023-07-24 03:07:45',2,'1079'),(338,'2023-07-24 20:43:57','1','2023-07-24 20:43:57',2,'1079'),(339,'2023-07-24 22:42:43','1','2023-07-24 22:42:43',2,'1079'),(340,'2023-07-24 22:47:24','1','2023-07-24 22:47:24',2,'1079'),(341,'2023-07-24 22:50:39','1','2023-07-24 22:50:38',2,'1079'),(342,'2023-07-25 13:01:53','1','2023-07-25 13:01:52',2,'1079'),(343,'2023-07-26 08:40:49','1','2023-07-26 08:40:48',2,'1079'),(344,'2023-07-26 09:16:22','1','2023-07-26 09:16:22',2,'1079'),(345,'2023-07-26 09:17:51','1','2023-07-26 09:17:50',2,'1079'),(346,'2023-07-26 09:20:14','1','2023-07-26 09:20:14',2,'1079'),(347,'2023-07-26 09:21:41','1','2023-07-26 09:21:40',2,'1079'),(348,'2023-07-26 09:23:18','1','2023-07-26 09:23:17',2,'1079'),(349,'2023-07-26 09:24:33','1','2023-07-26 09:24:32',2,'1079'),(350,'2023-07-26 09:25:53','1','2023-07-26 09:25:53',2,'1079'),(351,'2023-07-26 09:58:43','1','2023-07-26 09:58:43',2,'1079'),(352,'2023-07-26 10:01:34','1','2023-07-26 10:01:33',2,'1079'),(353,'2023-07-26 10:02:43','1','2023-07-26 10:02:42',2,'1079'),(354,'2023-07-26 10:04:08','1','2023-07-26 10:04:08',2,'1079'),(355,'2023-07-26 10:06:20','1','2023-07-26 10:06:19',2,'1079'),(356,'2023-07-26 10:08:46','1','2023-07-26 10:08:46',2,'1079'),(357,'2023-07-26 10:11:16','1','2023-07-26 10:11:16',2,'1079'),(358,'2023-07-26 10:14:24','1','2023-07-26 10:14:24',2,'1079'),(359,'2023-07-26 10:15:59','1','2023-07-26 10:15:59',2,'1079'),(360,'2023-07-26 10:18:24','1','2023-07-26 10:18:24',2,'1079'),(361,'2023-07-26 15:35:39','1','2023-07-26 15:35:38',2,'1079'),(362,'2023-07-26 15:49:39','1','2023-07-26 15:49:39',2,'1079'),(363,'2023-07-26 16:54:45','1','2023-07-26 16:54:45',2,'1079'),(364,'2023-07-26 18:12:18','1','2023-07-26 18:12:17',2,'1079'),(365,'2023-07-26 18:15:30','1','2023-07-26 18:15:30',2,'1079'),(366,'2023-07-26 18:18:38','1','2023-07-26 18:18:37',2,'1079'),(367,'2023-07-26 19:01:25','1','2023-07-26 19:01:24',2,'1079'),(368,'2023-07-26 19:38:01','1','2023-07-26 19:38:01',2,'1079'),(369,'2023-07-26 19:57:38','1','2023-07-26 19:57:38',2,'1079'),(370,'2023-07-26 21:27:18','1','2023-07-26 21:27:17',2,'1079'),(371,'2023-07-26 21:35:00','1','2023-07-26 21:34:59',2,'1019'),(372,'2023-07-26 21:38:00','1','2023-07-26 21:38:00',2,'1079'),(373,'2023-07-27 16:08:55','1','2023-07-27 16:08:55',2,'1079'),(374,'2023-07-27 16:57:49','1','2023-07-27 16:57:48',2,'1079'),(375,'2023-07-28 10:22:27','1','2023-07-28 10:22:27',2,'1025'),(376,'2023-07-28 10:22:27','1','2023-07-28 10:22:27',2,'1038'),(377,'2023-07-28 10:22:27','1','2023-07-28 10:22:27',2,'1102'),(378,'2023-07-28 10:22:27','1','2023-07-28 10:22:27',2,'1104'),(379,'2023-07-28 16:04:07','1','2023-07-28 16:04:06',2,'1079'),(380,'2023-07-28 16:05:22','1','2023-07-28 16:05:21',2,'1028'),(381,'2023-07-28 16:05:22','1','2023-07-28 16:05:21',2,'1107'),(382,'2023-07-29 10:40:47','1','2023-07-29 10:40:47',2,'1043'),(383,'2023-07-29 10:43:47','1','2023-07-29 10:43:47',2,'1079'),(384,'2023-07-29 11:22:23','1','2023-07-29 11:22:22',2,'1079'),(385,'2023-07-29 11:54:12','1','2023-07-29 11:54:11',2,'1079'),(386,'2023-07-29 11:57:23','1','2023-07-29 11:57:23',2,'1079'),(387,'2023-07-29 19:01:44','1','2023-07-29 19:01:44',2,'1079'),(388,'2023-07-29 19:06:16','1','2023-07-29 19:06:15',2,'1079'),(389,'2023-07-29 19:08:56','1','2023-07-29 19:08:56',2,'1079'),(390,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1025'),(391,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1028'),(392,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1030'),(393,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1036'),(394,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1037'),(395,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1038'),(396,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1102'),(397,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1104'),(398,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1107'),(399,'2023-07-29 19:39:46','1','2023-07-29 19:39:46',2,'1110'),(400,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1025'),(401,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1028'),(402,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1030'),(403,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1036'),(404,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1037'),(405,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1038'),(406,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1102'),(407,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1104'),(408,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1107'),(409,'2023-07-29 19:40:03','1','2023-07-29 19:40:03',2,'1110'),(410,'2023-07-29 19:41:09','1','2023-07-29 19:41:09',2,'1079'),(411,'2023-07-29 21:45:27','1','2023-07-29 21:45:27',2,'1000'),(412,'2023-07-29 21:52:25','1','2023-07-29 21:52:24',2,'1079'),(413,'2023-07-29 21:55:40','1','2023-07-29 21:55:39',2,'1079'),(414,'2023-07-29 21:57:23','1','2023-07-29 21:57:22',2,'1079'),(415,'2023-07-29 21:58:17','1','2023-07-29 21:58:17',2,'1079'),(416,'2023-07-31 16:54:25','1','2023-07-31 16:54:25',2,'1079'),(417,'2023-07-31 17:01:11','1','2023-07-31 17:01:11',2,'1079'),(418,'2023-08-01 11:46:18','1','2023-08-01 11:46:17',2,'1025'),(419,'2023-08-01 11:46:18','1','2023-08-01 11:46:17',2,'1038'),(420,'2023-08-01 11:46:18','1','2023-08-01 11:46:17',2,'1102'),(421,'2023-08-01 11:46:18','1','2023-08-01 11:46:17',2,'1104'),(422,'2023-08-01 14:49:40','1','2023-08-01 14:49:40',2,'1079'),(423,'2023-08-01 14:50:06','1','2023-08-01 14:50:06',2,'1079'),(424,'2023-08-01 14:51:23','1','2023-08-01 14:51:22',2,'1130'),(425,'2023-08-01 15:02:44','1','2023-08-01 15:02:44',2,'1079'),(426,'2023-08-04 10:05:32','1','2023-08-04 10:05:33',2,'1079'),(427,'2023-08-04 10:39:50','1','2023-08-04 10:39:51',2,'1079'),(428,'2023-08-04 14:07:00','1','2023-08-04 14:06:59',2,'1108'),(429,'2023-08-04 14:09:29','1','2023-08-04 14:09:29',2,'1108'),(430,'2023-08-04 14:28:46','1','2023-08-04 14:28:46',2,'1079'),(431,'2023-08-04 21:30:32','1','2023-08-04 21:30:31',2,'1043'),(432,'2023-08-04 21:48:39','1','2023-08-04 21:48:38',2,'1043'),(433,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1025'),(434,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1028'),(435,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1030'),(436,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1036'),(437,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1037'),(438,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1038'),(439,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1102'),(440,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1104'),(441,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1107'),(442,'2023-08-05 12:36:31','1','2023-08-05 12:36:31',2,'1110'),(443,'2023-08-05 14:16:44','1','2023-08-05 14:16:43',2,'1130'),(444,'2023-08-05 18:27:28','1','2023-08-05 18:27:28',2,'1092'),(445,'2023-08-05 18:30:30','1','2023-08-05 18:30:29',2,'1092'),(446,'2023-08-05 18:32:28','1','2023-08-05 18:32:28',2,'1079'),(447,'2023-08-05 18:32:34','1','2023-08-05 18:32:33',2,'1092'),(448,'2023-08-05 18:36:15','1','2023-08-05 18:36:15',2,'1130'),(449,'2023-08-05 18:41:29','1','2023-08-05 18:41:28',2,'1092'),(450,'2023-08-05 19:30:50','1','2023-08-05 19:30:49',2,'1108'),(451,'2023-08-05 19:35:44','1','2023-08-05 19:35:44',2,'1079'),(452,'2023-08-05 19:35:57','1','2023-08-05 19:35:57',2,'1079'),(453,'2023-08-05 19:36:06','1','2023-08-05 19:36:06',2,'1108'),(454,'2023-08-05 19:39:53','1','2023-08-05 19:39:53',2,'1108'),(455,'2023-08-05 19:39:58','1','2023-08-05 19:39:57',2,'1108'),(456,'2023-08-05 19:40:01','1','2023-08-05 19:40:00',2,'1108'),(457,'2023-08-05 19:40:29','1','2023-08-05 19:40:29',2,'1141'),(458,'2023-08-05 19:40:57','1','2023-08-05 19:40:56',2,'1108'),(459,'2023-08-05 19:40:59','1','2023-08-05 19:40:58',2,'1108'),(460,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1025'),(461,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1028'),(462,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1030'),(463,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1036'),(464,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1037'),(465,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1038'),(466,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1102'),(467,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1104'),(468,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1107'),(469,'2023-08-06 01:58:51','1','2023-08-06 01:58:51',2,'1110'),(470,'2023-08-06 02:10:06','1','2023-08-06 02:10:06',2,'1079'),(471,'2023-08-07 11:41:34','1','2023-08-07 11:41:33',2,'1079'),(472,'2023-08-07 19:05:50','1','2023-08-07 19:05:49',2,'1079'),(473,'2023-08-07 19:12:22','1','2023-08-07 19:12:22',2,'1079'),(474,'2023-08-07 19:22:26','1','2023-08-07 19:22:26',2,'1079'),(475,'2023-08-07 19:26:35','1','2023-08-07 19:26:35',2,'1079'),(476,'2023-08-07 19:27:01','1','2023-08-07 19:27:01',2,'1079'),(477,'2023-08-07 19:28:03','1','2023-08-07 19:28:02',2,'1079'),(478,'2023-08-07 19:29:53','1','2023-08-07 19:29:53',2,'1079'),(479,'2023-08-08 12:15:03','1','2023-08-08 12:15:03',2,'1092'),(480,'2023-08-27 12:23:25','1','2023-08-27 12:23:24',2,'1130'),(481,'2023-08-27 16:04:40','1','2023-08-27 16:04:39',2,'1130'),(482,'2023-08-27 16:05:57','1','2023-08-27 16:05:56',2,'1092'),(483,'2023-08-27 16:05:57','1','2023-08-27 16:05:57',2,'1029'),(484,'2023-08-27 16:05:57','1','2023-08-27 16:05:57',2,'1109'),(485,'2023-08-27 16:29:38','1','2023-08-27 16:29:37',2,'1130'),(486,'2023-08-27 16:29:39','1','2023-08-27 16:29:38',2,'1130'),(487,'2023-08-27 16:29:40','1','2023-08-27 16:29:39',2,'1130'),(488,'2023-08-27 16:29:41','1','2023-08-27 16:29:40',2,'1130'),(489,'2023-08-27 16:29:52','1','2023-08-27 16:29:51',2,'1029'),(490,'2023-08-27 16:29:52','1','2023-08-27 16:29:51',2,'1092'),(491,'2023-08-27 16:29:52','1','2023-08-27 16:29:51',2,'1109');
/*!40000 ALTER TABLE `pwt_alarm_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_battery`
--

DROP TABLE IF EXISTS `pwt_battery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_battery` (
  `battery_id` bigint NOT NULL AUTO_INCREMENT COMMENT '电池id',
  `battery_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '名称',
  `battery_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '电池类型',
  `battery_factory` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '电池厂商',
  `battery_serial` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '电池组序号',
  `production_time` datetime DEFAULT NULL COMMENT '生产日期',
  `vin` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'vin',
  PRIMARY KEY (`battery_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='电池管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_battery`
--

LOCK TABLES `pwt_battery` WRITE;
/*!40000 ALTER TABLE `pwt_battery` DISABLE KEYS */;
INSERT INTO `pwt_battery` VALUES (1,'先锋','锂电池','某某','01000','2022-11-29 00:00:00',NULL),(2,'超威','锂电池','广州某某','20221205001','2022-12-05 00:00:00',NULL),(3,'超威','锂电池','广州某某','20221205001','2022-12-05 00:00:00',NULL),(4,'超威','锂电池','广州某某','20221205001','2022-12-05 00:00:00',NULL),(5,'超威','锂电池','广州某某','20221205001','2022-12-05 00:00:00','111111111');
/*!40000 ALTER TABLE `pwt_battery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_change_battery_record`
--

DROP TABLE IF EXISTS `pwt_change_battery_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_change_battery_record` (
  `record_id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `vehicle_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '车牌号',
  `vin` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'vin',
  `change_battery_sn` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '换下电池SN',
  `change_battery_power` decimal(11,2) DEFAULT NULL COMMENT '换下电池电量',
  `place_battery_compartment_no` int DEFAULT NULL COMMENT '放置电池仓号',
  `exchange_battery_sn` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '换取电池SN',
  `exchange_battery_power` decimal(11,2) DEFAULT NULL COMMENT '换取电池电量',
  `take_battery_compartment_no` int DEFAULT NULL COMMENT '取电池仓格号',
  `change_start_time` datetime DEFAULT NULL COMMENT '换电开始时间',
  `change_end_time` datetime DEFAULT NULL COMMENT '换电结束时间',
  PRIMARY KEY (`record_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=397 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='换电记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_change_battery_record`
--

LOCK TABLES `pwt_change_battery_record` WRITE;
/*!40000 ALTER TABLE `pwt_change_battery_record` DISABLE KEYS */;
INSERT INTO `pwt_change_battery_record` VALUES (6,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,1,'Y232352J0019',273.00,3,'2023-07-15 23:27:54','2023-07-15 23:32:55'),(7,'苏B05558D','LZ5NA9E56PB002167','Y232352J0019',266.00,3,'Y232352J0015',315.00,2,'2023-07-15 23:39:27','2023-07-15 23:44:34'),(8,'苏B05558D','LZ5NA9E56PB002167','Y232352J0015',311.50,2,'Y232352J0019',276.50,3,'2023-07-15 23:51:52','2023-07-15 23:57:14'),(9,'苏B05558D','LZ5NA9E56PB002167','Y232352J0019',273.00,3,'Y232352J0015',346.50,2,'2023-07-16 00:55:43','2023-07-16 01:00:46'),(10,'苏B05558D','LZ5NA9E56PB002167','Y232352J0015',343.00,2,'Y232352J0019',287.00,3,'2023-07-16 07:46:30','2023-07-16 07:51:38'),(11,'苏B05558D','LZ5NA9E56PB002167','Y232352J0015',350.00,2,'Y232352J0019',287.00,3,'2023-07-16 08:49:11','2023-07-16 08:56:18'),(12,'苏B05558D','LZ5NA9E56PB002167','Y232352J0015',350.00,2,'Y232352J0019',287.00,3,'2023-07-16 09:33:19','2023-07-16 09:38:49'),(13,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,1,'Y232352J0015',0.00,2,'2023-07-16 10:37:14','2023-07-16 10:42:05'),(14,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,2,'Y232352J0019',287.00,3,'2023-07-16 10:49:33','2023-07-16 10:54:28'),(15,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,3,'Y232352J0019',0.00,1,'2023-07-16 10:55:42','2023-07-16 11:00:31'),(16,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,1,'Y232352J0019',287.00,3,'2023-07-16 14:07:32','2023-07-16 14:12:25'),(17,'苏B05558D','LZ5NA9E56PB002167','Y232342J0010',346.50,3,'Y232352J0015',0.00,2,'2023-07-16 14:15:29','2023-07-16 14:20:26'),(18,'苏B03019D','LZ5NA9E56PB002153','Y232342J0001',185.50,2,'Y232352J0019',287.00,3,'2023-07-17 12:54:48','2023-07-17 12:59:36'),(20,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0001',185.50,3,'Y232352J0019',0.00,1,'2023-07-17 15:47:41','2023-07-17 15:52:36'),(21,'391苏B03091D','LZ5NA9E53PB002157','Y232342J0007',140.00,1,'Y232342J0001',350.00,2,'2023-07-18 20:00:18','2023-07-18 20:05:37'),(22,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0007',140.00,2,'Y232342J0007',350.00,3,'2023-07-18 20:20:07','2023-07-18 20:25:01'),(23,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0009',196.00,1,'Y232342J0010',161.00,2,'2023-07-19 13:52:53','2023-07-19 13:54:37'),(24,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0009',196.00,1,'Y232342J0010',161.00,2,'2023-07-19 14:00:04','2023-07-19 14:04:52'),(25,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0009',196.00,3,'Y232342J0010',161.00,2,'2023-07-19 14:08:01','2023-07-19 14:12:53'),(26,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0010',150.50,2,'Y232342J0009',213.50,3,'2023-07-19 14:20:52','2023-07-19 14:26:10'),(27,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0010',150.50,3,'Y232342J0010',154.00,2,'2023-07-19 14:27:52','2023-07-19 14:31:15'),(28,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0010',154.00,2,'Y232342J0009',325.50,3,'2023-07-19 16:55:57','2023-07-19 17:00:53'),(29,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0009',322.00,3,'Y232342J0009',0.00,1,'2023-07-19 17:15:46','2023-07-19 17:20:45'),(30,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0009',322.00,1,'Y232342J0009',339.50,3,'2023-07-19 17:30:26','2023-07-19 17:35:27'),(31,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0009',322.00,3,'Y232342J0010',192.50,2,'2023-07-19 17:38:57','2023-07-19 17:43:56'),(32,'999苏B07309D','LZ5NA9E50PB002164','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,3,'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',0.00,1,'2023-07-20 14:04:53','2023-07-20 14:09:45'),(33,'944苏B03019D','LZ5NA9E56PB002153','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,1,'\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0',0.00,2,'2023-07-20 18:10:05','2023-07-20 18:15:07'),(34,'911苏B03011D','LZ5NA9E51PB002156','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,3,'������������',350.00,1,'2023-07-21 09:43:14','2023-07-21 09:48:07'),(35,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,1,'������������',350.00,2,'2023-07-21 10:14:52','2023-07-21 10:19:48'),(36,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,2,'������������',0.00,1,'2023-07-21 11:45:34','2023-07-21 11:50:23'),(37,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,1,'������������',0.00,2,'2023-07-21 12:00:18','2023-07-21 12:05:10'),(38,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,2,'������������',182.00,1,'2023-07-21 16:14:35','2023-07-21 16:19:28'),(39,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,1,'Y232342J0007',0.00,2,'2023-07-21 16:27:26','2023-07-21 16:32:17'),(40,'991苏B02939D','LZ5NA9E58PB002154','ÿÿÿÿÿÿÿÿÿÿÿÿ',175.00,2,'Y232342J0009',196.00,1,'2023-07-21 16:36:59','2023-07-21 16:41:45'),(41,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',192.50,1,'Y232342J0007',0.00,2,'2023-07-21 17:19:28','2023-07-21 17:24:39'),(42,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',350.00,2,'Y232342J0009',196.00,1,'2023-07-21 17:45:49','2023-07-21 17:50:50'),(43,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0009',192.50,1,'Y232342J0007',0.00,2,'2023-07-21 18:04:22','2023-07-21 18:09:13'),(44,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',350.00,2,'Y232342J0009',129.50,3,'2023-07-21 21:54:45','2023-07-21 21:59:41'),(45,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0010',126.00,3,'Y232342J0007',0.00,2,'2023-07-22 02:38:22','2023-07-22 02:38:39'),(46,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',350.00,1,'Y232342J0009',0.00,2,'2023-07-22 06:13:32','2023-07-22 06:14:51'),(47,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0009',350.00,2,'Y232342J0009',350.00,2,'2023-07-22 06:42:10','2023-07-22 06:42:28'),(48,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0009',350.00,2,'Y232342J0010',0.00,1,'2023-07-22 06:49:08','2023-07-22 06:54:05'),(49,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0014',175.00,1,'Y232342J0009',0.00,2,'2023-07-22 09:04:08','2023-07-22 09:05:11'),(50,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0014',175.00,1,'Y232342J0009',0.00,2,'2023-07-22 09:51:33','2023-07-22 09:56:21'),(51,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0014',175.00,2,'Y232352J0011',350.00,3,'2023-07-22 12:04:11','2023-07-22 12:09:38'),(52,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0014',175.00,3,'Y232352J0011',350.00,1,'2023-07-22 15:35:52','2023-07-22 15:36:55'),(53,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0014',175.00,3,'Y232352J0011',350.00,1,'2023-07-22 15:54:47','2023-07-22 15:59:16'),(54,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0014',175.00,1,'Y232342J0008',350.00,2,'2023-07-22 16:50:14','2023-07-22 16:54:51'),(55,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0014',175.00,1,'Y232352J0014',350.00,3,'2023-07-22 18:36:09','2023-07-22 18:41:38'),(56,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0014',175.00,3,'Y232342J0001',350.00,1,'2023-07-22 19:02:44','2023-07-22 19:07:23'),(57,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0014',175.00,1,'Y232352J0016',350.00,2,'2023-07-22 20:52:06','2023-07-22 20:56:52'),(58,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0014',175.00,2,'Y232342J0001',350.00,3,'2023-07-22 23:09:21','2023-07-22 23:10:09'),(59,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0014',175.00,2,'Y232342J0001',350.00,3,'2023-07-22 23:12:43','2023-07-22 23:17:33'),(60,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',171.50,2,'Y232352J0019',161.00,3,'2023-07-23 00:38:44','2023-07-23 00:43:36'),(61,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0019',161.00,3,'Y232352T0017',171.50,2,'2023-07-23 00:58:09','2023-07-23 00:58:41'),(62,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',171.50,2,'Y232352J0019',350.00,1,'2023-07-23 01:14:20','2023-07-23 01:19:10'),(63,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0001',350.00,2,'Y232352T0017',171.50,1,'2023-07-23 01:25:25','2023-07-23 01:30:21'),(64,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',171.50,3,'Y232342J0001',0.00,2,'2023-07-23 01:57:13','2023-07-23 02:02:08'),(65,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0001',171.50,2,'Y232352T0017',171.50,3,'2023-07-23 02:08:31','2023-07-23 02:13:27'),(66,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',171.50,1,'Y232342J0001',0.00,2,'2023-07-23 03:12:16','2023-07-23 03:17:07'),(67,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0001',350.00,2,'Y232352J0019',175.00,1,'2023-07-23 03:26:31','2023-07-23 03:29:42'),(68,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',171.50,1,'Y232342J0001',350.00,2,'2023-07-23 03:34:16','2023-07-23 03:39:08'),(69,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0004',119.00,1,'Y232352T0017',350.00,2,'2023-07-23 07:06:33','2023-07-23 07:11:25'),(70,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0002',175.00,2,'Y232342J0004',350.00,3,'2023-07-23 09:56:22','2023-07-23 10:01:29'),(71,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0016',343.00,3,'Y232342J0002',175.00,2,'2023-07-23 10:51:37','2023-07-23 10:56:27'),(72,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0010',98.00,2,'Y232352J0016',343.00,3,'2023-07-23 11:00:06','2023-07-23 11:05:03'),(73,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0008',115.50,3,'Y232342J0010',350.00,2,'2023-07-23 17:33:24','2023-07-23 17:38:30'),(74,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0011',115.50,2,'Y232342J0008',350.00,1,'2023-07-23 17:50:51','2023-07-23 17:55:41'),(75,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0019',168.00,1,'Y232342J0008',350.00,3,'2023-07-23 19:45:08','2023-07-23 19:49:56'),(76,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0001',112.00,3,'Y232352J0011',350.00,2,'2023-07-23 21:37:00','2023-07-23 21:41:55'),(77,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0016',161.00,2,'Y232342J0001',350.00,1,'2023-07-23 21:50:08','2023-07-23 21:54:45'),(78,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',175.00,1,'Y232352J0016',252.00,2,'2023-07-23 22:41:28','2023-07-23 22:46:12'),(79,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0016',252.00,1,'Y232342J0002',178.50,2,'2023-07-23 23:08:42','2023-07-23 23:13:22'),(80,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',175.00,1,'Y232342J0001',332.50,3,'2023-07-24 01:43:31','2023-07-24 01:44:05'),(81,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',175.00,1,'Y232352J0016',252.00,2,'2023-07-24 01:45:56','2023-07-24 01:50:40'),(82,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0016',252.00,3,'Y232342J0002',350.00,2,'2023-07-24 01:56:58','2023-07-24 02:01:49'),(83,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0001',252.00,2,'Y232352J0016',252.00,3,'2023-07-24 02:04:36','2023-07-24 02:09:19'),(84,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0016',252.00,3,'Y232342J0001',0.00,2,'2023-07-24 02:41:12','2023-07-24 02:45:49'),(85,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0001',350.00,2,'Y232352J0016',252.00,3,'2023-07-24 02:53:25','2023-07-24 02:56:10'),(86,'944苏B03019D','LZ5NA9E56PB002153','ÿÿÿÿÿÿ2J0016',28784.00,3,'Y232342J0001',350.00,2,'2023-07-24 02:59:29','2023-07-24 03:04:01'),(87,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0001',350.00,2,'ÿÿÿÿÿÿ2J0016',28784.00,3,'2023-07-24 03:09:34','2023-07-24 03:11:43'),(88,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0016',252.00,3,'Y232342J0001',350.00,2,'2023-07-24 03:15:38','2023-07-24 03:20:19'),(89,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0001',350.00,2,'Y232342J0002',252.00,1,'2023-07-24 03:25:05','2023-07-24 03:27:09'),(90,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',252.00,1,'Y232342J0001',350.00,2,'2023-07-24 03:35:56','2023-07-24 03:40:38'),(91,'999苏B07309D','LZ5NA9E50PB002164','Y232352T0017',42.00,1,'Y232342J0002',350.00,2,'2023-07-24 05:37:24','2023-07-24 05:42:10'),(92,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0004',87.50,2,'Y232352T0017',350.00,3,'2023-07-24 09:00:59','2023-07-24 09:05:45'),(93,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0009',346.50,3,'Y232342J0004',91.00,2,'2023-07-24 09:20:25','2023-07-24 09:25:20'),(94,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0010',105.00,2,'Y232352T0017',0.00,3,'2023-07-24 09:28:39','2023-07-24 09:33:34'),(95,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0004',84.00,3,'Y232342J0010',350.00,2,'2023-07-24 13:19:44','2023-07-24 13:24:44'),(96,'993苏B05359D','LZ5NA9E55PB002158','Y232352J0021',175.00,2,'Y232342J0004',350.00,1,'2023-07-24 16:00:12','2023-07-24 16:04:50'),(97,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0022',168.00,1,'Y232352J0021',350.00,2,'2023-07-24 18:27:29','2023-07-24 18:32:19'),(98,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0009',178.50,2,'Y232352J0022',350.00,3,'2023-07-24 20:08:36','2023-07-24 20:13:32'),(99,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0008',126.00,3,'Y232352J0022',350.00,1,'2023-07-24 20:43:33','2023-07-24 20:43:57'),(100,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0008',126.00,3,'Y232352J0022',350.00,1,'2023-07-24 20:47:09','2023-07-24 20:51:54'),(101,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0019',112.00,1,'Y232342J0009',332.50,2,'2023-07-24 21:40:22','2023-07-24 21:45:16'),(102,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0011',140.00,1,'Y232342J0008',325.50,3,'2023-07-24 22:41:58','2023-07-24 22:42:43'),(103,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0016',161.00,3,'Y232352J0019',350.00,2,'2023-07-24 23:54:41','2023-07-24 23:59:27'),(104,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0010',164.50,3,'Y232352J0016',350.00,2,'2023-07-25 04:11:35','2023-07-25 04:16:47'),(105,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0022',213.50,2,'Y232342J0010',350.00,1,'2023-07-25 04:28:42','2023-07-25 04:33:33'),(106,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0002',150.50,1,'Y232352J0022',350.00,2,'2023-07-25 05:53:10','2023-07-25 05:58:01'),(107,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0008',280.00,2,'Y232342J0002',350.00,3,'2023-07-25 11:56:25','2023-07-25 12:01:25'),(108,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',346.50,3,'Y232342J0008',350.00,2,'2023-07-25 12:42:41','2023-07-25 13:01:53'),(109,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0016',203.00,3,'Y232342J0008',350.00,2,'2023-07-25 17:00:04','2023-07-25 17:04:59'),(110,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0004',168.00,2,'Y232352J0016',350.00,1,'2023-07-25 17:08:38','2023-07-25 17:13:29'),(111,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0011',196.00,1,'Y232342J0004',350.00,2,'2023-07-25 19:00:21','2023-07-25 19:05:12'),(112,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0002',287.00,2,'Y232352J0011',350.00,3,'2023-07-25 20:09:42','2023-07-25 20:14:40'),(113,'999苏B07309D','LZ5NA9E50PB002164','Y232352J0022',91.00,3,'Y232342J0002',350.00,2,'2023-07-25 22:05:36','2023-07-25 22:10:44'),(114,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0009',133.00,3,'Y232352J0022',350.00,2,'2023-07-26 08:01:35','2023-07-26 08:06:34'),(115,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0003',164.50,2,'Y232342J0009',350.00,1,'2023-07-26 08:39:52','2023-07-26 08:40:49'),(116,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:13:00','2023-07-26 09:16:22'),(117,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:17:11','2023-07-26 09:17:51'),(118,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:19:31','2023-07-26 09:20:14'),(119,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:20:59','2023-07-26 09:21:41'),(120,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:22:36','2023-07-26 09:23:18'),(121,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0019',101.50,2,'Y232342J0009',350.00,1,'2023-07-26 09:27:19','2023-07-26 09:31:56'),(122,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 09:58:10','2023-07-26 09:58:43'),(123,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:00:39','2023-07-26 10:01:34'),(124,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:03:55','2023-07-26 10:04:08'),(125,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:05:59','2023-07-26 10:06:20'),(126,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:08:26','2023-07-26 10:08:46'),(127,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:10:56','2023-07-26 10:11:16'),(128,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:13:58','2023-07-26 10:14:24'),(129,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:15:38','2023-07-26 10:15:59'),(130,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',157.50,1,'Y232342J0009',136.50,3,'2023-07-26 10:18:04','2023-07-26 10:18:24'),(131,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',77.00,1,'Y232352J0019',350.00,2,'2023-07-26 13:57:05','2023-07-26 14:02:05'),(132,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0004',161.00,3,'Y232342J0010',350.00,2,'2023-07-26 14:09:10','2023-07-26 14:14:06'),(133,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',290.50,2,'2023-07-26 15:34:21','2023-07-26 15:35:39'),(134,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',290.50,2,'2023-07-26 15:47:20','2023-07-26 15:49:39'),(135,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',290.50,2,'2023-07-26 16:07:27','2023-07-26 16:54:45'),(136,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',350.00,2,'2023-07-26 18:11:50','2023-07-26 18:12:18'),(137,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',350.00,2,'2023-07-26 18:14:57','2023-07-26 18:15:30'),(138,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,3,'Y232342J0004',350.00,2,'2023-07-26 18:18:01','2023-07-26 18:18:38'),(139,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0008',154.00,3,'Y232342J0004',350.00,2,'2023-07-26 18:44:22','2023-07-26 18:49:20'),(140,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,2,'Y232342J0008',350.00,1,'2023-07-26 19:00:53','2023-07-26 19:01:25'),(141,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',168.00,2,'Y232342J0008',350.00,1,'2023-07-26 19:03:03','2023-07-26 19:38:01'),(142,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',241.50,2,'Y232342J0008',350.00,1,'2023-07-26 19:57:18','2023-07-26 19:57:38'),(143,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0011',182.00,2,'Y232342J0008',350.00,3,'2023-07-26 20:59:25','2023-07-26 21:04:09'),(144,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',238.00,3,'Y232342J0008',350.00,1,'2023-07-26 21:26:46','2023-07-26 21:27:18'),(145,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',238.00,3,'Y232342J0008',350.00,1,'2023-07-26 21:31:51','2023-07-26 21:35:00'),(146,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0022',112.00,3,'Y232342J0008',350.00,1,'2023-07-26 22:02:12','2023-07-26 22:07:04'),(147,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0002',126.00,1,'Y232352J0011',350.00,2,'2023-07-26 23:34:04','2023-07-26 23:38:53'),(148,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0019',164.50,2,'Y232352J0022',325.50,3,'2023-07-27 00:06:38','2023-07-27 00:11:27'),(149,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0016',84.00,3,'Y232352J0019',350.00,2,'2023-07-27 04:50:34','2023-07-27 04:55:43'),(150,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0004',227.50,2,'Y232352J0016',336.00,3,'2023-07-27 07:21:22','2023-07-27 07:26:29'),(151,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0009',143.50,3,'Y232342J0004',350.00,2,'2023-07-27 09:37:42','2023-07-27 09:49:49'),(152,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0001',168.00,3,'Y232342J0009',350.00,2,'2023-07-27 13:18:32','2023-07-27 13:23:37'),(153,'934苏B03137D','LZ5NA9E54PB002152','Y232352J0012',171.50,1,'Y232342J0002',350.00,2,'2023-07-27 13:54:13','2023-07-27 13:59:02'),(154,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0002',350.00,2,'Y232352J0012',350.00,3,'2023-07-27 16:07:05','2023-07-27 16:08:55'),(155,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0002',350.00,3,'Y232352J0012',350.00,2,'2023-07-27 16:14:36','2023-07-27 16:16:51'),(156,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0003',164.50,3,'Y232342J0002',350.00,2,'2023-07-27 16:46:32','2023-07-27 16:51:27'),(157,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',238.00,2,'Y232352J0012',217.00,1,'2023-07-27 16:57:18','2023-07-27 16:57:49'),(158,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0019',206.50,1,'Y232342J0003',350.00,3,'2023-07-27 20:29:26','2023-07-27 20:34:13'),(159,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0022',129.50,3,'Y232352J0012',350.00,2,'2023-07-27 20:45:19','2023-07-27 20:50:05'),(160,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0010',178.50,3,'Y232352J0019',350.00,2,'2023-07-27 21:41:10','2023-07-27 21:46:07'),(161,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0022',129.50,3,'Y232352J0019',350.00,2,'2023-07-27 22:01:02','2023-07-27 22:05:57'),(162,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0010',178.50,1,'Y232352J0019',301.00,2,'2023-07-27 22:29:37','2023-07-27 22:34:29'),(163,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0008',112.00,3,'Y232342J0010',280.00,1,'2023-07-27 23:30:31','2023-07-27 23:35:21'),(164,'999苏B07309D','LZ5NA9E50PB002164','Y232352J0011',77.00,1,'Y232352J0022',350.00,2,'2023-07-28 00:20:40','2023-07-28 00:25:20'),(165,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0003',252.00,2,'Y232352J0011',350.00,3,'2023-07-28 02:15:50','2023-07-28 02:20:47'),(166,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0009',115.50,3,'Y232342J0003',350.00,2,'2023-07-28 09:24:02','2023-07-28 09:28:48'),(167,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0010',119.00,2,'Y232342J0009',350.00,1,'2023-07-28 09:50:12','2023-07-28 09:55:01'),(168,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',238.00,1,'Y232342J0010',122.50,2,'2023-07-28 10:24:09','2023-07-28 10:29:27'),(169,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0016',147.00,1,'Y232342J0006',350.00,2,'2023-07-28 12:15:08','2023-07-28 12:20:01'),(170,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0004',161.00,1,'Y232342J0009',350.00,3,'2023-07-28 13:44:45','2023-07-28 13:49:39'),(171,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0003',168.00,3,'Y232342J0004',350.00,2,'2023-07-28 20:00:42','2023-07-28 20:05:42'),(172,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0008',185.50,2,'Y232342J0003',350.00,1,'2023-07-28 20:37:16','2023-07-28 20:42:06'),(173,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0006',108.50,1,'Y232342J0008',350.00,2,'2023-07-28 22:41:19','2023-07-28 22:46:05'),(174,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0012',91.00,2,'Y232342J0006',350.00,3,'2023-07-29 03:20:48','2023-07-29 05:41:18'),(175,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0009',133.00,3,'Y232352J0012',350.00,2,'2023-07-29 07:34:05','2023-07-29 07:39:12'),(176,'999苏B07309D','LZ5NA9E50PB002164','Y232352J0022',105.00,2,'Y232342J0009',350.00,1,'2023-07-29 07:41:32','2023-07-29 07:46:35'),(177,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',238.00,1,'Y232342J0009',161.00,3,'2023-07-29 10:40:00','2023-07-29 10:40:47'),(178,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',238.00,1,'Y232342J0009',196.00,3,'2023-07-29 11:22:02','2023-07-29 11:22:23'),(179,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',234.50,1,'Y232352J0022',213.50,2,'2023-07-29 11:53:45','2023-07-29 11:54:12'),(180,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',234.50,1,'Y232342J0009',248.50,3,'2023-07-29 11:56:54','2023-07-29 11:57:23'),(181,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',234.50,1,'Y232352J0022',350.00,2,'2023-07-29 14:10:15','2023-07-29 14:15:05'),(182,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0008',217.00,3,'Y232342J0005',350.00,2,'2023-07-29 16:25:49','2023-07-29 16:31:29'),(183,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0016',164.50,2,'Y232342J0008',350.00,3,'2023-07-29 18:54:52','2023-07-29 19:01:44'),(184,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0010',122.50,2,'Y232352J0016',325.50,3,'2023-07-29 20:39:19','2023-07-29 20:44:06'),(185,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0004',143.50,3,'Y232352J0019',350.00,1,'2023-07-29 21:42:56','2023-07-29 21:45:27'),(186,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0001',245.00,3,'Y232342J0004',164.50,1,'2023-07-29 22:26:07','2023-07-29 22:30:47'),(187,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0004',161.00,2,'Y232342J0001',255.50,3,'2023-07-29 22:34:39','2023-07-29 22:39:28'),(188,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0011',84.00,3,'Y232342J0010',350.00,1,'2023-07-29 23:40:56','2023-07-29 23:45:37'),(189,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0002',91.00,1,'Y232342J0004',350.00,2,'2023-07-30 01:18:55','2023-07-30 01:23:52'),(190,'919苏B09519D','LZ5NA9E52PB002165','Y232342J0005',161.00,2,'Y232342J0002',350.00,3,'2023-07-30 06:45:02','2023-07-30 06:50:01'),(191,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0006',98.00,3,'Y232342J0002',350.00,1,'2023-07-30 06:54:27','2023-07-30 06:59:19'),(192,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0016',322.00,1,'Y232342J0006',210.00,3,'2023-07-30 09:33:03','2023-07-30 09:37:52'),(193,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0012',129.50,3,'Y232352J0016',329.00,1,'2023-07-30 09:40:32','2023-07-30 09:45:26'),(194,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0019',129.50,1,'Y232342J0005',301.00,2,'2023-07-30 10:14:05','2023-07-30 10:19:48'),(195,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0008',126.00,1,'Y232352J0012',350.00,3,'2023-07-30 11:46:12','2023-07-30 11:51:10'),(196,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0001',119.00,3,'Y232352J0019',325.50,2,'2023-07-30 12:11:43','2023-07-30 12:16:45'),(197,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0022',350.00,3,'Y232342J0001',119.00,2,'2023-07-30 13:11:22','2023-07-30 13:13:41'),(198,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0003',119.00,2,'Y232352J0022',350.00,3,'2023-07-30 13:19:27','2023-07-30 13:24:25'),(199,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0001',339.50,3,'Y232342J0008',185.50,1,'2023-07-30 13:39:52','2023-07-30 13:44:40'),(200,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0010',98.00,1,'Y232342J0001',339.50,3,'2023-07-30 13:47:34','2023-07-30 13:52:38'),(201,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0004',94.50,3,'Y232342J0003',280.00,2,'2023-07-30 14:47:18','2023-07-30 14:52:24'),(202,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0005',133.00,3,'Y232342J0010',350.00,1,'2023-07-30 17:29:23','2023-07-30 17:34:14'),(203,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0009',119.00,1,'Y232342J0004',350.00,2,'2023-07-30 18:32:25','2023-07-30 18:37:43'),(204,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0016',140.00,2,'Y232342J0009',350.00,3,'2023-07-30 19:45:26','2023-07-30 19:50:10'),(205,'934苏B03137D','LZ5NA9E54PB002152','Y232352J0019',126.00,3,'Y232342J0009',350.00,1,'2023-07-30 20:54:31','2023-07-30 20:59:33'),(206,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',210.00,1,'Y232352J0016',283.50,2,'2023-07-30 21:10:35','2023-07-30 21:15:28'),(207,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0016',283.50,1,'Y232342J0006',210.00,2,'2023-07-30 21:35:15','2023-07-30 21:40:09'),(208,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',210.00,1,'Y232352J0016',350.00,2,'2023-07-31 00:08:44','2023-07-31 00:14:17'),(209,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0022',126.00,2,'Y232342J0006',350.00,3,'2023-07-31 00:16:37','2023-07-31 00:21:25'),(210,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0012',91.00,3,'Y232352J0022',350.00,2,'2023-07-31 02:22:57','2023-07-31 02:28:06'),(211,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0001',224.00,2,'Y232352J0012',350.00,1,'2023-07-31 02:33:21','2023-07-31 02:38:13'),(212,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0004',185.50,1,'Y232342J0001',280.00,2,'2023-07-31 03:07:16','2023-07-31 03:12:11'),(213,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0002',73.50,1,'Y232342J0004',350.00,2,'2023-07-31 05:01:59','2023-07-31 05:06:48'),(214,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0005',164.50,2,'Y232342J0002',350.00,3,'2023-07-31 05:33:54','2023-07-31 05:38:53'),(215,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0009',133.00,3,'Y232342J0005',350.00,2,'2023-07-31 07:28:01','2023-07-31 07:32:48'),(216,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0016',350.00,2,'Y232342J0009',350.00,3,'2023-07-31 09:49:54','2023-07-31 09:52:14'),(217,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0001',168.00,3,'Y232352J0016',350.00,2,'2023-07-31 09:56:39','2023-07-31 10:01:42'),(218,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0006',241.50,2,'Y232342J0001',350.00,3,'2023-07-31 13:04:39','2023-07-31 13:09:36'),(219,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0008',182.00,1,'Y232342J0002',0.00,2,'2023-07-31 13:34:02','2023-07-31 13:38:45'),(220,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,2,'Y232342J0006',294.00,3,'2023-07-31 13:46:24','2023-07-31 13:49:20'),(221,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0006',290.50,3,'Y232342J0002',350.00,2,'2023-07-31 14:44:36','2023-07-31 14:49:51'),(222,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,2,'Y232342J0008',311.50,1,'2023-07-31 14:57:47','2023-07-31 14:59:58'),(223,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0008',311.50,1,'Y232342J0002',350.00,2,'2023-07-31 15:04:07','2023-07-31 15:08:59'),(224,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,3,'Y232342J0006',315.00,2,'2023-07-31 15:39:55','2023-07-31 15:42:08'),(225,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0006',311.50,3,'Y232342J0002',350.00,2,'2023-07-31 15:50:48','2023-07-31 15:55:33'),(226,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0019',98.00,2,'Y232342J0006',336.00,1,'2023-07-31 16:18:57','2023-07-31 16:23:50'),(227,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,1,'Y232352J0019',112.00,2,'2023-07-31 16:28:23','2023-07-31 16:30:38'),(228,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0003',70.00,2,'Y232342J0006',350.00,3,'2023-07-31 16:35:35','2023-07-31 16:40:36'),(229,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0019',112.00,3,'Y232342J0002',350.00,1,'2023-07-31 16:43:29','2023-07-31 16:48:23'),(230,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,1,'Y232352J0019',220.50,3,'2023-07-31 17:34:21','2023-07-31 17:36:56'),(231,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0019',217.00,3,'Y232342J0002',350.00,1,'2023-07-31 17:49:31','2023-07-31 17:54:23'),(232,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0002',350.00,1,'Y232352J0019',224.00,3,'2023-07-31 17:55:44','2023-07-31 17:57:56'),(233,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0012',94.50,3,'Y232342J0002',350.00,1,'2023-07-31 18:09:57','2023-07-31 18:14:46'),(234,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0009',350.00,1,'Y232352J0012',224.00,3,'2023-07-31 19:08:25','2023-07-31 19:10:52'),(235,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0010',126.00,3,'Y232342J0009',350.00,1,'2023-07-31 19:30:46','2023-07-31 19:35:45'),(236,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0022',168.00,1,'Y232342J0003',350.00,2,'2023-07-31 20:09:22','2023-07-31 20:14:05'),(237,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0005',259.00,1,'Y232342J0010',350.00,3,'2023-08-01 05:52:02','2023-08-01 05:56:53'),(238,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0009',178.50,3,'Y232342J0005',350.00,1,'2023-08-01 09:28:31','2023-08-01 09:33:50'),(239,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0019',224.00,1,'Y232352J0022',189.00,2,'2023-08-01 09:49:14','2023-08-01 09:54:01'),(240,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0022',185.50,1,'Y232342J0002',350.00,2,'2023-08-01 10:49:56','2023-08-01 10:54:32'),(241,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0019',224.00,3,'Y232342J0009',350.00,2,'2023-08-01 11:05:05','2023-08-01 11:09:49'),(242,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0006',94.50,1,'Y232352J0022',350.00,2,'2023-08-01 14:45:30','2023-08-01 14:49:40'),(243,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0012',220.50,2,'Y232342J0006',350.00,3,'2023-08-01 15:01:46','2023-08-01 15:02:44'),(244,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0012',220.50,3,'Y232342J0006',350.00,2,'2023-08-01 15:10:51','2023-08-01 15:15:42'),(245,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0019',350.00,3,'Y232352J0012',350.00,2,'2023-08-01 17:49:12','2023-08-01 17:51:31'),(246,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0002',143.50,2,'Y232352J0019',350.00,3,'2023-08-01 20:42:37','2023-08-01 20:47:23'),(247,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0004',98.00,3,'Y232342J0006',350.00,1,'2023-08-01 20:51:07','2023-08-01 20:55:59'),(248,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0003',101.50,1,'Y232342J0002',283.50,2,'2023-08-01 21:59:34','2023-08-01 22:04:39'),(249,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0010',126.00,1,'Y232342J0004',304.50,3,'2023-08-01 22:25:10','2023-08-01 22:30:02'),(250,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0005',129.50,3,'Y232342J0003',350.00,2,'2023-08-02 00:24:21','2023-08-02 00:29:20'),(251,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0002',175.00,2,'Y232342J0005',350.00,3,'2023-08-02 02:29:15','2023-08-02 02:34:20'),(252,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0008',136.50,3,'Y232342J0005',350.00,1,'2023-08-02 03:54:41','2023-08-02 03:59:34'),(253,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0004',98.00,1,'Y232342J0002',350.00,2,'2023-08-02 06:52:32','2023-08-02 06:57:23'),(254,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0006',105.00,2,'Y232342J0004',350.00,3,'2023-08-02 07:44:21','2023-08-02 07:49:18'),(255,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0012',350.00,3,'Y232342J0006',122.50,2,'2023-08-02 07:56:31','2023-08-02 08:00:04'),(256,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0003',133.00,2,'Y232352J0012',350.00,3,'2023-08-02 08:05:41','2023-08-02 08:11:09'),(257,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0005',143.50,3,'Y232342J0004',350.00,1,'2023-08-02 09:22:55','2023-08-02 09:27:55'),(258,'949苏B01709D','LZ5NA9E55PB002161','Y232352J0022',140.00,1,'Y232342J0003',350.00,2,'2023-08-02 11:12:38','2023-08-02 11:17:29'),(259,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0006',119.00,2,'Y232352J0022',350.00,3,'2023-08-02 13:13:48','2023-08-02 13:18:43'),(260,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0016',133.00,3,'Y232352J0022',350.00,1,'2023-08-02 14:56:46','2023-08-02 15:01:39'),(261,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0019',42.00,1,'Y232342J0006',350.00,2,'2023-08-02 15:28:02','2023-08-02 15:33:24'),(262,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0012',171.50,1,'Y232352J0016',350.00,3,'2023-08-02 17:08:59','2023-08-02 17:13:36'),(263,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0010',101.50,3,'Y232352J0019',350.00,2,'2023-08-02 18:17:09','2023-08-02 18:22:05'),(264,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0004',154.00,3,'Y232352J0012',350.00,1,'2023-08-02 20:10:10','2023-08-02 20:14:46'),(265,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0022',196.00,1,'Y232342J0010',350.00,2,'2023-08-02 20:47:54','2023-08-02 20:52:47'),(266,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0003',119.00,1,'Y232352J0022',350.00,2,'2023-08-02 22:51:11','2023-08-02 22:56:08'),(267,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0008',49.00,2,'Y232342J0003',350.00,3,'2023-08-03 06:27:42','2023-08-03 06:32:41'),(268,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0001',129.50,1,'Y232342J0008',350.00,2,'2023-08-03 14:06:13','2023-08-03 14:11:04'),(269,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0002',150.50,3,'Y232342J0003',0.00,2,'2023-08-03 14:27:07','2023-08-03 14:32:03'),(270,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0016',234.50,3,'Y232342J0001',350.00,1,'2023-08-03 15:59:15','2023-08-03 16:03:54'),(271,'949苏B01709D','LZ5NA9E55PB002161','Y232352J0022',126.00,1,'Y232342J0002',350.00,2,'2023-08-03 16:48:59','2023-08-03 16:54:01'),(272,'933苏B03233D','LZ5NA9E57PB002159','Y232352J0018',150.50,1,'Y232352J0016',350.00,3,'2023-08-03 18:07:02','2023-08-03 18:11:48'),(273,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0010',154.00,3,'Y232352J0022',350.00,2,'2023-08-03 21:55:06','2023-08-03 22:00:02'),(274,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0019',140.00,2,'Y232342J0010',350.00,1,'2023-08-03 22:39:37','2023-08-03 22:44:28'),(275,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0012',108.50,1,'Y232342J0010',336.00,3,'2023-08-03 23:22:22','2023-08-03 23:27:09'),(276,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0003',210.00,3,'Y232352J0019',315.00,2,'2023-08-04 00:15:36','2023-08-04 00:20:31'),(277,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0006',59.50,3,'Y232352J0012',350.00,1,'2023-08-04 01:34:21','2023-08-04 01:39:14'),(278,'933苏B03233D','LZ5NA9E57PB002159','Y232352J0016',154.00,1,'Y232342J0003',350.00,2,'2023-08-04 09:23:07','2023-08-04 09:27:57'),(279,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',175.00,2,'Y232352J0016',350.00,3,'2023-08-04 12:11:01','2023-08-04 12:16:00'),(280,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0004',105.00,3,'Y232352J0016',350.00,1,'2023-08-04 13:04:43','2023-08-04 13:09:44'),(281,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0018',182.00,1,'Y232342J0007',350.00,2,'2023-08-04 13:51:29','2023-08-04 13:56:17'),(282,'994苏B06119D','LZ5NA9E50PB002150','Y232352J0020',168.00,1,'Y232352J0018',192.50,2,'2023-08-04 14:05:58','2023-08-04 14:07:00'),(283,'994苏B06119D','LZ5NA9E50PB002150','Y232352J0020',168.00,1,'Y232352J0018',192.50,2,'2023-08-04 14:33:05','2023-08-04 14:37:56'),(284,'394苏B05558D','LZ5NA9E56PB002167','Y232352J0015',161.00,2,'Y232352J0020',168.00,1,'2023-08-04 14:51:00','2023-08-04 14:55:50'),(285,'934苏B03137D','LZ5NA9E54PB002152','Y232352J0019',182.00,1,'Y232342J0004',350.00,3,'2023-08-04 15:02:16','2023-08-04 15:07:06'),(286,'993苏B05359D','LZ5NA9E55PB002158','Y232352T0017',336.00,3,'Y232352J0015',206.50,2,'2023-08-04 15:08:48','2023-08-04 15:13:48'),(287,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0022',87.50,2,'Y232352T0017',346.50,3,'2023-08-04 15:22:59','2023-08-04 15:28:01'),(288,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0010',52.50,3,'Y232352J0019',297.50,1,'2023-08-04 16:05:30','2023-08-04 16:10:18'),(289,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0021',262.50,1,'Y232352J0022',287.00,2,'2023-08-04 17:12:45','2023-08-04 17:17:38'),(290,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0001',119.00,1,'Y232352J0021',350.00,2,'2023-08-04 18:28:50','2023-08-04 18:33:29'),(291,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0012',185.50,2,'Y232342J0001',350.00,3,'2023-08-04 18:48:52','2023-08-04 18:53:49'),(292,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0008',119.00,3,'Y232352J0012',213.50,2,'2023-08-04 19:07:43','2023-08-04 19:12:40'),(293,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0002',73.50,3,'Y232342J0008',350.00,2,'2023-08-04 21:29:44','2023-08-04 21:30:32'),(294,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0002',73.50,3,'Y232342J0008',350.00,2,'2023-08-04 21:47:53','2023-08-04 21:48:39'),(295,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0019',161.00,2,'Y232342J0002',350.00,1,'2023-08-04 22:31:52','2023-08-04 22:36:42'),(296,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0012',105.00,1,'Y232342J0002',269.50,3,'2023-08-04 23:30:02','2023-08-04 23:34:59'),(297,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0006',140.00,3,'Y232352J0019',350.00,2,'2023-08-05 01:20:42','2023-08-05 01:25:37'),(298,'999苏B07309D','LZ5NA9E50PB002164','Y232352J0016',168.00,2,'Y232342J0006',350.00,1,'2023-08-05 01:56:04','2023-08-05 02:00:56'),(299,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0022',283.50,1,'Y232352J0016',350.00,2,'2023-08-05 03:56:02','2023-08-05 04:00:40'),(300,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0002',266.00,2,'Y232352J0022',350.00,3,'2023-08-05 04:07:22','2023-08-05 04:12:17'),(301,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0021',189.00,3,'Y232342J0002',350.00,2,'2023-08-05 09:42:44','2023-08-05 09:47:30'),(302,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0001',112.00,2,'Y232352J0021',350.00,1,'2023-08-05 10:33:24','2023-08-05 10:38:04'),(303,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0022',350.00,1,'Y232342J0001',119.00,2,'2023-08-05 10:40:14','2023-08-05 10:42:26'),(304,'933苏B03233D','LZ5NA9E57PB002159','Y232342J0003',129.50,2,'Y232352J0022',350.00,1,'2023-08-05 10:47:33','2023-08-05 10:52:22'),(305,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0014',136.50,1,'Y232352J0021',350.00,3,'2023-08-05 11:36:26','2023-08-05 11:41:18'),(306,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0008',98.00,3,'Y232342J0003',350.00,2,'2023-08-05 12:44:20','2023-08-05 12:49:25'),(307,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0001',119.00,3,'Y232352J0014',308.00,1,'2023-08-05 12:52:46','2023-08-05 12:57:34'),(308,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0016',192.50,1,'Y232342J0001',273.00,3,'2023-08-05 14:03:39','2023-08-05 14:08:35'),(309,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0004',147.00,3,'Y232342J0008',266.00,2,'2023-08-05 14:24:58','2023-08-05 14:29:59'),(310,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0001',189.00,3,'Y232352J0016',301.00,1,'2023-08-05 14:53:38','2023-08-05 14:58:22'),(311,'913苏B06913D','LZ5NA9E54PB002166','Y232352T0017',154.00,1,'Y232342J0001',308.00,3,'2023-08-05 15:48:57','2023-08-05 15:53:48'),(312,'991苏B02939D','LZ5NA9E58PB002154','Y232352J0019',77.00,3,'Y232342J0004',301.00,2,'2023-08-05 15:55:44','2023-08-05 16:00:46'),(313,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0002',143.50,3,'Y232352T0017',297.50,1,'2023-08-05 16:53:23','2023-08-05 16:58:18'),(314,'933苏B03233D','LZ5NA9E57PB002159','Y232352J0022',168.00,1,'Y232352J0019',304.50,2,'2023-08-05 18:06:13','2023-08-05 18:11:00'),(315,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0021',192.50,1,'Y232342J0002',329.00,3,'2023-08-05 18:24:31','2023-08-05 18:27:28'),(316,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0006',122.50,3,'Y232352J0021',248.50,1,'2023-08-05 18:51:08','2023-08-05 18:56:01'),(317,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0005',105.00,1,'Y232352J0022',252.00,2,'2023-08-05 19:03:35','2023-08-05 19:08:18'),(318,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0014',304.50,1,'Y232342J0005',140.00,2,'2023-08-05 19:29:44','2023-08-05 19:30:50'),(319,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0010',105.00,2,'Y232342J0006',255.50,3,'2023-08-05 19:53:31','2023-08-05 19:58:20'),(320,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0007',70.00,3,'Y232342J0006',308.00,1,'2023-08-05 20:02:19','2023-08-05 20:06:58'),(321,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0009',73.50,1,'Y232342J0010',318.50,2,'2023-08-05 21:47:55','2023-08-05 21:53:12'),(322,'999苏B07309D','LZ5NA9E50PB002164','Y232352J0012',80.50,1,'Y232342J0007',322.00,3,'2023-08-05 21:56:01','2023-08-05 22:00:52'),(323,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0011',259.00,3,'Y232352J0012',101.50,1,'2023-08-05 22:07:05','2023-08-05 22:11:59'),(324,'931苏B09131D','LZ5NA9E5XPB002169','Y232342J0001',119.00,1,'Y232352J0011',269.50,3,'2023-08-05 22:15:26','2023-08-05 22:20:16'),(325,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0001',115.50,3,'Y232342J0001',290.50,1,'2023-08-05 23:32:12','2023-08-05 23:37:04'),(326,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0003',133.00,1,'Y232342J0009',350.00,2,'2023-08-06 00:38:33','2023-08-06 00:43:20'),(327,'933苏B03233D','LZ5NA9E57PB002159','Y232352J0019',143.50,1,'Y232342J0001',350.00,3,'2023-08-06 02:27:10','2023-08-06 02:31:56'),(328,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0016',49.00,3,'Y232342J0003',350.00,2,'2023-08-06 03:19:54','2023-08-06 03:24:59'),(329,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0014',150.50,3,'Y232342J0001',304.50,1,'2023-08-06 04:57:50','2023-08-06 05:02:43'),(330,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0011',143.50,1,'Y232352J0016',308.00,2,'2023-08-06 05:44:21','2023-08-06 05:49:18'),(331,'391苏B03091D','LZ5NA9E53PB002157','Y232342J0002',101.50,1,'Y232352J0014',336.00,3,'2023-08-06 06:27:04','2023-08-06 06:32:13'),(332,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0006',98.00,3,'Y232352J0011',238.00,2,'2023-08-06 06:41:57','2023-08-06 06:46:56'),(333,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0022',122.50,3,'Y232342J0002',318.50,1,'2023-08-06 08:06:29','2023-08-06 08:11:10'),(334,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0007',122.50,1,'Y232342J0006',255.50,2,'2023-08-06 08:13:42','2023-08-06 08:18:41'),(335,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0021',140.00,1,'Y232352J0022',217.00,3,'2023-08-06 08:50:27','2023-08-06 08:55:23'),(336,'943苏B01930D','LZ5NA9E52PB002151','Y232352T0017',115.50,3,'Y232342J0007',189.00,2,'2023-08-06 08:57:39','2023-08-06 09:02:37'),(337,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0001',112.00,3,'Y232352J0021',178.50,1,'2023-08-06 09:09:52','2023-08-06 09:14:45'),(338,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0004',154.00,1,'Y232342J0001',231.00,3,'2023-08-06 10:05:13','2023-08-06 10:09:49'),(339,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0003',168.00,3,'Y232352T0017',318.50,2,'2023-08-06 10:41:38','2023-08-06 10:46:42'),(340,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0007',129.50,3,'Y232342J0004',315.00,1,'2023-08-06 11:17:40','2023-08-06 11:22:20'),(341,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0011',105.00,1,'Y232342J0003',350.00,2,'2023-08-06 12:27:52','2023-08-06 12:32:44'),(342,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0001',161.00,1,'Y232342J0007',350.00,3,'2023-08-06 13:00:26','2023-08-06 13:05:03'),(343,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0016',133.00,3,'Y232352J0011',325.50,2,'2023-08-06 14:12:30','2023-08-06 14:17:50'),(344,'393苏B09123D','LZ5NA9E53PB002160','Y232352J0022',80.50,3,'Y232342J0001',350.00,1,'2023-08-06 14:21:12','2023-08-06 14:26:00'),(345,'914苏B03059D','LZ5NA9E59PB002163','Y232342J0005',136.50,1,'Y232352J0016',287.00,2,'2023-08-06 15:27:20','2023-08-06 15:32:03'),(346,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0014',101.50,1,'Y232352J0022',322.00,3,'2023-08-06 16:07:37','2023-08-06 16:12:42'),(347,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0019',178.50,3,'Y232342J0005',350.00,2,'2023-08-06 17:17:01','2023-08-06 17:21:45'),(348,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0009',80.50,3,'Y232352J0014',308.00,1,'2023-08-06 17:40:43','2023-08-06 17:45:42'),(349,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0002',105.00,1,'Y232352J0019',259.00,2,'2023-08-06 18:00:49','2023-08-06 18:05:30'),(350,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0004',133.00,1,'Y232342J0009',255.50,3,'2023-08-06 18:59:16','2023-08-06 19:04:09'),(351,'933苏B03233D','LZ5NA9E57PB002159','Y232342J0001',91.00,3,'Y232342J0002',350.00,2,'2023-08-06 20:44:15','2023-08-06 20:49:08'),(352,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0022',255.50,2,'Y232342J0001',350.00,1,'2023-08-06 20:51:28','2023-08-06 20:56:05'),(353,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0009',203.00,1,'Y232352J0022',280.00,2,'2023-08-06 21:05:17','2023-08-06 21:10:22'),(354,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0006',94.50,1,'Y232342J0009',350.00,2,'2023-08-06 23:01:44','2023-08-06 23:06:33'),(355,'941苏B08196D','LZ5NA9E5XPB002155','Y232352J0019',150.50,2,'Y232342J0006',350.00,3,'2023-08-06 23:10:48','2023-08-06 23:15:29'),(356,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0016',129.50,3,'Y232352J0019',350.00,2,'2023-08-07 00:38:54','2023-08-07 00:43:35'),(357,'949苏B01709D','LZ5NA9E55PB002161','Y232352J0014',161.00,3,'Y232342J0006',350.00,1,'2023-08-07 00:55:34','2023-08-07 01:00:08'),(358,'991苏B02939D','LZ5NA9E58PB002154','Y232342J0007',185.50,1,'Y232352J0016',350.00,2,'2023-08-07 02:59:57','2023-08-07 03:04:44'),(359,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0003',171.50,2,'Y232352J0014',350.00,3,'2023-08-07 03:11:45','2023-08-07 03:16:36'),(360,'913苏B06913D','LZ5NA9E54PB002166','Y232352J0021',178.50,3,'Y232342J0003',350.00,2,'2023-08-07 06:16:17','2023-08-07 06:21:12'),(361,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0008',210.00,2,'Y232352J0021',350.00,3,'2023-08-07 07:36:14','2023-08-07 07:41:05'),(362,'943苏B01930D','LZ5NA9E52PB002151','Y232352J0022',192.50,3,'Y232352J0021',350.00,1,'2023-08-07 08:08:06','2023-08-07 08:12:53'),(363,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0001',157.50,1,'Y232342J0008',325.50,2,'2023-08-07 08:31:38','2023-08-07 08:36:29'),(364,'944苏B03019D','LZ5NA9E56PB002153','Y232342J0010',147.00,1,'Y232352J0022',350.00,3,'2023-08-07 09:27:06','2023-08-07 09:33:14'),(365,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0011',185.50,3,'Y232342J0001',350.00,2,'2023-08-07 10:23:33','2023-08-07 10:28:30'),(366,'939苏B01939D','LZ5NA9E57PB002162','Y232352T0017',147.00,3,'Y232342J0010',294.00,1,'2023-08-07 10:34:01','2023-08-07 10:38:45'),(367,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0019',227.50,1,'Y232352J0011',332.50,2,'2023-08-07 11:39:07','2023-08-07 11:41:34'),(368,'919苏B09519D','LZ5NA9E52PB002165','Y232352J0012',98.00,2,'Y232352J0019',350.00,3,'2023-08-07 12:21:43','2023-08-07 12:26:34'),(369,'939苏B01939D','LZ5NA9E57PB002162','Y232342J0010',220.50,3,'Y232352J0012',350.00,2,'2023-08-07 14:39:40','2023-08-07 14:44:32'),(370,'949苏B01709D','LZ5NA9E55PB002161','Y232342J0006',140.00,2,'Y232342J0010',350.00,1,'2023-08-07 15:03:10','2023-08-07 15:07:56'),(371,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0007',213.50,1,'Y232342J0010',350.00,3,'2023-08-07 15:55:01','2023-08-07 15:59:50'),(372,'934苏B03137D','LZ5NA9E54PB002152','Y232352J0021',154.00,3,'Y232342J0006',350.00,2,'2023-08-07 17:25:35','2023-08-07 17:30:29'),(373,'911苏B03011D','LZ5NA9E51PB002156','Y232352J0014',112.00,2,'Y232352J0021',350.00,1,'2023-08-07 17:33:33','2023-08-07 17:38:30'),(374,'931苏B09131D','LZ5NA9E5XPB002169','Y232342J0001',192.50,1,'Y232352J0021',350.00,3,'2023-08-07 19:13:31','2023-08-07 19:18:18'),(375,'391苏B03091D','LZ5NA9E53PB002157','Y232342J0004',119.00,3,'Y232352J0014',350.00,2,'2023-08-07 19:19:49','2023-08-07 19:22:26'),(376,'941苏B08196D','LZ5NA9E5XPB002155','Y232342J0001',136.50,3,'Y232342J0001',301.00,1,'2023-08-07 20:04:30','2023-08-07 20:09:08'),(377,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0009',80.50,1,'Y232342J0004',185.50,2,'2023-08-07 20:11:35','2023-08-07 20:16:24'),(378,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0005',101.50,1,'Y232342J0001',210.00,3,'2023-08-07 20:40:06','2023-08-07 20:44:55'),(379,'991苏B02939D','LZ5NA9E58PB002154','Y232352J0016',84.00,3,'Y232342J0009',350.00,2,'2023-08-07 22:18:46','2023-08-07 22:25:40'),(380,'933苏B03233D','LZ5NA9E57PB002159','Y232342J0002',133.00,3,'Y232342J0005',350.00,1,'2023-08-07 22:33:20','2023-08-07 22:38:05'),(381,'934苏B03137D','LZ5NA9E54PB002152','Y232342J0006',171.50,1,'Y232352J0016',350.00,2,'2023-08-08 00:57:14','2023-08-08 01:01:58'),(382,'949苏B01709D','LZ5NA9E55PB002161','Y232352J0019',192.50,2,'Y232342J0006',350.00,3,'2023-08-08 01:37:58','2023-08-08 01:42:51'),(383,'999苏B07309D','LZ5NA9E50PB002164','Y232342J0004',77.00,3,'Y232342J0006',350.00,1,'2023-08-08 02:21:15','2023-08-08 02:26:15'),(384,'399苏B03990D','LZ5NA9E58PB002168','Y232342J0001',112.00,1,'Y232352J0019',322.00,2,'2023-08-08 02:36:22','2023-08-08 02:42:23'),(385,'931苏B09131D','LZ5NA9E5XPB002169','Y232352J0021',189.00,1,'Y232342J0004',325.50,3,'2023-08-08 04:16:39','2023-08-08 04:21:31'),(386,'914苏B03059D','LZ5NA9E59PB002163','Y232352J0011',119.00,3,'Y232342J0001',350.00,2,'2023-08-08 04:43:34','2023-08-08 04:48:28'),(387,'393苏B09123D','LZ5NA9E53PB002160','Y232342J0008',175.00,3,'Y232352J0021',318.50,1,'2023-08-08 05:15:33','2023-08-08 05:20:23'),(388,'939苏B01939D','LZ5NA9E57PB002162','Y232352J0012',217.00,1,'Y232352J0011',350.00,2,'2023-08-08 06:30:30','2023-08-08 06:35:17'),(389,'911苏B03011D','LZ5NA9E51PB002156','Y232342J0007',189.00,2,'Y232352J0012',350.00,3,'2023-08-08 06:40:42','2023-08-08 06:45:32'),(390,'933苏B03233D','LZ5NA9E57PB002159','Y232342J0005',213.50,3,'Y232352J0012',329.00,1,'2023-08-08 07:25:33','2023-08-08 07:30:18'),(391,'944苏B03019D','LZ5NA9E56PB002153','Y232352J0022',115.50,1,'Y232342J0007',325.50,2,'2023-08-08 07:44:57','2023-08-08 07:49:49'),(392,'943苏B01930D','LZ5NA9E52PB002151','Y232342J0010',189.00,1,'Y232342J0005',350.00,3,'2023-08-08 08:49:40','2023-08-08 08:54:30'),(393,'391苏B03091D','LZ5NA9E53PB002157','Y232352J0014',175.00,3,'Y232352J0022',350.00,2,'2023-08-08 12:33:59','2023-08-08 12:39:01'),(394,'394苏B05558D','LZ5NA9E56PB002167','Y232352J0020',168.00,2,'Y232352J0014',350.00,1,'2023-08-08 13:40:04','2023-08-08 13:44:47'),(395,'913苏B06913D','LZ5NA9E54PB002166','Y232342J0003',136.50,1,'Y232352J0014',350.00,3,'2023-08-08 14:09:49','2023-08-08 14:14:41'),(396,'399苏B03990D','LZ5NA9E58PB002168','Y232352J0019',98.00,3,'Y232352J0020',350.00,2,'2023-08-08 15:44:07','2023-08-08 15:48:48');
/*!40000 ALTER TABLE `pwt_change_battery_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_charge_record`
--

DROP TABLE IF EXISTS `pwt_charge_record`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_charge_record` (
  `record_id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `vehicle_no` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '车辆编号',
  `charger_no` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '充电机编号',
  `battery_sn` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '电池SN',
  `charge_quantity` decimal(11,2) DEFAULT NULL COMMENT '充电电量',
  `charge_begin_time` datetime DEFAULT NULL COMMENT '充电开始时间',
  `charge_end_time` datetime DEFAULT NULL COMMENT '充电结束时间',
  `charge_duration` int DEFAULT NULL COMMENT '充电时长',
  `start_soc` int DEFAULT NULL COMMENT '开始SOC',
  `end_soc` int DEFAULT NULL COMMENT '结束soc',
  `stop_reason` int DEFAULT NULL COMMENT '停机原因',
  `charge_mode` int DEFAULT NULL COMMENT '充电模式',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`record_id`) USING BTREE,
  KEY `pwt_charge_record_charger_no_index` (`charger_no`) USING BTREE,
  KEY `pwt_charge_record_vehicle_no_index` (`vehicle_no`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=302 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='充电记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_charge_record`
--

LOCK TABLES `pwt_charge_record` WRITE;
/*!40000 ALTER TABLE `pwt_charge_record` DISABLE KEYS */;
INSERT INTO `pwt_charge_record` VALUES (1,NULL,'22222222222221','Y232352J0016',0.00,'2023-07-24 01:35:22','2023-07-24 01:35:22',0,72,72,8,1,'2023-07-24 01:36:27'),(2,NULL,'11111111111111','Y232342J0001',3.50,'2023-07-24 01:42:19','2023-07-24 01:43:46',1,94,95,8,1,'2023-07-24 01:43:52'),(3,NULL,'11111111111111','Y232342J0001',21.00,'2023-07-24 01:46:25','2023-07-24 01:47:45',1,94,100,2,1,'2023-07-24 01:47:52'),(4,NULL,'11111111111113','Y232342J0002',24.50,'2023-07-24 01:48:12','2023-07-24 02:02:16',14,51,58,8,1,'2023-07-24 02:02:24'),(5,NULL,'22222222222221','Y232342J0001',0.00,'2023-07-24 02:06:45','2023-07-24 02:08:46',2,0,0,1,1,'2023-07-24 02:08:59'),(6,NULL,'11111111111113','Y232342J0002',10.50,'2023-07-24 02:39:55','2023-07-24 02:46:59',7,58,61,1,1,'2023-07-24 02:47:14'),(7,NULL,'11111111111113','Y232342J0002',0.00,'2023-07-24 02:47:43','2023-07-24 02:50:00',2,61,61,8,1,'2023-07-24 02:50:08'),(8,NULL,'11111111111113','Y232342J0002',17.50,'2023-07-24 02:52:54','2023-07-24 03:04:41',11,61,66,8,1,'2023-07-24 03:04:48'),(9,NULL,'11111111111113','Y232342J0002',0.00,'2023-07-24 03:05:16','2023-07-24 03:06:36',1,66,66,8,1,'2023-07-24 03:06:48'),(10,NULL,'11111111111113','Y232342J0002',21.00,'2023-07-24 03:07:08','2023-07-24 03:21:02',13,66,72,8,1,'2023-07-24 03:21:14'),(11,NULL,'11111111111113','Y232342J0002',0.00,'2023-07-24 03:21:41','2023-07-24 03:22:12',0,72,72,8,1,'2023-07-24 03:22:21'),(12,NULL,'11111111111111','Y232352J0016',7.00,'2023-07-24 03:36:34','2023-07-24 03:41:19',4,72,74,8,1,'2023-07-24 03:41:25'),(13,NULL,'11111111111111','Y232352J0016',91.00,'2023-07-24 03:41:55','2023-07-24 04:31:40',49,74,100,2,1,'2023-07-24 04:31:50'),(14,NULL,'22222222222221','Y232342J0002',98.00,'2023-07-24 03:46:49','2023-07-24 04:32:11',45,72,100,2,1,'2023-07-24 04:32:20'),(15,NULL,'11111111111113','Y232352T0017',28.00,'2023-07-24 05:39:32','2023-07-24 05:55:28',15,12,20,8,1,'2023-07-24 05:55:40'),(16,NULL,'22222222222221','Y232342J0004',3.50,'2023-07-24 09:03:08','2023-07-24 09:05:41',2,25,26,8,1,'2023-07-24 09:05:53'),(17,NULL,'11111111111111','Y232352T0017',0.00,'2023-07-24 09:22:37','2023-07-24 09:24:38',2,0,0,1,1,'2023-07-24 09:24:47'),(18,NULL,'22222222222221','Y232342J0010',0.00,'2023-07-24 09:30:45','2023-07-24 09:31:55',1,30,30,8,1,'2023-07-24 09:32:14'),(19,NULL,'22222222222221','Y232342J0010',245.00,'2023-07-24 11:02:02','2023-07-24 13:17:01',134,30,100,2,1,'2023-07-24 13:17:20'),(20,NULL,'11111111111113','Y232352T0017',280.00,'2023-07-24 11:02:00','2023-07-24 13:38:17',156,20,100,2,1,'2023-07-24 13:38:38'),(21,NULL,'11111111111111','Y232342J0004',266.00,'2023-07-24 13:49:06','2023-07-24 16:13:25',144,24,100,2,1,'2023-07-24 16:13:53'),(22,NULL,'22222222222221','Y232352J0021',175.00,'2023-07-24 16:02:19','2023-07-24 17:26:29',84,50,100,2,1,'2023-07-24 17:26:51'),(23,NULL,'11111111111113','Y232352J0022',182.00,'2023-07-24 18:29:38','2023-07-24 19:55:37',85,48,100,2,1,'2023-07-24 19:55:52'),(24,NULL,'22222222222221','Y232342J0009',154.00,'2023-07-24 20:10:44','2023-07-24 21:40:27',89,51,95,8,1,'2023-07-24 21:40:42'),(25,NULL,'11111111111111','Y232342J0008',199.50,'2023-07-24 20:49:14','2023-07-24 22:42:06',112,36,93,8,1,'2023-07-24 22:42:24'),(26,NULL,'11111111111111','Y232342J0008',10.50,'2023-07-24 22:42:41','2023-07-24 22:49:50',7,92,95,8,1,'2023-07-24 22:50:11'),(27,NULL,'22222222222221','Y232352J0019',238.00,'2023-07-24 21:48:09','2023-07-24 23:52:45',124,32,100,2,1,'2023-07-24 23:53:07'),(28,NULL,'11111111111113','Y232352J0011',210.00,'2023-07-24 22:55:24','2023-07-25 00:49:25',114,40,100,2,1,'2023-07-25 00:49:56'),(29,NULL,'22222222222221','Y232352J0016',189.00,'2023-07-25 00:21:40','2023-07-25 02:04:17',102,46,100,2,1,'2023-07-25 02:04:37'),(30,NULL,'22222222222221','Y232352J0022',136.50,'2023-07-25 04:30:49','2023-07-25 05:42:21',71,61,100,2,1,'2023-07-25 05:42:43'),(31,NULL,'11111111111111','Y232342J0010',185.50,'2023-07-25 04:14:03','2023-07-25 05:59:25',105,47,100,2,1,'2023-07-25 05:59:46'),(32,NULL,'11111111111113','Y232342J0002',199.50,'2023-07-25 06:02:19','2023-07-25 07:50:11',107,43,100,2,1,'2023-07-25 07:50:34'),(33,NULL,'22222222222221','Y232342J0008',70.00,'2023-07-25 11:58:36','2023-07-25 12:30:26',31,80,100,2,1,'2023-07-25 12:30:41'),(34,NULL,'11111111111111','Y232352J0016',147.00,'2023-07-25 17:02:16','2023-07-25 18:24:46',82,58,100,2,1,'2023-07-25 18:25:12'),(35,NULL,'22222222222221','Y232342J0004',182.00,'2023-07-25 17:10:45','2023-07-25 18:47:06',96,48,100,2,1,'2023-07-25 18:47:27'),(36,NULL,'11111111111113','Y232352J0011',28.00,'2023-07-25 19:02:22','2023-07-25 19:17:48',15,56,64,8,1,'2023-07-25 19:18:10'),(37,NULL,'22222222222221','Y232342J0002',3.50,'2023-07-25 20:11:50','2023-07-25 20:13:21',1,82,83,8,1,'2023-07-25 20:13:36'),(38,NULL,'22222222222221','Y232342J0002',63.00,'2023-07-25 21:31:20','2023-07-25 22:04:08',32,82,100,2,1,'2023-07-25 22:04:21'),(39,NULL,'11111111111113','Y232352J0011',38.50,'2023-07-25 21:52:57','2023-07-25 22:13:48',20,63,74,8,1,'2023-07-25 22:14:05'),(40,NULL,'11111111111113','Y232352J0011',3.50,'2023-07-25 22:14:30','2023-07-25 22:16:42',2,73,74,8,1,'2023-07-25 22:16:58'),(41,NULL,'11111111111113','Y232352J0011',94.50,'2023-07-25 22:23:06','2023-07-25 23:10:12',47,73,100,2,1,'2023-07-25 23:10:26'),(42,NULL,'22222222222221','Y232352J0022',259.00,'2023-07-25 22:18:49','2023-07-26 00:32:19',133,26,100,2,1,'2023-07-26 00:32:40'),(43,NULL,'11111111111111','Y232342J0009',0.00,'2023-07-26 08:03:52','2023-07-26 08:05:12',1,39,39,8,1,'2023-07-26 08:05:24'),(44,NULL,'22222222222221','Y232352J0019',10.50,'2023-07-26 09:29:26','2023-07-26 09:36:23',6,29,32,8,1,'2023-07-26 09:36:33'),(45,NULL,'11111111111111','Y232342J0009',213.50,'2023-07-26 11:00:28','2023-07-26 12:49:40',109,39,100,2,1,'2023-07-26 12:49:59'),(46,NULL,'22222222222221','Y232352J0019',238.00,'2023-07-26 11:00:35','2023-07-26 13:02:23',121,32,100,2,1,'2023-07-26 13:02:38'),(47,NULL,'11111111111113','Y232342J0010',28.00,'2023-07-26 13:59:26','2023-07-26 14:14:47',15,22,30,8,1,'2023-07-26 14:14:58'),(48,NULL,'11111111111113','Y232342J0010',0.00,'2023-07-26 14:15:27','2023-07-26 14:16:43',1,29,29,8,1,'2023-07-26 14:16:59'),(49,NULL,'11111111111113','Y232342J0010',80.50,'2023-07-26 14:21:22','2023-07-26 15:05:47',44,29,52,8,1,'2023-07-26 15:06:05'),(50,NULL,'22222222222221','Y232342J0004',84.00,'2023-07-26 14:21:27','2023-07-26 15:06:41',45,46,70,8,1,'2023-07-26 15:06:53'),(51,NULL,'22222222222221','Y232342J0004',45.50,'2023-07-26 15:08:42','2023-07-26 15:34:30',25,70,83,8,1,'2023-07-26 15:34:49'),(52,NULL,'11111111111113','Y232342J0010',168.00,'2023-07-26 15:08:33','2023-07-26 16:42:23',93,52,100,2,1,'2023-07-26 16:42:38'),(53,NULL,'22222222222221','Y232342J0004',59.50,'2023-07-26 16:29:31','2023-07-26 16:59:51',30,83,100,2,1,'2023-07-26 17:00:09'),(54,NULL,'22222222222221','Y232342J0006',73.50,'2023-07-26 19:05:16','2023-07-26 19:39:03',33,48,69,8,1,'2023-07-26 19:39:16'),(55,NULL,'11111111111111','Y232342J0008',192.50,'2023-07-26 18:46:36','2023-07-26 20:32:14',105,45,100,2,1,'2023-07-26 20:39:51'),(56,NULL,'22222222222221','Y232352J0011',84.33,'2023-07-26 21:01:34','2023-07-26 21:43:34',42,52,74,8,1,'2023-07-26 21:43:44'),(57,NULL,'22222222222221','Y232352J0011',99.24,'2023-07-26 21:45:26','2023-07-26 22:35:16',49,74,100,2,1,'2023-07-26 22:35:27'),(58,NULL,'11111111111111','Y232352J0022',247.80,'2023-07-26 22:04:29','2023-07-27 00:06:43',122,32,94,8,1,'2023-07-27 00:07:00'),(59,NULL,'22222222222221','Y232352J0019',193.64,'2023-07-27 00:08:51','2023-07-27 01:44:47',95,47,100,2,1,'2023-07-27 01:45:08'),(60,NULL,'11111111111111','Y232352J0016',298.35,'2023-07-27 04:53:13','2023-07-27 07:21:42',148,24,96,8,1,'2023-07-27 07:21:55'),(61,NULL,'22222222222221','Y232342J0004',129.51,'2023-07-27 07:23:52','2023-07-27 08:28:55',65,65,100,2,1,'2023-07-27 08:29:14'),(62,NULL,'11111111111113','Y232342J0002',118.84,'2023-07-27 07:32:47','2023-07-27 08:31:54',59,37,67,8,1,'2023-07-27 08:32:15'),(63,NULL,'11111111111113','Y232342J0002',1.40,'2023-07-27 09:23:14','2023-07-27 09:24:38',1,67,67,8,1,'2023-07-27 09:24:43'),(64,NULL,'11111111111111','Y232342J0009',5.00,'2023-07-27 09:47:07','2023-07-27 09:50:15',3,41,42,8,1,'2023-07-27 09:50:28'),(65,NULL,'11111111111113','Y232342J0009',0.00,'2023-07-27 10:59:10','2023-07-27 10:59:27',0,0,0,8,1,'2023-07-27 10:59:33'),(66,NULL,'11111111111113','Y232342J0009',105.94,'2023-07-27 11:05:19','2023-07-27 12:49:16',103,67,92,8,1,'2023-07-27 12:49:39'),(67,NULL,'22222222222221','Y232342J0009',216.50,'2023-07-27 11:05:25','2023-07-27 12:52:47',107,42,100,2,1,'2023-07-27 12:53:04'),(68,NULL,'11111111111113','Y232342J0002',14.70,'2023-07-27 13:13:54','2023-07-27 13:24:28',10,92,100,2,1,'2023-07-27 13:24:44'),(69,NULL,'11111111111111','Y232342J0001',10.27,'2023-07-27 13:53:44','2023-07-27 13:59:27',5,48,50,8,1,'2023-07-27 13:59:44'),(70,NULL,'11111111111111','Y232342J0001',183.99,'2023-07-27 14:00:14','2023-07-27 15:32:40',92,50,100,2,1,'2023-07-27 15:32:57'),(71,NULL,'11111111111113','Y232352J0012',26.39,'2023-07-27 16:06:25','2023-07-27 16:20:03',13,49,57,8,1,'2023-07-27 16:20:18'),(72,NULL,'11111111111113','Y232352J0012',14.40,'2023-07-27 16:45:38','2023-07-27 16:53:21',7,57,62,8,1,'2023-07-27 16:53:36'),(73,NULL,'11111111111111','Y232342J0003',134.77,'2023-07-27 17:51:28','2023-07-27 18:57:52',66,47,95,8,1,'2023-07-27 18:58:10'),(74,NULL,'22222222222221','Y232352J0012',103.64,'2023-07-27 18:06:52','2023-07-27 18:57:57',51,61,93,8,1,'2023-07-27 18:58:15'),(75,NULL,'11111111111111','Y232342J0003',6.35,'2023-07-27 19:01:03','2023-07-27 19:08:17',7,94,100,2,1,'2023-07-27 19:08:37'),(76,NULL,'22222222222221','Y232352J0012',36.01,'2023-07-27 19:01:09','2023-07-27 19:22:07',20,93,100,2,1,'2023-07-27 19:22:27'),(77,NULL,'11111111111113','Y232352J0019',38.01,'2023-07-27 20:31:33','2023-07-27 20:50:47',19,59,68,8,1,'2023-07-27 20:51:05'),(78,NULL,'11111111111113','Y232352J0019',74.82,'2023-07-27 20:52:58','2023-07-27 22:06:42',73,68,86,8,1,'2023-07-27 22:07:03'),(79,NULL,'11111111111111','Y232352J0022',0.69,'2023-07-27 22:07:34','2023-07-27 22:08:50',1,37,37,8,1,'2023-07-27 22:09:03'),(80,NULL,'11111111111113','Y232352J0019',0.93,'2023-07-27 22:10:19','2023-07-27 22:11:27',1,86,86,8,1,'2023-07-27 22:11:44'),(81,NULL,'22222222222221','Y232352J0019',1.94,'2023-07-27 22:28:15','2023-07-27 22:29:50',1,86,86,8,1,'2023-07-27 22:30:05'),(82,NULL,'11111111111111','Y232352J0022',12.34,'2023-07-27 22:28:06','2023-07-27 22:34:57',6,37,40,8,1,'2023-07-27 22:35:14'),(83,NULL,'11111111111113','Y232342J0010',111.03,'2023-07-27 22:35:44','2023-07-27 23:30:48',55,51,80,8,1,'2023-07-27 23:30:58'),(84,NULL,'22222222222221','Y232352J0022',198.76,'2023-07-27 22:39:48','2023-07-28 00:18:53',99,40,100,2,1,'2023-07-28 00:19:14'),(85,NULL,'11111111111111','Y232342J0008',261.03,'2023-07-27 23:32:54','2023-07-28 01:43:46',130,32,100,2,1,'2023-07-28 01:44:02'),(86,NULL,'22222222222221','Y232342J0003',103.92,'2023-07-28 02:17:57','2023-07-28 03:10:22',52,72,100,2,1,'2023-07-28 03:10:34'),(87,NULL,'11111111111113','Y232352J0011',300.12,'2023-07-28 01:44:22','2023-07-28 04:13:29',149,22,100,2,1,'2023-07-28 04:13:59'),(88,NULL,'11111111111111','Y232342J0009',5.29,'2023-07-28 09:26:18','2023-07-28 09:30:01',3,33,34,8,1,'2023-07-28 09:30:17'),(89,NULL,'22222222222221','Y232342J0010',6.62,'2023-07-28 09:52:19','2023-07-28 09:56:16',3,34,36,8,1,'2023-07-28 09:56:29'),(90,NULL,'11111111111111','Y232342J0009',2.90,'2023-07-28 10:05:35','2023-07-28 10:07:40',2,34,35,8,1,'2023-07-28 10:07:56'),(91,NULL,'22222222222221','Y232342J0010',0.27,'2023-07-28 10:07:05','2023-07-28 10:07:56',0,35,35,8,1,'2023-07-28 10:08:10'),(92,NULL,'11111111111113','Y232342J0006',2.50,'2023-07-28 10:26:45','2023-07-28 10:28:36',1,68,69,8,1,'2023-07-28 10:28:43'),(93,NULL,'22222222222221','Y232342J0006',100.10,'2023-07-28 11:19:57','2023-07-28 12:11:20',51,68,100,2,1,'2023-07-28 12:11:30'),(94,NULL,'11111111111111','Y232342J0009',249.45,'2023-07-28 11:12:58','2023-07-28 13:18:17',125,34,100,2,1,'2023-07-28 13:18:38'),(95,NULL,'22222222222221','Y232352J0016',203.07,'2023-07-28 12:45:29','2023-07-28 14:26:10',100,42,100,2,1,'2023-07-28 14:26:34'),(96,NULL,'11111111111113','Y232342J0009',134.36,'2023-07-28 13:46:50','2023-07-28 15:59:41',132,46,79,8,1,'2023-07-28 16:00:14'),(97,NULL,'11111111111113','Y232342J0004',24.69,'2023-07-28 15:59:53','2023-07-28 16:12:33',12,78,85,8,1,'2023-07-28 16:13:03'),(98,NULL,'11111111111111','Y232342J0004',5.56,'2023-07-28 16:15:57','2023-07-28 16:19:19',3,84,86,8,1,'2023-07-28 16:19:43'),(99,NULL,'22222222222221','Y232342J0004',43.87,'2023-07-28 16:23:18','2023-07-28 16:47:47',24,85,100,2,1,'2023-07-28 16:47:56'),(100,NULL,'11111111111111','Y232342J0003',123.43,'2023-07-28 20:02:59','2023-07-28 21:04:26',61,48,80,8,1,'2023-07-28 21:04:39'),(101,NULL,'11111111111111','Y232342J0003',71.97,'2023-07-28 21:16:24','2023-07-28 21:54:07',37,79,100,2,1,'2023-07-28 21:54:25'),(102,NULL,'22222222222221','Y232342J0008',176.15,'2023-07-28 20:39:26','2023-07-28 22:07:07',87,53,100,2,1,'2023-07-28 22:07:23'),(103,NULL,'11111111111113','Y232342J0006',263.87,'2023-07-28 22:43:24','2023-07-29 00:55:37',132,31,100,2,1,'2023-07-29 00:56:00'),(104,NULL,'22222222222221','Y232352J0012',275.20,'2023-07-29 03:22:55','2023-07-29 05:39:23',136,26,100,2,1,'2023-07-29 05:39:46'),(105,NULL,'22222222222221','Y232352J0022',12.25,'2023-07-29 07:43:53','2023-07-29 07:50:38',6,30,33,8,1,'2023-07-29 07:50:46'),(106,NULL,'11111111111111','Y232342J0009',28.20,'2023-07-29 07:36:30','2023-07-29 07:51:11',14,38,46,8,1,'2023-07-29 07:51:28'),(107,NULL,'11111111111111','Y232342J0009',42.41,'2023-07-29 11:00:29','2023-07-29 11:22:12',21,45,56,8,1,'2023-07-29 11:22:24'),(108,NULL,'22222222222221','Y232352J0022',107.01,'2023-07-29 11:00:33','2023-07-29 11:53:53',53,32,61,8,1,'2023-07-29 11:54:13'),(109,NULL,'11111111111111','Y232342J0009',62.62,'2023-07-29 11:25:42','2023-07-29 11:57:08',31,55,71,8,1,'2023-07-29 11:57:22'),(110,NULL,'11111111111111','Y232342J0009',103.25,'2023-07-29 12:09:20','2023-07-29 13:02:31',53,70,100,2,1,'2023-07-29 13:02:47'),(111,NULL,'22222222222221','Y232352J0022',139.28,'2023-07-29 11:54:32','2023-07-29 13:04:07',69,60,100,2,1,'2023-07-29 13:04:24'),(112,NULL,'11111111111113','Y232342J0005',168.25,'2023-07-29 14:12:22','2023-07-29 15:40:23',88,67,100,2,1,'2023-07-29 15:40:36'),(113,NULL,'11111111111111','Y232342J0008',147.54,'2023-07-29 16:28:40','2023-07-29 17:42:59',74,62,100,2,1,'2023-07-29 17:43:19'),(114,NULL,'11111111111111','',0.00,'2023-07-29 19:26:27','2023-07-29 19:28:31',2,0,0,8,1,'2023-07-29 19:28:39'),(115,NULL,'22222222222221','Y232352J0016',175.39,'2023-07-29 18:57:04','2023-07-29 20:23:29',86,47,93,8,1,'2023-07-29 20:23:42'),(116,NULL,'11111111111113','Y232352J0019',254.98,'2023-07-29 19:34:56','2023-07-29 21:42:24',127,32,100,2,1,'2023-07-29 21:42:39'),(117,NULL,'22222222222221','Y232342J0010',137.92,'2023-07-29 20:41:30','2023-07-29 21:49:52',68,35,73,8,1,'2023-07-29 21:50:04'),(118,NULL,'11111111111111','Y232342J0004',21.58,'2023-07-29 21:45:09','2023-07-29 21:56:35',11,41,47,8,1,'2023-07-29 21:56:53'),(119,NULL,'11111111111111','Y232342J0004',1.60,'2023-07-29 22:20:52','2023-07-29 22:22:45',1,46,47,8,1,'2023-07-29 22:22:52'),(120,NULL,'22222222222221','Y232342J0010',18.36,'2023-07-29 22:21:04','2023-07-29 22:30:46',9,72,77,8,1,'2023-07-29 22:30:57'),(121,NULL,'11111111111111','Y232342J0001',11.97,'2023-07-29 22:28:23','2023-07-29 22:34:52',6,70,73,8,1,'2023-07-29 22:35:05'),(122,NULL,'11111111111113','Y232342J0010',96.56,'2023-07-29 22:39:08','2023-07-29 23:28:31',49,76,100,2,1,'2023-07-29 23:28:47'),(123,NULL,'22222222222221','Y232342J0004',196.31,'2023-07-29 22:36:53','2023-07-30 00:14:39',97,46,100,2,1,'2023-07-30 00:14:58'),(124,NULL,'11111111111111','Y232352J0011',290.69,'2023-07-29 23:43:10','2023-07-30 02:07:58',144,25,100,2,1,'2023-07-30 02:08:22'),(125,NULL,'11111111111113','Y232342J0002',280.96,'2023-07-30 02:08:39','2023-07-30 04:29:16',140,26,100,2,1,'2023-07-30 04:29:53'),(126,NULL,'22222222222221','Y232342J0005',148.82,'2023-07-30 06:47:11','2023-07-30 08:00:41',73,46,86,8,1,'2023-07-30 08:00:52'),(127,NULL,'11111111111111','Y232342J0006',127.81,'2023-07-30 06:56:39','2023-07-30 08:00:34',63,28,60,8,1,'2023-07-30 08:00:54'),(128,NULL,'11111111111113','Y232352J0016',6.80,'2023-07-30 09:35:10','2023-07-30 09:39:08',3,92,94,8,1,'2023-07-30 09:39:22'),(129,NULL,'11111111111111','Y232352J0012',239.93,'2023-07-30 09:42:47','2023-07-30 11:43:00',120,37,100,2,1,'2023-07-30 11:43:15'),(130,NULL,'22222222222221','Y232352J0019',219.19,'2023-07-30 10:23:58','2023-07-30 12:11:46',107,37,93,8,1,'2023-07-30 12:12:06'),(131,NULL,'11111111111113','Y232342J0008',63.92,'2023-07-30 11:48:23','2023-07-30 12:20:38',32,37,53,8,1,'2023-07-30 12:21:06'),(132,NULL,'11111111111111','Y232342J0001',2.82,'2023-07-30 13:41:51','2023-07-30 13:43:52',2,97,97,8,1,'2023-07-30 13:44:20'),(133,NULL,'22222222222221','Y232342J0003',174.05,'2023-07-30 13:21:27','2023-07-30 14:47:20',85,35,80,8,1,'2023-07-30 14:47:52'),(134,NULL,'11111111111113','Y232342J0010',282.28,'2023-07-30 13:49:58','2023-07-30 16:10:38',140,29,100,2,1,'2023-07-30 16:10:49'),(135,NULL,'22222222222221','Y232342J0004',272.71,'2023-07-30 15:35:33','2023-07-30 17:50:48',135,27,100,2,1,'2023-07-30 17:51:01'),(136,NULL,'11111111111111','Y232342J0005',231.74,'2023-07-30 17:31:37','2023-07-30 19:06:10',94,38,100,2,1,'2023-07-30 19:06:20'),(137,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:00'),(138,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(139,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(140,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(141,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(142,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(143,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:01'),(144,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(145,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(146,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(147,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(148,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(149,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(150,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:02'),(151,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:03'),(152,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:03'),(153,NULL,'11111111111113','Y232342J0009',255.02,'2023-07-30 19:06:44','2023-07-30 20:48:58',102,34,100,2,1,'2023-07-30 20:53:03'),(154,NULL,'22222222222221','Y232352J0016',154.25,'2023-07-30 19:54:32','2023-07-30 21:10:45',76,40,81,8,1,'2023-07-30 21:10:57'),(155,NULL,'22222222222221','Y232352J0016',70.89,'2023-07-30 21:43:37','2023-07-30 22:19:38',36,81,100,2,1,'2023-07-30 22:19:45'),(156,NULL,'11111111111111','Y232352J0019',227.68,'2023-07-30 20:56:43','2023-07-30 22:28:20',91,36,100,2,1,'2023-07-30 22:28:44'),(157,NULL,'11111111111113','Y232342J0006',148.70,'2023-07-31 00:11:36','2023-07-31 01:12:42',61,60,100,2,1,'2023-07-31 01:12:58'),(158,NULL,'22222222222221','Y232352J0022',234.47,'2023-07-31 00:18:48','2023-07-31 02:14:55',116,36,100,2,1,'2023-07-31 02:15:19'),(159,NULL,'22222222222221','Y232342J0001',64.18,'2023-07-31 02:35:24','2023-07-31 03:07:18',31,64,81,8,1,'2023-07-31 03:07:38'),(160,NULL,'11111111111111','Y232352J0012',281.76,'2023-07-31 02:25:16','2023-07-31 04:18:20',113,26,100,2,1,'2023-07-31 04:18:43'),(161,NULL,'22222222222221','Y232342J0004',174.69,'2023-07-31 03:25:03','2023-07-31 04:52:01',86,53,100,2,1,'2023-07-31 04:52:28'),(162,NULL,'11111111111113','Y232342J0002',295.62,'2023-07-31 05:03:53','2023-07-31 07:02:45',118,21,100,2,1,'2023-07-31 07:03:14'),(163,NULL,'22222222222221','Y232342J0005',196.92,'2023-07-31 05:35:48','2023-07-31 07:13:36',97,47,100,2,1,'2023-07-31 07:14:14'),(164,NULL,'11111111111111','Y232342J0009',239.51,'2023-07-31 07:30:19','2023-07-31 09:06:40',96,38,100,2,1,'2023-07-31 09:06:53'),(165,NULL,'11111111111111','Y232342J0001',166.32,'2023-07-31 09:58:52','2023-07-31 11:04:38',65,48,91,8,1,'2023-07-31 11:04:55'),(166,NULL,'11111111111111','Y232342J0001',34.54,'2023-07-31 11:12:33','2023-07-31 11:29:14',16,90,100,2,1,'2023-07-31 11:29:24'),(167,NULL,'22222222222221','Y232342J0006',23.08,'2023-07-31 13:06:48','2023-07-31 13:18:41',11,69,75,8,1,'2023-07-31 13:18:49'),(168,NULL,'22222222222221','Y232342J0002',0.00,'2023-07-31 13:31:01','2023-07-31 13:33:02',2,0,0,1,1,'2023-07-31 13:33:07'),(169,NULL,'11111111111111','Y232342J0006',38.52,'2023-07-31 13:30:57','2023-07-31 13:46:36',15,74,84,8,1,'2023-07-31 13:46:52'),(170,NULL,'11111111111113','Y232342J0008',146.91,'2023-07-31 13:47:21','2023-07-31 14:45:14',57,52,90,8,1,'2023-07-31 14:45:24'),(171,NULL,'22222222222221','Y232342J0008',0.68,'2023-07-31 14:53:29','2023-07-31 14:54:26',0,89,89,8,1,'2023-07-31 14:54:35'),(172,NULL,'11111111111111','Y232342J0006',17.78,'2023-07-31 14:46:47','2023-07-31 14:54:21',7,83,88,8,1,'2023-07-31 14:54:44'),(173,NULL,'22222222222221','Y232342J0006',6.36,'2023-07-31 15:12:44','2023-07-31 15:16:27',3,88,90,8,1,'2023-07-31 15:16:38'),(174,NULL,'11111111111113','Y232342J0008',24.03,'2023-07-31 15:06:25','2023-07-31 15:16:21',9,89,96,8,1,'2023-07-31 15:16:43'),(175,NULL,'11111111111111','Y232342J0006',9.20,'2023-07-31 15:52:57','2023-07-31 15:57:15',4,89,92,8,1,'2023-07-31 15:57:33'),(176,NULL,'22222222222221','Y232352J0019',13.74,'2023-07-31 16:21:05','2023-07-31 16:28:31',7,29,32,8,1,'2023-07-31 16:28:51'),(177,NULL,'11111111111111','Y232342J0006',23.33,'2023-07-31 16:20:04','2023-07-31 16:31:47',11,91,100,2,1,'2023-07-31 16:32:12'),(178,NULL,'22222222222221','Y232342J0003',25.38,'2023-07-31 16:37:45','2023-07-31 16:50:56',13,20,27,8,1,'2023-07-31 16:51:06'),(179,NULL,'11111111111111','Y232352J0019',123.21,'2023-07-31 16:45:46','2023-07-31 17:34:53',49,32,64,8,1,'2023-07-31 17:35:10'),(180,NULL,'11111111111111','Y232352J0019',8.50,'2023-07-31 17:51:55','2023-07-31 17:55:53',3,63,65,8,1,'2023-07-31 17:56:18'),(181,NULL,'11111111111111','Y232352J0012',142.04,'2023-07-31 18:12:12','2023-07-31 19:08:45',56,27,64,8,1,'2023-07-31 19:09:01'),(182,NULL,'22222222222221','Y232342J0003',259.89,'2023-07-31 17:30:10','2023-07-31 19:39:08',128,26,100,2,1,'2023-07-31 19:39:21'),(183,NULL,'11111111111111','Y232342J0010',254.51,'2023-07-31 19:33:03','2023-07-31 21:15:18',102,36,100,2,1,'2023-07-31 21:15:41'),(184,NULL,'11111111111113','Y232342J0005',96.50,'2023-08-01 05:54:13','2023-08-01 06:34:39',40,75,100,2,1,'2023-08-01 06:34:53'),(185,NULL,'22222222222221','Y232352J0022',22.68,'2023-08-01 09:37:32','2023-08-01 09:49:26',11,48,54,8,1,'2023-08-01 09:49:34'),(186,NULL,'11111111111111','Y232342J0009',182.18,'2023-08-01 09:31:09','2023-08-01 10:42:57',71,51,94,8,1,'2023-08-01 10:43:19'),(187,NULL,'22222222222221','Y232342J0009',6.08,'2023-08-01 10:57:57','2023-08-01 11:02:50',4,94,100,2,1,'2023-08-01 11:03:03'),(188,NULL,'22222222222221','Y232352J0019',2.86,'2023-08-01 11:39:02','2023-08-01 11:41:05',2,65,65,8,1,'2023-08-01 11:41:17'),(189,NULL,'11111111111113','Y232352J0022',167.23,'2023-08-01 10:52:05','2023-08-01 11:57:41',65,53,94,8,1,'2023-08-01 11:57:58'),(190,NULL,'22222222222221','Y232352J0019',10.92,'2023-08-01 11:51:52','2023-08-01 11:57:49',5,65,67,8,1,'2023-08-01 11:58:06'),(191,NULL,'22222222222221','Y232352J0022',5.01,'2023-08-01 12:04:21','2023-08-01 12:08:42',4,93,100,2,1,'2023-08-01 12:09:22'),(192,NULL,'11111111111111','Y232352J0019',110.74,'2023-08-01 12:01:43','2023-08-01 12:47:43',46,67,100,2,1,'2023-08-01 12:48:06'),(193,NULL,'22222222222221','Y232352J0012',131.68,'2023-08-01 15:18:46','2023-08-01 16:24:53',66,63,100,2,1,'2023-08-01 16:25:07'),(194,NULL,'11111111111113','Y232342J0006',280.48,'2023-08-01 14:47:39','2023-08-01 16:40:03',112,27,100,2,1,'2023-08-01 16:40:26'),(195,NULL,'22222222222221','Y232342J0002',152.05,'2023-08-01 20:44:48','2023-08-01 21:59:52',75,41,81,8,1,'2023-08-01 22:00:07'),(196,NULL,'11111111111111','Y232342J0004',231.98,'2023-08-01 20:53:25','2023-08-01 22:25:18',91,28,88,8,1,'2023-08-01 22:25:33'),(197,NULL,'11111111111113','Y232342J0010',252.98,'2023-08-01 22:27:17','2023-08-02 00:08:58',101,37,100,2,1,'2023-08-02 00:09:17'),(198,NULL,'22222222222221','Y232342J0003',258.27,'2023-08-01 22:07:11','2023-08-02 00:15:19',128,29,100,2,1,'2023-08-02 00:15:41'),(199,NULL,'11111111111111','Y232342J0005',237.34,'2023-08-02 00:26:23','2023-08-02 02:01:55',95,37,100,2,1,'2023-08-02 02:02:30'),(200,NULL,'22222222222221','Y232342J0002',176.29,'2023-08-02 02:31:30','2023-08-02 03:59:18',87,51,100,2,1,'2023-08-02 03:59:40'),(201,NULL,'11111111111111','Y232342J0008',228.27,'2023-08-02 03:56:54','2023-08-02 05:29:19',92,39,100,2,1,'2023-08-02 05:29:42'),(202,NULL,'22222222222221','Y232342J0006',21.74,'2023-08-02 07:46:32','2023-08-02 07:57:56',11,30,35,8,1,'2023-08-02 07:58:08'),(203,NULL,'11111111111113','Y232342J0004',274.74,'2023-08-02 06:54:42','2023-08-02 08:45:26',110,28,100,2,1,'2023-08-02 08:45:43'),(204,NULL,'22222222222221','Y232342J0003',227.65,'2023-08-02 08:08:21','2023-08-02 10:01:19',112,38,100,2,1,'2023-08-02 10:02:28'),(205,NULL,'22222222222221','Y232342J0003',227.65,'2023-08-02 08:08:21','2023-08-02 10:01:19',112,38,100,2,1,'2023-08-02 10:02:32'),(206,NULL,'22222222222221','Y232342J0003',227.65,'2023-08-02 08:08:21','2023-08-02 10:01:19',112,38,100,2,1,'2023-08-02 10:02:32'),(207,NULL,'22222222222221','Y232342J0003',227.65,'2023-08-02 08:08:21','2023-08-02 10:01:19',112,38,100,2,1,'2023-08-02 10:02:32'),(208,NULL,'11111111111111','Y232342J0005',224.13,'2023-08-02 09:25:21','2023-08-02 10:55:35',90,41,100,2,1,'2023-08-02 10:55:55'),(209,NULL,'11111111111113','Y232352J0022',228.02,'2023-08-02 11:14:50','2023-08-02 12:46:04',91,40,100,2,1,'2023-08-02 12:46:18'),(210,NULL,'22222222222221','Y232342J0006',240.94,'2023-08-02 13:15:55','2023-08-02 15:15:22',119,35,100,2,1,'2023-08-02 15:27:45'),(211,NULL,'11111111111111','Y232352J0016',242.33,'2023-08-02 14:59:03','2023-08-02 16:36:02',96,38,100,2,1,'2023-08-02 17:08:20'),(212,NULL,'22222222222221','Y232352J0019',322.47,'2023-08-02 15:36:01','2023-08-02 18:15:26',159,12,100,2,1,'2023-08-02 18:15:44'),(213,NULL,'22222222222221','Y232342J0010',274.18,'2023-08-02 18:25:16','2023-08-02 20:41:08',135,29,100,2,1,'2023-08-02 20:41:24'),(214,NULL,'11111111111111','Y232342J0004',213.73,'2023-08-02 20:12:16','2023-08-02 21:38:30',86,44,100,2,1,'2023-08-02 21:38:49'),(215,NULL,'22222222222221','Y232352J0022',162.36,'2023-08-02 20:55:13','2023-08-02 22:15:38',80,56,100,2,1,'2023-08-02 22:16:07'),(216,NULL,'22222222222221','Y232342J0008',319.03,'2023-08-03 06:29:15','2023-08-03 09:07:23',158,14,100,2,1,'2023-08-03 09:08:27'),(217,NULL,'22222222222221','Y232342J0003',0.00,'2023-08-03 14:14:16','2023-08-03 14:16:16',2,0,0,1,1,'2023-08-03 14:16:26'),(218,NULL,'22222222222221','Y232342J0003',0.00,'2023-08-03 14:16:40','2023-08-03 14:16:40',0,0,0,1,1,'2023-08-03 14:16:50'),(219,NULL,'11111111111113','Y232342J0001',143.55,'2023-08-03 14:08:26','2023-08-03 15:05:28',57,37,73,8,1,'2023-08-03 15:05:37'),(220,NULL,'22222222222221','Y232342J0002',207.27,'2023-08-03 14:35:16','2023-08-03 16:18:17',103,43,100,2,1,'2023-08-03 16:18:34'),(221,NULL,'22222222222221','Y232352J0022',235.77,'2023-08-03 16:56:32','2023-08-03 18:53:09',116,36,100,2,1,'2023-08-03 18:53:36'),(222,NULL,'11111111111111','Y232342J0010',216.62,'2023-08-03 21:56:55','2023-08-03 23:22:10',85,45,96,8,1,'2023-08-03 23:22:48'),(223,NULL,'22222222222221','Y232352J0019',186.84,'2023-08-03 22:41:33','2023-08-04 00:13:25',91,40,90,8,1,'2023-08-04 00:14:03'),(224,NULL,'11111111111113','Y232352J0012',263.37,'2023-08-03 23:24:11','2023-08-04 01:09:49',105,31,100,2,1,'2023-08-04 01:10:31'),(225,NULL,'22222222222221','Y232342J0003',143.72,'2023-08-04 00:23:15','2023-08-04 01:34:59',71,60,100,2,1,'2023-08-04 01:35:41'),(226,NULL,'11111111111111','Y232342J0006',313.91,'2023-08-04 01:36:00','2023-08-04 03:41:59',125,17,100,2,1,'2023-08-04 03:42:52'),(227,NULL,'11111111111113','Y232352J0016',70.33,'2023-08-04 09:24:54','2023-08-04 09:53:16',28,44,62,8,1,'2023-08-04 09:53:42'),(228,NULL,'22222222222221','Y232342J0007',192.29,'2023-08-04 12:13:11','2023-08-04 13:48:48',95,51,100,2,1,'2023-08-04 13:49:01'),(229,NULL,'22222222222221','Y232352J0018',13.42,'2023-08-04 13:58:53','2023-08-04 14:06:09',7,52,55,8,1,'2023-08-04 14:06:24'),(230,NULL,'22222222222221','Y232352J0015',30.74,'2023-08-04 14:53:12','2023-08-04 15:09:03',15,46,61,8,1,'2023-08-04 15:09:13'),(231,NULL,'11111111111113','Y232352J0019',23.96,'2023-08-04 15:04:18','2023-08-04 15:14:20',10,52,58,8,1,'2023-08-04 15:14:36'),(232,NULL,'11111111111113','Y232352J0019',0.00,'2023-08-04 15:14:27','2023-08-04 15:14:49',0,0,0,8,1,'2023-08-04 15:15:03'),(233,NULL,'22222222222221','Y232352J0022',218.81,'2023-08-04 15:25:12','2023-08-04 17:12:51',107,25,82,8,1,'2023-08-04 17:13:12'),(234,NULL,'22222222222221','Y232352J0021',96.56,'2023-08-04 17:20:07','2023-08-04 18:08:45',48,75,100,2,1,'2023-08-04 18:09:04'),(235,NULL,'11111111111111','Y232342J0010',308.88,'2023-08-04 16:07:43','2023-08-04 18:11:34',123,15,100,2,1,'2023-08-04 18:12:02'),(236,NULL,'22222222222221','Y232352J0012',33.15,'2023-08-04 18:50:50','2023-08-04 19:07:41',16,53,61,8,1,'2023-08-04 19:08:00'),(237,NULL,'22222222222221','Y232342J0008',245.52,'2023-08-04 19:15:40','2023-08-04 21:17:28',121,34,100,2,1,'2023-08-04 21:17:53'),(238,NULL,'22222222222221','Y232352J0019',189.53,'2023-08-04 22:33:36','2023-08-05 00:07:35',93,46,100,2,1,'2023-08-05 00:08:20'),(239,NULL,'22222222222221','Y232352J0016',198.30,'2023-08-05 01:57:42','2023-08-05 03:35:56',98,48,100,2,1,'2023-08-05 03:36:49'),(240,NULL,'11111111111113','Y232352J0022',61.10,'2023-08-05 03:58:08','2023-08-05 04:24:27',26,81,100,2,1,'2023-08-05 04:24:44'),(241,NULL,'22222222222221','Y232342J0002',78.32,'2023-08-05 04:08:50','2023-08-05 04:49:01',40,76,100,2,1,'2023-08-05 04:49:50'),(242,NULL,'22222222222221','Y232342J0001',8.78,'2023-08-05 10:34:25','2023-08-05 10:39:24',4,32,34,8,1,'2023-08-05 10:40:38'),(243,NULL,'22222222222221','Y232342J0003',229.23,'2023-08-05 10:48:42','2023-08-05 12:42:23',113,37,100,2,1,'2023-08-05 12:43:44'),(244,NULL,'11111111111113','Y232352J0014',188.34,'2023-08-05 11:38:36','2023-08-05 12:52:58',74,39,88,8,1,'2023-08-05 12:53:13'),(245,NULL,'22222222222221','Y232342J0008',187.05,'2023-08-05 12:52:39','2023-08-05 14:25:06',92,28,76,8,1,'2023-08-05 14:25:24'),(246,NULL,'11111111111113','Y232352J0016',121.47,'2023-08-05 14:05:48','2023-08-05 14:53:50',48,55,86,8,1,'2023-08-05 14:54:06'),(247,NULL,'22222222222221','Y232342J0004',168.00,'2023-08-05 14:33:05','2023-08-05 15:55:47',82,42,86,8,1,'2023-08-05 15:56:02'),(248,NULL,'22222222222221','Y232352J0019',249.17,'2023-08-05 16:03:48','2023-08-05 18:06:11',122,22,87,8,1,'2023-08-05 18:06:43'),(249,NULL,'22222222222221','Y232352J0022',90.18,'2023-08-05 18:13:32','2023-08-05 18:58:15',44,48,72,8,1,'2023-08-05 18:58:41'),(250,NULL,'22222222222221','Y232342J0005',36.92,'2023-08-05 19:10:47','2023-08-05 19:29:34',18,30,40,8,1,'2023-08-05 19:30:07'),(251,NULL,'22222222222221','Y232342J0010',227.77,'2023-08-05 19:55:23','2023-08-05 21:47:37',112,30,91,8,1,'2023-08-05 21:48:13'),(252,NULL,'11111111111111','Y232342J0007',282.16,'2023-08-05 20:04:12','2023-08-05 21:55:41',111,20,92,8,1,'2023-08-05 21:56:21'),(253,NULL,'11111111111113','Y232342J0001',189.79,'2023-08-05 22:17:05','2023-08-05 23:31:48',74,34,83,8,1,'2023-08-05 23:32:33'),(254,NULL,'22222222222221','Y232342J0009',291.51,'2023-08-05 21:55:18','2023-08-06 00:20:07',144,21,100,2,1,'2023-08-06 00:20:56'),(255,NULL,'11111111111111','Y232342J0001',255.88,'2023-08-05 23:33:54','2023-08-06 01:16:50',102,33,100,2,1,'2023-08-06 01:17:37'),(256,NULL,'22222222222221','Y232342J0003',224.36,'2023-08-06 01:00:24','2023-08-06 02:51:54',111,38,100,2,1,'2023-08-06 02:52:51'),(257,NULL,'22222222222221','Y232352J0016',275.64,'2023-08-06 03:27:27','2023-08-06 05:43:37',136,14,88,8,1,'2023-08-06 05:44:42'),(258,NULL,'11111111111111','Y232352J0014',221.40,'2023-08-06 05:00:02','2023-08-06 06:27:16',87,43,96,8,1,'2023-08-06 06:27:34'),(259,NULL,'22222222222221','Y232352J0011',100.72,'2023-08-06 05:51:00','2023-08-06 06:41:12',50,41,68,8,1,'2023-08-06 06:42:19'),(260,NULL,'11111111111113','Y232342J0002',246.14,'2023-08-06 06:29:23','2023-08-06 08:06:29',97,29,91,8,1,'2023-08-06 08:06:51'),(261,NULL,'22222222222221','Y232342J0006',169.40,'2023-08-06 06:49:11','2023-08-06 08:12:58',83,28,73,8,1,'2023-08-06 08:14:07'),(262,NULL,'22222222222221','Y232342J0007',72.76,'2023-08-06 08:20:17','2023-08-06 08:56:47',36,35,54,8,1,'2023-08-06 08:58:05'),(263,NULL,'22222222222221','Y232352T0017',63.53,'2023-08-06 09:04:47','2023-08-06 09:36:47',32,33,49,8,1,'2023-08-06 09:38:08'),(264,NULL,'22222222222221','Y232352T0017',159.62,'2023-08-06 09:37:41','2023-08-06 10:40:46',63,49,91,8,1,'2023-08-06 10:42:12'),(265,NULL,'22222222222221','Y232342J0003',189.12,'2023-08-06 10:48:43','2023-08-06 12:04:04',75,48,100,2,1,'2023-08-06 12:05:25'),(266,NULL,'22222222222221','Y232352J0011',245.95,'2023-08-06 12:34:04','2023-08-06 14:11:43',97,30,93,8,1,'2023-08-06 14:13:20'),(267,NULL,'22222222222221','Y232352J0016',168.73,'2023-08-06 14:19:42','2023-08-06 15:26:08',66,38,83,8,1,'2023-08-06 15:27:44'),(268,NULL,'22222222222221','Y232342J0005',220.39,'2023-08-06 15:33:26','2023-08-06 17:01:10',87,39,100,2,1,'2023-08-06 17:02:50'),(269,NULL,'22222222222221','Y232352J0019',90.45,'2023-08-06 17:23:38','2023-08-06 17:59:28',35,51,74,8,1,'2023-08-06 18:01:14'),(270,NULL,'11111111111111','Y232342J0009',192.12,'2023-08-06 17:42:50','2023-08-06 18:59:05',76,23,73,8,1,'2023-08-06 18:59:36'),(271,NULL,'22222222222221','Y232342J0002',229.32,'2023-08-06 18:06:44','2023-08-06 19:38:10',91,30,100,2,1,'2023-08-06 19:40:03'),(272,NULL,'11111111111113','Y232342J0004',232.77,'2023-08-06 19:01:08','2023-08-06 20:34:57',93,38,100,2,1,'2023-08-06 20:35:33'),(273,NULL,'22222222222221','Y232352J0022',28.77,'2023-08-06 20:51:56','2023-08-06 21:03:47',11,73,81,8,1,'2023-08-06 21:05:43'),(274,NULL,'22222222222221','Y232342J0009',155.66,'2023-08-06 21:11:28','2023-08-06 22:14:35',63,58,100,2,1,'2023-08-06 22:16:36'),(275,NULL,'11111111111111','Y232342J0001',284.45,'2023-08-06 20:46:00','2023-08-06 22:40:48',114,27,100,2,1,'2023-08-06 22:41:29'),(276,NULL,'22222222222221','Y232352J0019',193.42,'2023-08-06 23:11:07','2023-08-07 00:28:28',77,43,100,2,1,'2023-08-07 00:30:32'),(277,NULL,'11111111111111','Y232352J0014',196.44,'2023-08-07 00:57:07','2023-08-07 02:17:20',80,47,100,2,1,'2023-08-07 02:18:16'),(278,NULL,'22222222222221','Y232352J0016',252.07,'2023-08-07 00:45:04','2023-08-07 02:25:31',100,37,100,2,1,'2023-08-07 02:27:43'),(279,NULL,'22222222222221','Y232342J0003',187.18,'2023-08-07 03:11:51','2023-08-07 04:26:42',74,49,100,2,1,'2023-08-07 04:28:57'),(280,NULL,'22222222222221','Y232342J0008',136.15,'2023-08-07 07:36:06','2023-08-07 08:29:30',53,60,93,8,1,'2023-08-07 08:32:05'),(281,NULL,'11111111111111','Y232352J0022',158.24,'2023-08-07 08:10:01','2023-08-07 09:14:43',64,55,100,2,1,'2023-08-07 09:15:16'),(282,NULL,'22222222222221','Y232342J0001',201.20,'2023-08-07 08:36:46','2023-08-07 09:57:00',80,45,100,2,1,'2023-08-07 09:59:35'),(283,NULL,'22222222222221','Y232352J0011',171.97,'2023-08-07 10:29:19','2023-08-07 11:36:51',67,53,95,8,1,'2023-08-07 11:39:35'),(284,NULL,'22222222222221','Y232352J0012',271.14,'2023-08-07 12:21:20','2023-08-07 14:09:23',108,28,100,2,1,'2023-08-07 14:12:16'),(285,NULL,'22222222222221','Y232342J0006',221.76,'2023-08-07 15:02:39','2023-08-07 16:30:46',88,41,100,2,1,'2023-08-07 16:33:37'),(286,NULL,'11111111111111','Y232352J0021',206.09,'2023-08-07 17:27:33','2023-08-07 18:51:02',83,45,100,2,1,'2023-08-07 18:51:32'),(287,NULL,'22222222222221','Y232352J0014',258.95,'2023-08-07 17:32:58','2023-08-07 19:15:50',102,32,100,2,1,'2023-08-07 19:18:59'),(288,NULL,'22222222222221','Y232342J0004',74.46,'2023-08-07 19:39:07','2023-08-07 20:08:59',29,34,53,8,1,'2023-08-07 20:12:05'),(289,NULL,'22222222222221','Y232342J0009',287.87,'2023-08-07 20:16:16','2023-08-07 22:10:18',114,23,100,2,1,'2023-08-07 22:13:35'),(290,NULL,'22222222222221','Y232352J0016',286.25,'2023-08-07 22:25:47','2023-08-08 00:19:06',113,25,100,2,1,'2023-08-08 00:22:28'),(291,NULL,'11111111111113','Y232342J0006',194.04,'2023-08-08 00:58:38','2023-08-08 02:16:46',78,49,100,2,1,'2023-08-08 02:17:40'),(292,NULL,'22222222222221','Y232352J0019',146.79,'2023-08-08 01:36:52','2023-08-08 02:34:29',57,55,92,8,1,'2023-08-08 02:37:56'),(293,NULL,'22222222222221','Y232342J0001',255.57,'2023-08-08 02:41:41','2023-08-08 04:23:25',101,32,100,2,1,'2023-08-08 04:26:55'),(294,NULL,'22222222222221','Y232352J0011',222.52,'2023-08-08 04:48:19','2023-08-08 06:17:02',88,35,100,2,1,'2023-08-08 06:20:46'),(295,NULL,'11111111111113','Y232352J0012',135.08,'2023-08-08 06:32:26','2023-08-08 07:25:33',53,63,94,8,1,'2023-08-08 07:26:01'),(296,NULL,'22222222222221','Y232342J0007',158.32,'2023-08-08 06:39:19','2023-08-08 07:41:35',62,54,93,8,1,'2023-08-08 07:45:19'),(297,NULL,'22222222222221','Y232352J0022',247.23,'2023-08-08 07:48:51','2023-08-08 09:26:56',98,33,100,2,1,'2023-08-08 09:30:46'),(298,NULL,'11111111111113','Y232342J0010',183.05,'2023-08-08 08:51:27','2023-08-08 10:05:32',74,54,100,2,1,'2023-08-08 10:06:07'),(299,NULL,'22222222222221','Y232352J0020',199.96,'2023-08-08 13:38:18','2023-08-08 15:00:42',82,48,100,2,1,'2023-08-08 15:04:51'),(300,NULL,'11111111111113','Y232342J0003',100.88,'2023-08-08 14:13:41','2023-08-08 15:33:39',79,39,64,8,1,'2023-08-08 15:34:03'),(301,NULL,'11111111111113','Y232342J0003',126.06,'2023-08-08 15:33:55','2023-08-08 16:26:18',52,64,100,2,1,'2023-08-08 16:26:41');
/*!40000 ALTER TABLE `pwt_charge_record` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_charge_stop_reason`
--

DROP TABLE IF EXISTS `pwt_charge_stop_reason`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_charge_stop_reason` (
  `id` int NOT NULL AUTO_INCREMENT,
  `description` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_charge_stop_reason`
--

LOCK TABLES `pwt_charge_stop_reason` WRITE;
/*!40000 ALTER TABLE `pwt_charge_stop_reason` DISABLE KEYS */;
INSERT INTO `pwt_charge_stop_reason` VALUES (1,'报警'),(2,'正常停止'),(3,'异常停止'),(4,'急停停止'),(5,'时间充满停止'),(6,'金额充满停止'),(7,'电量充满停止'),(8,'远程停止'),(9,'在线模式本地停止'),(10,'远程停止'),(11,'手动停止'),(12,'自动充满停止');
/*!40000 ALTER TABLE `pwt_charge_stop_reason` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_config`
--

DROP TABLE IF EXISTS `pwt_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_config` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `website_enabled` tinyint(1) DEFAULT NULL COMMENT '站点开关',
  `system_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '系统名称',
  `system_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '站控系统ip',
  `system_port` int DEFAULT NULL COMMENT '站控系统端口',
  `admin_expire_time` bigint DEFAULT NULL COMMENT '管理员token有效期(分钟)',
  `last_backup_time` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '上次备份时间',
  `charge_soc` decimal(11,2) DEFAULT NULL COMMENT '充电soc',
  `cloud_enabled` tinyint(1) DEFAULT NULL COMMENT '云平台开关',
  `cloud_address` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '云平台地址',
  `cloud_account` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '云平台账号',
  `cloud_password` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '云平台密码',
  `agreement_type` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '协议类型',
  `vehicle_cidr` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '车载cidr',
  `robot_ip` char(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '换电机器人ip',
  `robot_port` int DEFAULT NULL COMMENT '换电机器人端口',
  `robot_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '换电机器人编号',
  `scanner_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '扫码器ip',
  `scanner_port` int DEFAULT NULL COMMENT '扫码器端口',
  `rfid_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'rfid ip',
  `rfid_port` int DEFAULT NULL COMMENT 'rfid_port',
  `charger1_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#1充电机ip',
  `charger1_port` int DEFAULT NULL COMMENT '#1充电机端口',
  `charger1_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#1充电机编号',
  `charger1_time` datetime DEFAULT NULL COMMENT '#1充电机定时充电时间',
  `charger2_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#2充电机ip',
  `charger2_port` int DEFAULT NULL COMMENT '#2充电机端口',
  `charger2_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#2充电机编号',
  `charger2_time` datetime DEFAULT NULL COMMENT '#2充电机定时充电时间',
  `charger3_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#3充电机ip',
  `charger3_port` int DEFAULT NULL COMMENT '#3充电机端口',
  `charger3_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#3充电机编号',
  `charger3_time` datetime DEFAULT NULL COMMENT '#3充电机定时充电时间',
  `charger4_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#4充电机ip',
  `charger4_port` int DEFAULT NULL COMMENT '#4充电机端口',
  `charger4_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#4充电机编号',
  `charger4_time` datetime DEFAULT NULL COMMENT '#4充电机定时充电时间',
  `charger5_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#5充电机ip',
  `charger5_port` int DEFAULT NULL COMMENT '#5充电机端口',
  `charger5_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#5充电机编号',
  `charger5_time` datetime DEFAULT NULL COMMENT '#5充电机定时充电时间',
  `charger6_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#6充电机ip',
  `charger6_port` int DEFAULT NULL COMMENT '#6充电机端口',
  `charger6_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#6充电机编号',
  `charger6_time` datetime DEFAULT NULL COMMENT '#6充电机定时充电时间',
  `charger7_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#7充电机ip',
  `charger7_port` int DEFAULT NULL COMMENT '#7充电机端口',
  `charger7_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#7充电机编号',
  `charger7_time` datetime DEFAULT NULL COMMENT '#7充电机定时充电时间',
  `charger8_ip` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#8充电机ip',
  `charger8_port` int DEFAULT NULL COMMENT '#8充电机端口',
  `charger8_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '#8充电机编号',
  `charger8_time` datetime DEFAULT NULL COMMENT '#8充电机定时充电时间',
  `is_auto_change_warehouse` bit(1) DEFAULT NULL COMMENT '是否开启自动换仓',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='系统配置';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_config`
--

LOCK TABLES `pwt_config` WRITE;
/*!40000 ALTER TABLE `pwt_config` DISABLE KEYS */;
INSERT INTO `pwt_config` VALUES (1,1,'帕沃特','127.0.0.1',3000,100,'2023年08月22日12点58分19秒',80.00,1,'http://chd.mukucloud.com:8000','station','123','A','127.0.0.1','19.168.0.1',2000,'robot','192.168.0.2',3000,'192.168.0.3',2000,'192.168.3.41',8080,'GHLN07149CDJ1','2023-08-04 11:00:00','192.168.3.42',8080,'GHLN07149CDJ2','2023-01-13 10:17:23','192.168.3.41',8088,'GHLN07149CDJ1','2023-08-02 14:51:26','192.168.3.44',8088,'GHLN07149CDJ4','2023-01-14 00:00:00','192.168.3.45',8088,'5','2023-01-13 12:00:00','192.168.3.46',8088,'6','2023-01-13 10:20:06','192.168.3.47',8088,'7','2023-01-13 10:22:17','192.168.3.48',8088,'8','2023-01-13 10:19:23',_binary '');
/*!40000 ALTER TABLE `pwt_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_device_type`
--

DROP TABLE IF EXISTS `pwt_device_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_device_type` (
  `id` int NOT NULL AUTO_INCREMENT,
  `device_type_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='设备类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_device_type`
--

LOCK TABLES `pwt_device_type` WRITE;
/*!40000 ALTER TABLE `pwt_device_type` DISABLE KEYS */;
INSERT INTO `pwt_device_type` VALUES (1,'站控'),(2,'机器人'),(3,'充电枪'),(4,'电池仓'),(5,'车辆');
/*!40000 ALTER TABLE `pwt_device_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_holder_battery_state_cache`
--

DROP TABLE IF EXISTS `pwt_holder_battery_state_cache`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_holder_battery_state_cache` (
  `holder_id` int NOT NULL AUTO_INCREMENT,
  `battery_sn` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '电池sn',
  `rated_capacity` int DEFAULT NULL COMMENT '额定容量',
  `soc` int DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  PRIMARY KEY (`holder_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='仓位电池状态缓存';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_holder_battery_state_cache`
--

LOCK TABLES `pwt_holder_battery_state_cache` WRITE;
/*!40000 ALTER TABLE `pwt_holder_battery_state_cache` DISABLE KEYS */;
INSERT INTO `pwt_holder_battery_state_cache` VALUES (1,'Y232352J0014',350,66,'2023-08-05 12:19:47'),(2,'Y232342J0003',350,85,'2023-08-05 12:19:48'),(3,'Y232342J0010',350,16,'2023-08-04 16:10:51'),(4,NULL,NULL,NULL,NULL),(5,NULL,NULL,NULL,NULL),(6,NULL,NULL,NULL,NULL),(7,NULL,NULL,NULL,NULL),(8,NULL,NULL,NULL,NULL),(9,NULL,NULL,NULL,NULL),(10,NULL,NULL,NULL,NULL),(11,NULL,NULL,NULL,NULL),(12,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `pwt_holder_battery_state_cache` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_holder_charge`
--

DROP TABLE IF EXISTS `pwt_holder_charge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_holder_charge` (
  `id` bigint NOT NULL COMMENT 'id',
  `holder_no` int DEFAULT NULL COMMENT '仓位',
  `charge_no` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '枪号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='仓位和枪号关系表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_holder_charge`
--

LOCK TABLES `pwt_holder_charge` WRITE;
/*!40000 ALTER TABLE `pwt_holder_charge` DISABLE KEYS */;
INSERT INTO `pwt_holder_charge` VALUES (1,3,'11111111111111'),(2,1,'11111111111113'),(3,2,'22222222222221');
/*!40000 ALTER TABLE `pwt_holder_charge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_robot_fault`
--

DROP TABLE IF EXISTS `pwt_robot_fault`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_robot_fault` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `subscript` int DEFAULT NULL COMMENT '下标',
  `fault` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '故障信息',
  `fault_level` tinyint(1) DEFAULT NULL COMMENT '故障等级',
  `enabled` tinyint(1) DEFAULT NULL COMMENT '是否启用(0:未启用 1:已启用)',
  `code` varchar(20) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL COMMENT '故障代码',
  `source_device_type` int NOT NULL COMMENT '来源设备类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=400 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='机器人故障信息';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_robot_fault`
--

LOCK TABLES `pwt_robot_fault` WRITE;
/*!40000 ALTER TABLE `pwt_robot_fault` DISABLE KEYS */;
INSERT INTO `pwt_robot_fault` VALUES (1,0,'#1电池仓正在充电不能换电',2,1,'1000',2),(2,1,'#2电池仓正在充电不能换电',2,1,'1001',2),(3,2,'#3电池仓正在充电不能换电',2,1,'1002',2),(4,3,'#4电池仓正在充电不能换电',2,1,'1003',2),(5,4,'#5电池仓正在充电不能换电',2,1,'1004',2),(6,5,'#6电池仓正在充电不能换电',2,1,'1005',2),(7,6,'#7电池仓正在充电不能换电',2,1,'1006',2),(8,7,'#8电池仓正在充电不能换电',2,1,'1007',2),(9,8,'#9电池仓正在充电不能换电',2,1,'1008',2),(10,9,'#10电池仓正在充电不能换电',2,1,'1009',2),(11,10,'#11电池仓正在充电不能换电',2,1,'1010',2),(12,11,'#12电池仓正在充电不能换电',2,1,'1011',2),(13,12,'车道急停1报警',1,1,'1012',2),(14,13,'车道急停2报警',1,1,'1013',2),(15,14,'仓位急停1报警',1,1,'1014',2),(16,15,'仓位急停2报警',1,1,'1015',2),(17,16,'换电过程中切换到手动状态停止换电报警',2,1,'1016',2),(18,17,'换电过程中从远程切换到本地状态停止换电报警',2,1,'1017',2),(19,18,'换电过程中从本地切换到远程状态停止换电报警',2,1,'1018',2),(20,19,'车辆已上锁或未连接上，停止换电',2,1,'1019',2),(21,20,'停车位置错误',2,1,'1020',2),(22,21,'大车给定位置错误',2,1,'1021',2),(23,22,'小车给定位置错误',2,1,'1022',2),(24,23,'升降给定位置错误',2,1,'1023',2),(25,24,'起升过热',2,1,'1024',2),(26,25,'升降上限位报警',2,1,'1025',2),(27,26,'升降下限位报警',2,1,'1026',2),(28,27,'小车前限位报警',2,1,'1027',2),(29,28,'小车后限位报警',2,1,'1028',2),(30,29,'大车前限位报警',2,1,'1029',2),(31,30,'大车后限位报警',2,1,'1030',2),(32,31,'仓位下降高度报警',2,1,'1031',2),(33,32,'就地仓位设置超限错误',2,1,'1032',2),(34,33,'远程仓位设置超限错误',3,1,'1033',2),(35,34,'取电池仓位上没有电池错误',2,1,'1034',2),(36,35,'放电池仓位上有电池错误',2,1,'1035',2),(37,36,'X方向测量超出报错',2,1,'1036',2),(38,37,'Y方向测量超出报错',2,1,'1037',2),(39,38,'Z方向测量超出报错',2,1,'1038',2),(40,39,'初始换电状态爪上有电池不能换电报警',2,1,'1039',2),(41,40,'初始换电状态吊具电池检测1亮不能换电报警',2,1,'1040',2),(42,41,'初始换电状态吊具电池检测2亮不能换电报警',2,1,'1041',2),(43,42,'初始换电状态下夹具没有关闭不能换电报警',2,1,'1042',2),(44,43,'车位下降高度报警',2,1,'1043',2),(45,44,'火警报警',1,1,'1044',2),(46,45,'',NULL,NULL,'1045',2),(47,46,'',NULL,NULL,'1046',2),(48,47,'',NULL,NULL,'1047',2),(49,48,'行走方向上1#电池仓未归位报警',2,1,'1048',2),(50,49,'行走方向上2#电池仓未归位报警',2,1,'1049',2),(51,50,'行走方向上3#电池仓未归位报警',2,1,'1050',2),(52,51,'行走方向上4#电池仓未归位报警',2,1,'1051',2),(53,52,'行走方向上5#电池仓未归位报警',2,1,'1052',2),(54,53,'行走方向上6#电池仓未归位报警',2,1,'1053',2),(55,54,'行走方向上7#电池仓未归位报警',2,1,'1054',2),(56,55,'行走方向上8#电池仓未归位报警',2,1,'1055',2),(57,56,'行走方向上9#电池仓未归位报警',2,1,'1056',2),(58,57,'行走方向上10#电池仓未归位报警',2,1,'1057',2),(59,58,'行走方向上11#电池仓未归位报警',2,1,'1058',2),(60,59,'行走方向上12#电池仓未归位报警',2,1,'1059',2),(61,60,'',NULL,NULL,'1060',2),(62,61,'',NULL,NULL,'1061',2),(63,62,'',NULL,NULL,'1062',2),(64,63,'',NULL,NULL,'1063',2),(65,64,'起升变频器驱动器过热',2,1,'1064',2),(66,65,'起升电机过载',2,1,'1065',2),(67,66,'起升电机供应电源过电压',2,1,'1066',2),(68,67,'起升供应电源欠电压',2,1,'1067',2),(69,68,'小车变频器驱动器过热',2,1,'1068',2),(70,69,'小车电机供应电源过电压',2,1,'1069',2),(71,70,'小车变频器过载',2,1,'1070',2),(72,71,'小车供应电源欠电压',2,1,'1071',2),(73,72,'起升电机热保护',2,1,'1072',2),(74,73,'起升上限位',2,1,'1073',2),(75,74,'起升下限位',2,1,'1074',2),(76,75,'小车前限位',2,1,'1075',2),(77,76,'小车后限位',2,1,'1076',2),(78,77,'小车读码头错误',2,1,'1077',2),(79,78,'触摸屏急停报警',2,1,'1078',2),(80,79,'现场急停报警',2,1,'1079',2),(81,80,'Z轴初始化错误',2,1,'1080',2),(82,81,'X轴初始化错误',2,1,'1081',2),(83,82,'Z轴伺服故障',2,1,'1082',2),(84,83,'X轴伺服故障',2,1,'1083',2),(85,84,'XZ轴定位失败',2,1,'1084',2),(86,85,'设备在手动状态，不能进行自动操作',2,1,'1085',2),(87,86,'设备在自动状态，不能进行手动操作',2,1,'1086',2),(88,87,'设备在远程状态，不能进行就地操作',2,1,'1087',2),(89,88,'大车变频器驱动器过热',2,1,'1088',2),(90,89,'大车变频器过载',2,1,'1089',2),(91,90,'大车变频器供应电源过电压',2,1,'1090',2),(92,91,'大车变频器供应电源欠电压',2,1,'1091',2),(93,92,'大车前限位',2,1,'1092',2),(94,93,'大车后限位',2,1,'1093',2),(95,94,'大车读码头错误',2,1,'1094',2),(96,95,'',NULL,NULL,'1095',2),(97,96,'夹具打开超时报警',2,1,'1096',2),(98,97,'夹具关闭超时报警',2,1,'1097',2),(99,98,'爪上有电池左着箱限位1打开夹具报警',2,1,'1098',2),(100,99,'爪上有电池左着箱限位2关闭夹具报警',2,1,'1099',2),(101,100,'爪上有电池右着箱限位3打开夹具报警',2,1,'1100',2),(102,101,'爪上有电池右着箱限位4关闭夹具报警',2,1,'1101',2),(103,102,'吊具1位置超上限报警',2,1,'1102',2),(104,103,'吊具1位置超下限报警',2,1,'1103',2),(105,104,'吊车上软限位报警',2,1,'1104',2),(106,105,'吊车下软限位报警',2,1,'1105',2),(107,106,'小车北软限位报警',2,1,'1106',2),(108,107,'小车南软限位报警',2,1,'1107',2),(109,108,'吊具过载报警',2,1,'1108',2),(110,109,'大车东软限位报警',2,1,'1109',2),(111,110,'大车西软限位报警',2,1,'1110',2),(112,111,'',NULL,NULL,'1111',2),(113,112,'1#电池仓通讯错误',2,1,'1112',2),(114,113,'2#电池仓通讯错误',2,1,'1113',2),(115,114,'3#电池仓通讯错误',2,1,'1114',2),(116,115,'4#电池仓通讯错误',2,1,'1115',2),(117,116,'5#电池仓通讯错误',2,1,'1116',2),(118,117,'6#电池仓通讯错误',2,1,'1117',2),(119,118,'7#电池仓通讯错误',2,1,'1118',2),(120,119,'8#电池仓通讯错误',2,1,'1119',2),(121,120,'9#电池仓通讯错误',2,1,'1120',2),(122,121,'10#电池仓通讯错误',2,1,'1121',2),(123,122,'11#电池仓通讯错误',2,1,'1122',2),(124,123,'12#电池仓通讯错误',2,1,'1123',2),(125,124,'仓位安全门警告',2,1,'1124',2),(126,125,'维修台安全门警告',2,1,'1125',2),(127,126,'行车运行中人员检测1警告',6,1,'1126',2),(128,127,'行车运行中人员检测2警告',6,1,'1127',2),(129,128,'小车已行走但是读码尺未输出',2,1,'1128',2),(130,129,'大车已行走但是读码尺未输出',2,1,'1129',2),(131,130,'吊具未升到顶行车不能移动',2,1,'1130',2),(132,131,'吊具抓上未检测到电池',2,1,'1131',2),(133,132,'编码器通讯故障',2,1,'1132',2),(134,133,'大车读码头通讯故障',2,1,'1133',2),(135,134,'起升变频器嵌入式以太网通讯中断',2,1,'1134',2),(136,135,'小车变频器嵌入式以太网通讯中断',2,1,'1135',2),(137,136,'大车变频器嵌入式以太网通讯中断',2,1,'1136',2),(138,137,'起升电机变频器错误',2,1,'1137',2),(139,138,'小车电机变频器错误',2,1,'1138',2),(140,139,'大车电机变频器错误',2,1,'1139',2),(141,140,'换仓结束后空仓没有电池报警',2,1,'1140',2),(142,141,'升降已下降但是编码器未输出',2,1,'1141',2),(143,142,'',NULL,NULL,'1142',2),(144,143,'',NULL,NULL,'1143',2),(145,144,'换电前满仓没有电池报警',2,1,'1144',2),(146,145,'换电结束后满仓还有电池报警',2,1,'1145',2),(147,146,'换电前空仓有电池报警',2,1,'1146',2),(148,147,'换电结束后空仓没有电池报警',2,1,'1147',2),(149,148,'换仓结束后满电池仓未回归报警',2,1,'1148',2),(150,149,'换仓结束后空电池仓未回归报警',2,1,'1149',2),(151,150,'换电结束后满电池仓未回归报警',2,1,'1150',2),(152,151,'换电结束后空电池仓未回归报警',2,1,'1151',2),(153,152,'地面柜通讯故障',2,1,'1152',2),(154,153,'小车读码头通讯故障',2,1,'1153',2),(155,154,'吊具通讯故障',2,1,'1154',2),(156,155,'仓位室从站1通讯故障',2,1,'1155',2),(157,156,'仓位室从站2通讯故障',2,1,'1156',2),(158,157,'',NULL,NULL,'1157',2),(159,158,'',NULL,NULL,'1158',2),(160,159,'',NULL,NULL,'1159',2),(161,160,'1#仓位 Alarm',2,1,'1160',2),(162,161,'1#仓位 GK01 推出到位减速开关故障',2,0,'1161',2),(163,162,'1#仓位 GK03 缩回到位减速开关故障',2,0,'1162',2),(164,163,'1#仓位 移动台推出未离开监控位置',2,0,'1163',2),(165,164,'1#仓位 移动台推出未离开监控位置',2,0,'1164',2),(166,165,'1#仓位 推出互锁信号缺失',2,0,'1165',2),(167,166,'1#仓位 缩回互锁信号缺失',2,0,'1166',2),(168,167,'1#仓位 电池检测1传感器故障',2,1,'1167',2),(169,168,'1#仓位 电池检测2传感器故障',2,1,'1168',2),(170,169,'1#仓位 电池检测1屏蔽',2,1,'1169',2),(171,170,'1#仓位 电池检测2屏蔽',2,1,'1170',2),(172,171,'1#仓位 变频器报错',2,0,'1171',2),(173,172,'1#仓位 仓位屏蔽',2,1,'1172',2),(174,173,'1#仓位 电池检测1屏蔽',2,1,'1173',2),(175,174,'1#仓位 电池检测2屏蔽',2,1,'1174',2),(176,175,'',NULL,NULL,'1175',2),(177,176,'2#仓位 Alarm',2,1,'1176',2),(178,177,'2#仓位 GK01 推出到位减速开关故障',2,0,'1177',2),(179,178,'2#仓位 GK03 缩回到位减速开关故障',2,0,'1178',2),(180,179,'2#仓位 移动台推出未离开监控位置',2,0,'1179',2),(181,180,'2#仓位 移动台推出未离开监控位置',2,0,'1180',2),(182,181,'2#仓位 推出互锁信号缺失',2,0,'1181',2),(183,182,'2#仓位 缩回互锁信号缺失',2,0,'1182',2),(184,183,'2#仓位 电池检测1传感器故障',2,1,'1183',2),(185,184,'2#仓位 电池检测2传感器故障',2,1,'1184',2),(186,185,'2#仓位 电池检测1屏蔽',2,1,'1185',2),(187,186,'2#仓位 电池检测2屏蔽',2,1,'1186',2),(188,187,'2#仓位 变频器报错',2,0,'1187',2),(189,188,'2#仓位 仓位屏蔽',2,1,'1188',2),(190,189,'2#仓位 电池检测1屏蔽',2,1,'1189',2),(191,190,'2#仓位 电池检测2屏蔽',2,1,'1190',2),(192,191,'',NULL,NULL,'1191',2),(193,192,'3#仓位 Alarm',2,1,'1192',2),(194,193,'3#仓位 GK01 推出到位减速开关故障',2,0,'1193',2),(195,194,'3#仓位 GK03 缩回到位减速开关故障',2,0,'1194',2),(196,195,'3#仓位 移动台推出未离开监控位置',2,0,'1195',2),(197,196,'3#仓位 移动台推出未离开监控位置',2,0,'1196',2),(198,197,'3#仓位 推出互锁信号缺失',2,0,'1197',2),(199,198,'3#仓位 缩回互锁信号缺失',2,0,'1198',2),(200,199,'3#仓位 电池检测1传感器故障',2,1,'1199',2),(201,200,'3#仓位 电池检测2传感器故障',2,1,'1200',2),(202,201,'3#仓位 电池检测1屏蔽',2,1,'1201',2),(203,202,'3#仓位 电池检测2屏蔽',2,1,'1202',2),(204,203,'3#仓位 变频器报错',2,0,'1203',2),(205,204,'3#仓位 仓位屏蔽',2,1,'1204',2),(206,205,'3#仓位 电池检测1屏蔽',2,1,'1205',2),(207,206,'3#仓位 电池检测2屏蔽',2,1,'1206',2),(208,207,'',NULL,NULL,'1207',2),(209,208,'4#仓位 Alarm',2,1,'1208',2),(210,209,'4#仓位 GK01 推出到位减速开关故障',2,0,'1209',2),(211,210,'4#仓位 GK03 缩回到位减速开关故障',2,0,'1210',2),(212,211,'4#仓位 移动台推出未离开监控位置',2,0,'1211',2),(213,212,'4#仓位 移动台推出未离开监控位置',2,0,'1212',2),(214,213,'4#仓位 推出互锁信号缺失',2,0,'1213',2),(215,214,'4#仓位 缩回互锁信号缺失',2,0,'1214',2),(216,215,'4#仓位 电池检测1传感器故障',2,1,'1215',2),(217,216,'4#仓位 电池检测2传感器故障',2,1,'1216',2),(218,217,'4#仓位 电池检测1屏蔽',2,1,'1217',2),(219,218,'4#仓位 电池检测2屏蔽',2,1,'1218',2),(220,219,'4#仓位 变频器报错',2,0,'1219',2),(221,220,'4#仓位 仓位屏蔽',2,1,'1220',2),(222,221,'4#仓位 电池检测1屏蔽',2,1,'1221',2),(223,222,'4#仓位 电池检测2屏蔽',2,1,'1222',2),(224,223,'',NULL,NULL,'1223',2),(225,224,'5#仓位 Alarm',2,1,'1224',2),(226,225,'5#仓位 GK01 推出到位减速开关故障',2,0,'1225',2),(227,226,'5#仓位 GK03 缩回到位减速开关故障',2,0,'1226',2),(228,227,'5#仓位 移动台推出未离开监控位置',2,0,'1227',2),(229,228,'5#仓位 移动台推出未离开监控位置',2,0,'1228',2),(230,229,'5#仓位 推出互锁信号缺失',2,0,'1229',2),(231,230,'5#仓位 缩回互锁信号缺失',2,0,'1230',2),(232,231,'5#仓位 电池检测1传感器故障',2,1,'1231',2),(233,232,'5#仓位 电池检测2传感器故障',2,1,'1232',2),(234,233,'5#仓位 电池检测1屏蔽',2,1,'1233',2),(235,234,'5#仓位 电池检测2屏蔽',2,1,'1234',2),(236,235,'5#仓位 变频器报错',2,0,'1235',2),(237,236,'5#仓位 仓位屏蔽',2,1,'1236',2),(238,237,'5#仓位 电池检测1屏蔽',2,1,'1237',2),(239,238,'5#仓位 电池检测2屏蔽',2,1,'1238',2),(240,239,'',NULL,NULL,'1239',2),(241,240,'6#仓位 Alarm',2,1,'1240',2),(242,241,'6#仓位 GK01 推出到位减速开关故障',2,0,'1241',2),(243,242,'6#仓位 GK03 缩回到位减速开关故障',2,0,'1242',2),(244,243,'6#仓位 移动台推出未离开监控位置',2,0,'1243',2),(245,244,'6#仓位 移动台推出未离开监控位置',2,0,'1244',2),(246,245,'6#仓位 推出互锁信号缺失',2,0,'1245',2),(247,246,'6#仓位 缩回互锁信号缺失',2,0,'1246',2),(248,247,'6#仓位 电池检测1传感器故障',2,1,'1247',2),(249,248,'6#仓位 电池检测2传感器故障',2,1,'1248',2),(250,249,'6#仓位 电池检测1屏蔽',2,1,'1249',2),(251,250,'6#仓位 电池检测2屏蔽',2,1,'1250',2),(252,251,'6#仓位 变频器报错',2,0,'1251',2),(253,252,'6#仓位 仓位屏蔽',2,1,'1252',2),(254,253,'6#仓位 电池检测1屏蔽',2,1,'1253',2),(255,254,'6#仓位 电池检测2屏蔽',2,1,'1254',2),(256,255,'',NULL,NULL,'1255',2),(257,256,'7#仓位 Alarm',2,1,'1256',2),(258,257,'7#仓位 GK01 推出到位减速开关故障',2,0,'1257',2),(259,258,'7#仓位 GK03 缩回到位减速开关故障',2,0,'1258',2),(260,259,'7#仓位 移动台推出未离开监控位置',2,0,'1259',2),(261,260,'7#仓位 移动台推出未离开监控位置',2,0,'1260',2),(262,261,'7#仓位 推出互锁信号缺失',2,0,'1261',2),(263,262,'7#仓位 缩回互锁信号缺失',2,0,'1262',2),(264,263,'7#仓位 电池检测1传感器故障',2,1,'1263',2),(265,264,'7#仓位 电池检测2传感器故障',2,1,'1264',2),(266,265,'7#仓位 电池检测1屏蔽',2,1,'1265',2),(267,266,'7#仓位 电池检测2屏蔽',2,1,'1266',2),(268,267,'7#仓位 变频器报错',2,0,'1267',2),(269,268,'7#仓位 仓位屏蔽',2,1,'1268',2),(270,269,'7#仓位 电池检测1屏蔽',2,1,'1269',2),(271,270,'7#仓位 电池检测2屏蔽',2,1,'1270',2),(272,271,'',NULL,NULL,'1271',2),(273,272,'8#仓位 Alarm',2,1,'1272',2),(274,273,'8#仓位 GK01 推出到位减速开关故障',2,0,'1273',2),(275,274,'8#仓位 GK03 缩回到位减速开关故障',2,0,'1274',2),(276,275,'8#仓位 移动台推出未离开监控位置',2,0,'1275',2),(277,276,'8#仓位 移动台推出未离开监控位置',2,0,'1276',2),(278,277,'8#仓位 推出互锁信号缺失',2,0,'1277',2),(279,278,'8#仓位 缩回互锁信号缺失',2,0,'1278',2),(280,279,'8#仓位 电池检测1传感器故障',2,1,'1279',2),(281,280,'8#仓位 电池检测2传感器故障',2,1,'1280',2),(282,281,'8#仓位 电池检测1屏蔽',2,1,'1281',2),(283,282,'8#仓位 电池检测2屏蔽',2,1,'1282',2),(284,283,'8#仓位 变频器报错',2,0,'1283',2),(285,284,'8#仓位 仓位屏蔽',2,1,'1284',2),(286,285,'8#仓位 电池检测1屏蔽',2,1,'1285',2),(287,286,'8#仓位 电池检测2屏蔽',2,1,'1286',2),(288,287,'',NULL,NULL,'1287',2),(289,288,'9#仓位 Alarm',2,1,'1288',2),(290,289,'9#仓位 GK01 推出到位减速开关故障',2,0,'1289',2),(291,290,'9#仓位 GK03 缩回到位减速开关故障',2,0,'1290',2),(292,291,'9#仓位 移动台推出未离开监控位置',2,0,'1291',2),(293,292,'9#仓位 移动台推出未离开监控位置',2,0,'1292',2),(294,293,'9#仓位 推出互锁信号缺失',2,0,'1293',2),(295,294,'9#仓位 缩回互锁信号缺失',2,0,'1294',2),(296,295,'9#仓位 电池检测1传感器故障',2,1,'1295',2),(297,296,'9#仓位 电池检测2传感器故障',2,1,'1296',2),(298,297,'9#仓位 电池检测1屏蔽',2,1,'1297',2),(299,298,'9#仓位 电池检测2屏蔽',2,1,'1298',2),(300,299,'9#仓位 变频器报错',2,0,'1299',2),(301,300,'9#仓位 仓位屏蔽',2,1,'1300',2),(302,301,'9#仓位 电池检测1屏蔽',2,1,'1301',2),(303,302,'9#仓位 电池检测2屏蔽',2,1,'1302',2),(304,303,'',NULL,NULL,'1303',2),(305,304,'10#仓位 Alarm',2,1,'1304',2),(306,305,'10#仓位 GK01 推出到位减速开关故障',2,0,'1305',2),(307,306,'10#仓位 GK03 缩回到位减速开关故障',2,0,'1306',2),(308,307,'10#仓位 移动台推出未离开监控位置',2,0,'1307',2),(309,308,'10#仓位 移动台推出未离开监控位置',2,0,'1308',2),(310,309,'10#仓位 推出互锁信号缺失',2,0,'1309',2),(311,310,'10#仓位 缩回互锁信号缺失',2,0,'1310',2),(312,311,'10#仓位 电池检测1传感器故障',2,1,'1311',2),(313,312,'10#仓位 电池检测2传感器故障',2,1,'1312',2),(314,313,'10#仓位 电池检测1屏蔽',2,1,'1313',2),(315,314,'10#仓位 电池检测2屏蔽',2,1,'1314',2),(316,315,'10#仓位 变频器报错',2,0,'1315',2),(317,316,'10#仓位 仓位屏蔽',2,1,'1316',2),(318,317,'10#仓位 电池检测1屏蔽',2,1,'1317',2),(319,318,'10#仓位 电池检测2屏蔽',2,1,'1318',2),(320,319,'',NULL,NULL,'1319',2),(321,320,'11#仓位 Alarm',2,1,'1320',2),(322,321,'11#仓位 GK01 推出到位减速开关故障',2,0,'1321',2),(323,322,'11#仓位 GK03 缩回到位减速开关故障',2,0,'1322',2),(324,323,'11#仓位 移动台推出未离开监控位置',2,0,'1323',2),(325,324,'11#仓位 移动台推出未离开监控位置',2,0,'1324',2),(326,325,'11#仓位 推出互锁信号缺失',2,0,'1325',2),(327,326,'11#仓位 缩回互锁信号缺失',2,0,'1326',2),(328,327,'11#仓位 电池检测1传感器故障',2,1,'1327',2),(329,328,'11#仓位 电池检测2传感器故障',2,1,'1328',2),(330,329,'11#仓位 电池检测1屏蔽',2,1,'1329',2),(331,330,'11#仓位 电池检测2屏蔽',2,1,'1330',2),(332,331,'11#仓位 变频器报错',2,0,'1331',2),(333,332,'11#仓位 仓位屏蔽',2,1,'1332',2),(334,333,'11#仓位 电池检测1屏蔽',2,1,'1333',2),(335,334,'11#仓位 电池检测2屏蔽',2,1,'1334',2),(336,335,'',NULL,NULL,'1335',2),(337,336,'12#仓位 Alarm',2,1,'1336',2),(338,337,'12#仓位 GK01 推出到位减速开关故障',2,0,'1337',2),(339,338,'12#仓位 GK03 缩回到位减速开关故障',2,0,'1338',2),(340,339,'12#仓位 移动台推出未离开监控位置',2,0,'1339',2),(341,340,'12#仓位 移动台推出未离开监控位置',2,0,'1340',2),(342,341,'12#仓位 推出互锁信号缺失',2,0,'1341',2),(343,342,'12#仓位 缩回互锁信号缺失',2,0,'1342',2),(344,343,'12#仓位 电池检测1传感器故障',2,1,'1343',2),(345,344,'12#仓位 电池检测2传感器故障',2,1,'1344',2),(346,345,'12#仓位 电池检测1屏蔽',2,1,'1345',2),(347,346,'12#仓位 电池检测2屏蔽',2,1,'1346',2),(348,347,'12#仓位 变频器报错',2,0,'1347',2),(349,348,'12#仓位 仓位屏蔽',2,1,'1348',2),(350,349,'12#仓位 电池检测1屏蔽',2,1,'1349',2),(351,350,'12#仓位 电池检测2屏蔽',2,1,'1350',2),(352,351,'',NULL,NULL,'1351',2),(353,0,'CC1故障',4,1,'3001',3),(354,1,'BMS故障',4,1,'3002',3),(355,2,'BMS错误',4,1,'3003',3),(356,3,'单体电压过高',4,1,'3004',3),(357,4,'单体温度过高',4,1,'3005',3),(358,5,'输入过压',4,1,'3006',3),(359,6,'输入欠压',4,1,'3007',3),(360,7,'输入短路',4,1,'3008',3),(361,8,'充电机内部故障',4,1,'3009',3),(362,9,'输出过压',4,1,'3010',3),(363,10,'直流输出断路',4,1,'3011',3),(364,11,'系统故障',4,1,'3012',3),(365,12,'充电机系统故障',4,1,'3013',3),(366,13,'模块故障',4,1,'3014',3),(367,14,'电池故障',4,1,'3015',3),(368,15,'绝缘不通过',4,1,'3016',3),(369,16,'绝缘条件不满足',4,1,'3017',3),(370,17,'触摸屏故障',4,1,'3018',3),(371,18,'读卡器故障',4,1,'3019',3),(372,19,'急停故障',4,1,'3020',3),(373,20,'充电桩电表故障',4,1,'3021',3),(374,21,'绝缘检测故障',4,1,'3022',3),(375,22,'整流模块故障',4,1,'3023',3),(376,23,'网络模块故障',4,1,'3024',3),(377,24,'单体动力蓄电池电压过高、过低',4,1,'3025',3),(378,25,'高压继电器故障',4,1,'3026',3),(379,26,'接收BRM超时',4,1,'3027',3),(380,27,'接收BCP超时',4,1,'3028',3),(381,28,'接收BRO超时',4,1,'3029',3),(382,29,'接收BCS超时',4,1,'3030',3),(383,30,'接收BCL超时',4,1,'3031',3),(384,31,'接收BST超时',4,1,'3032',3),(385,32,'接收BSD超时',4,1,'3033',3),(386,33,'接收CRM超时',4,1,'3034',3),(387,34,'接收CML超时',4,1,'3035',3),(388,35,'接收CRO超时',4,1,'3036',3),(389,36,'接收CCS超时',4,1,'3037',3),(390,37,'接收CST超时',4,1,'3039',3),(391,38,'接收CSD超时',4,1,'3040',3),(392,39,'接收BSM超时',4,1,'3041',3),(393,40,'其他故障',4,1,'3042',3),(394,0,'单体动力蓄电池电压过低',5,1,'4000',4),(395,1,'单体动力蓄电池电压过高',5,1,'4001',4),(396,2,'整车动力蓄电池荷电状态SOC过低',5,1,'4002',4),(397,3,'整车动力蓄电池荷电状态SOC过高',5,1,'4003',4),(398,4,'动力蓄电池充电过流',5,1,'4004',4),(399,5,'动力蓄电池绝缘状态不正常',5,1,'4005',4);
/*!40000 ALTER TABLE `pwt_robot_fault` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pwt_vehicle`
--

DROP TABLE IF EXISTS `pwt_vehicle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `pwt_vehicle` (
  `vehicle_id` bigint NOT NULL AUTO_INCREMENT COMMENT '车辆id',
  `vehicle_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '名称',
  `vehicle_no` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '车牌号',
  `vin` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'vin',
  `rfid` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'rfid',
  `create_time` datetime DEFAULT NULL COMMENT '添加时间',
  PRIMARY KEY (`vehicle_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='车辆管理';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pwt_vehicle`
--

LOCK TABLES `pwt_vehicle` WRITE;
/*!40000 ALTER TABLE `pwt_vehicle` DISABLE KEYS */;
INSERT INTO `pwt_vehicle` VALUES (1,'远程','394苏B05558D','LZ5NA9E56PB002167','E280699500004001BE23E8BA','2022-11-29 11:20:17'),(2,'远程','913苏B06913D','LZ5NA9E54PB002166','E280699500005001BE25C4BA','2022-11-29 11:20:17'),(3,'远程','999苏B07309D','LZ5NA9E50PB002164','E201222F2411111111111113','2023-07-17 09:18:15'),(4,'远程','944苏B03019D','LZ5NA9E56PB002153','E280699500005001BE27E8BA','2023-07-17 09:33:20'),(5,'远程','919苏B09519D','LZ5NA9E52PB002165','E280699500004001BE24C8BA','2023-07-17 09:33:50'),(6,'远程','393苏B09123D','LZ5NA9E53PB002160','E280699500005001BE256CBB','2023-07-17 09:34:21'),(7,'远程','993苏B05359D','LZ5NA9E55PB002158','E280699500005001BE2658BA','2023-07-17 09:34:49'),(8,'远程','941苏B08196D','LZ5NA9E5XPB002155','E280699500004001BE26E0BB','2023-07-17 09:35:20'),(9,'远程','943苏B01930D','LZ5NA9E52PB002151','E280699500004001BE24BCBA','2023-07-17 09:35:47'),(10,'远程','994苏B06119D','LZ5NA9E50PB002150','E280699500004001BE2924BA','2023-07-17 09:36:16'),(11,'远程','931苏B09131D','LZ5NA9E5XPB002169','E280699500004001BE2458BA','2023-07-17 09:36:42'),(12,'远程','399苏B03990D','LZ5NA9E58PB002168','E280699500005001BE2718BA','2023-07-17 09:37:05'),(13,'远程','934苏B03137D','LZ5NA9E54PB002152','E280699500004001BE23BCBB','2023-07-17 09:37:32'),(14,'远程','911苏B03011D','LZ5NA9E51PB002156','E280699500005001BE2750B9','2023-07-17 09:37:58'),(15,'远程','939苏B01939D','LZ5NA9E57PB002162','E280699500004001BE277CBA','2023-07-17 09:38:25'),(16,'远程','991苏B02939D','LZ5NA9E58PB002154','E280699500004001BE2768B9','2023-07-17 09:38:49'),(17,'远程','391苏B03091D','LZ5NA9E53PB002157','E280699500005001BE23F4BA','2023-07-17 09:39:16'),(18,'远程','933苏B03233D','LZ5NA9E57PB002159','E280699500004001BE23C0BA','2023-07-17 09:39:41'),(19,'远程','914苏B03059D','LZ5NA9E59PB002163','E280699500004001BE272CBA','2023-07-17 09:40:10'),(20,'远程','949苏B01709D','LZ5NA9E55PB002161','E280699500004001BE2118BB','2023-07-17 09:40:34');
/*!40000 ALTER TABLE `pwt_vehicle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_blob_triggers`
--

DROP TABLE IF EXISTS `qrtz_blob_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_blob_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='Blob类型的触发器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_blob_triggers`
--

LOCK TABLES `qrtz_blob_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_blob_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_blob_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_calendars`
--

DROP TABLE IF EXISTS `qrtz_calendars`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_calendars` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`,`calendar_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='日历信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_calendars`
--

LOCK TABLES `qrtz_calendars` WRITE;
/*!40000 ALTER TABLE `qrtz_calendars` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_calendars` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_cron_triggers`
--

DROP TABLE IF EXISTS `qrtz_cron_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_cron_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='Cron类型的触发器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_cron_triggers`
--

LOCK TABLES `qrtz_cron_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_cron_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_cron_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_fired_triggers`
--

DROP TABLE IF EXISTS `qrtz_fired_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_fired_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint NOT NULL COMMENT '触发的时间',
  `sched_time` bigint NOT NULL COMMENT '定时器制定的时间',
  `priority` int NOT NULL COMMENT '优先级',
  `state` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`,`entry_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='已触发的触发器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_fired_triggers`
--

LOCK TABLES `qrtz_fired_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_fired_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_fired_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_job_details`
--

DROP TABLE IF EXISTS `qrtz_job_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_job_details` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`job_name`,`job_group`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='任务详细信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_job_details`
--

LOCK TABLES `qrtz_job_details` WRITE;
/*!40000 ALTER TABLE `qrtz_job_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_job_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_locks`
--

DROP TABLE IF EXISTS `qrtz_locks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_locks` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`,`lock_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='存储的悲观锁信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_locks`
--

LOCK TABLES `qrtz_locks` WRITE;
/*!40000 ALTER TABLE `qrtz_locks` DISABLE KEYS */;
INSERT INTO `qrtz_locks` VALUES ('RuoyiScheduler','STATE_ACCESS'),('RuoyiScheduler','TRIGGER_ACCESS');
/*!40000 ALTER TABLE `qrtz_locks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_paused_trigger_grps`
--

DROP TABLE IF EXISTS `qrtz_paused_trigger_grps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_paused_trigger_grps` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`,`trigger_group`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='暂停的触发器表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_paused_trigger_grps`
--

LOCK TABLES `qrtz_paused_trigger_grps` WRITE;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_paused_trigger_grps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_scheduler_state`
--

DROP TABLE IF EXISTS `qrtz_scheduler_state`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_scheduler_state` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`,`instance_name`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='调度器状态表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_scheduler_state`
--

LOCK TABLES `qrtz_scheduler_state` WRITE;
/*!40000 ALTER TABLE `qrtz_scheduler_state` DISABLE KEYS */;
INSERT INTO `qrtz_scheduler_state` VALUES ('RuoyiScheduler','LAPTOP-0D8JBETQ1690527614115',1690527706557,15000);
/*!40000 ALTER TABLE `qrtz_scheduler_state` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simple_triggers`
--

DROP TABLE IF EXISTS `qrtz_simple_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_simple_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='简单触发器的信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simple_triggers`
--

LOCK TABLES `qrtz_simple_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simple_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simple_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_simprop_triggers`
--

DROP TABLE IF EXISTS `qrtz_simprop_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_simprop_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `qrtz_triggers` (`sched_name`, `trigger_name`, `trigger_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='同步机制的行锁表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_simprop_triggers`
--

LOCK TABLES `qrtz_simprop_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_simprop_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `qrtz_triggers`
--

DROP TABLE IF EXISTS `qrtz_triggers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `qrtz_triggers` (
  `sched_name` varchar(120) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint NOT NULL COMMENT '开始时间',
  `end_time` bigint DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`) USING BTREE,
  KEY `sched_name` (`sched_name`,`job_name`,`job_group`) USING BTREE,
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `qrtz_job_details` (`sched_name`, `job_name`, `job_group`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='触发器详细信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `qrtz_triggers`
--

LOCK TABLES `qrtz_triggers` WRITE;
/*!40000 ALTER TABLE `qrtz_triggers` DISABLE KEYS */;
/*!40000 ALTER TABLE `qrtz_triggers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_config`
--

DROP TABLE IF EXISTS `sys_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_config` (
  `config_id` int NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='参数配置表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_config`
--

LOCK TABLES `sys_config` WRITE;
/*!40000 ALTER TABLE `sys_config` DISABLE KEYS */;
INSERT INTO `sys_config` VALUES (1,'主框架页-默认皮肤样式名称','sys.index.skinName','skin-blue','Y','admin','2022-11-01 10:16:46','',NULL,'蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow'),(2,'用户管理-账号初始密码','sys.user.initPassword','123456','Y','admin','2022-11-01 10:16:46','',NULL,'初始化密码 123456'),(3,'主框架页-侧边栏主题','sys.index.sideTheme','theme-dark','Y','admin','2022-11-01 10:16:46','',NULL,'深色主题theme-dark，浅色主题theme-light'),(4,'账号自助-验证码开关','sys.account.captchaEnabled','false','Y','admin','2022-11-01 10:16:46','admin','2022-11-01 10:45:32','是否开启验证码功能（true开启，false关闭）'),(5,'账号自助-是否开启用户注册功能','sys.account.registerUser','false','Y','admin','2022-11-01 10:16:46','',NULL,'是否开启注册用户功能（true开启，false关闭）');
/*!40000 ALTER TABLE `sys_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_dict_data`
--

DROP TABLE IF EXISTS `sys_dict_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dict_data` (
  `dict_code` bigint NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int DEFAULT '0' COMMENT '字典排序',
  `dict_label` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='字典数据表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dict_data`
--

LOCK TABLES `sys_dict_data` WRITE;
/*!40000 ALTER TABLE `sys_dict_data` DISABLE KEYS */;
INSERT INTO `sys_dict_data` VALUES (1,1,'男','0','sys_user_sex','','','Y','0','admin','2022-11-01 10:16:44','',NULL,'性别男'),(2,2,'女','1','sys_user_sex','','','N','0','admin','2022-11-01 10:16:44','',NULL,'性别女'),(3,3,'未知','2','sys_user_sex','','','N','0','admin','2022-11-01 10:16:44','',NULL,'性别未知'),(4,1,'显示','0','sys_show_hide','','primary','Y','0','admin','2022-11-01 10:16:44','',NULL,'显示菜单'),(5,2,'隐藏','1','sys_show_hide','','danger','N','0','admin','2022-11-01 10:16:44','',NULL,'隐藏菜单'),(6,1,'正常','0','sys_normal_disable','','primary','Y','0','admin','2022-11-01 10:16:44','',NULL,'正常状态'),(7,2,'停用','1','sys_normal_disable','','danger','N','0','admin','2022-11-01 10:16:44','',NULL,'停用状态'),(8,1,'正常','0','sys_job_status','','primary','Y','0','admin','2022-11-01 10:16:44','',NULL,'正常状态'),(9,2,'暂停','1','sys_job_status','','danger','N','0','admin','2022-11-01 10:16:44','',NULL,'停用状态'),(10,1,'默认','DEFAULT','sys_job_group','','','Y','0','admin','2022-11-01 10:16:44','',NULL,'默认分组'),(11,2,'系统','SYSTEM','sys_job_group','','','N','0','admin','2022-11-01 10:16:44','',NULL,'系统分组'),(12,1,'是','Y','sys_yes_no','','primary','Y','0','admin','2022-11-01 10:16:44','',NULL,'系统默认是'),(13,2,'否','N','sys_yes_no','','danger','N','0','admin','2022-11-01 10:16:44','',NULL,'系统默认否'),(14,1,'通知','1','sys_notice_type','','warning','Y','0','admin','2022-11-01 10:16:44','',NULL,'通知'),(15,2,'公告','2','sys_notice_type','','success','N','0','admin','2022-11-01 10:16:44','',NULL,'公告'),(16,1,'正常','0','sys_notice_status','','primary','Y','0','admin','2022-11-01 10:16:44','',NULL,'正常状态'),(17,2,'关闭','1','sys_notice_status','','danger','N','0','admin','2022-11-01 10:16:45','',NULL,'关闭状态'),(18,99,'其他','0','sys_oper_type','','info','N','0','admin','2022-11-01 10:16:45','',NULL,'其他操作'),(19,1,'新增','1','sys_oper_type','','info','N','0','admin','2022-11-01 10:16:45','',NULL,'新增操作'),(20,2,'修改','2','sys_oper_type','','info','N','0','admin','2022-11-01 10:16:45','',NULL,'修改操作'),(21,3,'删除','3','sys_oper_type','','danger','N','0','admin','2022-11-01 10:16:45','',NULL,'删除操作'),(22,4,'授权','4','sys_oper_type','','primary','N','0','admin','2022-11-01 10:16:45','',NULL,'授权操作'),(23,5,'导出','5','sys_oper_type','','warning','N','0','admin','2022-11-01 10:16:45','',NULL,'导出操作'),(24,6,'导入','6','sys_oper_type','','warning','N','0','admin','2022-11-01 10:16:45','',NULL,'导入操作'),(25,7,'强退','7','sys_oper_type','','danger','N','0','admin','2022-11-01 10:16:45','',NULL,'强退操作'),(26,8,'生成代码','8','sys_oper_type','','warning','N','0','admin','2022-11-01 10:16:45','',NULL,'生成操作'),(27,9,'清空数据','9','sys_oper_type','','danger','N','0','admin','2022-11-01 10:16:45','',NULL,'清空操作'),(28,1,'成功','0','sys_common_status','','primary','N','0','admin','2022-11-01 10:16:45','',NULL,'正常状态'),(29,2,'失败','1','sys_common_status','','danger','N','0','admin','2022-11-01 10:16:45','',NULL,'停用状态');
/*!40000 ALTER TABLE `sys_dict_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_dict_type`
--

DROP TABLE IF EXISTS `sys_dict_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_dict_type` (
  `dict_id` bigint NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '字典类型',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`) USING BTREE,
  UNIQUE KEY `dict_type` (`dict_type`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='字典类型表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_dict_type`
--

LOCK TABLES `sys_dict_type` WRITE;
/*!40000 ALTER TABLE `sys_dict_type` DISABLE KEYS */;
INSERT INTO `sys_dict_type` VALUES (1,'用户性别','sys_user_sex','0','admin','2022-11-01 10:16:43','',NULL,'用户性别列表'),(2,'菜单状态','sys_show_hide','0','admin','2022-11-01 10:16:43','',NULL,'菜单状态列表'),(3,'系统开关','sys_normal_disable','0','admin','2022-11-01 10:16:43','',NULL,'系统开关列表'),(4,'任务状态','sys_job_status','0','admin','2022-11-01 10:16:43','',NULL,'任务状态列表'),(5,'任务分组','sys_job_group','0','admin','2022-11-01 10:16:43','',NULL,'任务分组列表'),(6,'系统是否','sys_yes_no','0','admin','2022-11-01 10:16:43','',NULL,'系统是否列表'),(7,'通知类型','sys_notice_type','0','admin','2022-11-01 10:16:43','',NULL,'通知类型列表'),(8,'通知状态','sys_notice_status','0','admin','2022-11-01 10:16:43','',NULL,'通知状态列表'),(9,'操作类型','sys_oper_type','0','admin','2022-11-01 10:16:43','',NULL,'操作类型列表'),(10,'系统状态','sys_common_status','0','admin','2022-11-01 10:16:43','',NULL,'登录状态列表');
/*!40000 ALTER TABLE `sys_dict_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_job`
--

DROP TABLE IF EXISTS `sys_job`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_job` (
  `job_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`,`job_name`,`job_group`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='定时任务调度表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_job`
--

LOCK TABLES `sys_job` WRITE;
/*!40000 ALTER TABLE `sys_job` DISABLE KEYS */;
INSERT INTO `sys_job` VALUES (1,'#1充电机定时充电','DEFAULT','ryTask.charger1','00 00 11 04 08 ? 2023','3','1','0','admin','2022-11-01 10:16:48','','2023-08-04 09:54:10',''),(2,'#2充电机定时充电','DEFAULT','ryTask.charger2','23 17 10 13 01 ? 2023','3','1','0','admin','2022-11-01 10:16:48','','2023-01-13 10:17:20',''),(3,'#3充电机定时充电','DEFAULT','ryTask.charger3','26 51 14 02 08 ? 2023','3','1','0','admin','2022-11-01 10:16:48','','2023-08-02 14:50:34',''),(100,'#4充电机定时充电','DEFAULT','ryTask.charger4','00 00 00 14 01 ? 2023','3','1','0','admin','2022-12-29 13:16:48','','2023-01-13 10:17:49',''),(101,'#5充电机定时充电','DEFAULT','ryTask.charger5','00 00 12 13 01 ? 2023','3','1','0','admin','2022-12-29 13:16:49','','2023-01-13 10:17:59',''),(102,'#6充电机定时充电','DEFAULT','ryTask.charger6','06 20 10 13 01 ? 2023','3','1','0','admin','2022-12-29 13:17:48','','2023-01-13 10:18:13',''),(103,'#7充电机定时充电','DEFAULT','ryTask.charger7','17 22 10 13 01 ? 2023','3','1','0','admin','2022-12-29 13:16:48','','2023-01-13 10:18:19',''),(104,'#8充电机定时充电','DEFAULT','ryTask.charger8','23 19 10 13 01 ? 2023','3','1','0','admin','2022-12-29 13:16:48','','2023-01-13 10:18:25','');
/*!40000 ALTER TABLE `sys_job` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_job_log`
--

DROP TABLE IF EXISTS `sys_job_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_job_log` (
  `job_log_id` bigint NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '日志信息',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '异常信息',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='定时任务调度日志表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_job_log`
--

LOCK TABLES `sys_job_log` WRITE;
/*!40000 ALTER TABLE `sys_job_log` DISABLE KEYS */;
INSERT INTO `sys_job_log` VALUES (1,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：3毫秒','0','','2022-12-29 13:48:06'),(2,'#2充电机定时充电','DEFAULT','ryTask.charger2','#2充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:09'),(3,'#7充电机定时充电','DEFAULT','ryTask.charger7','#7充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:14'),(4,'#5充电机定时充电','DEFAULT','ryTask.charger5','#5充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:14'),(5,'#4充电机定时充电','DEFAULT','ryTask.charger4','#4充电机定时充电 总共耗时：1毫秒','0','','2022-12-29 13:48:14'),(6,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：1毫秒','0','','2022-12-29 13:48:14'),(7,'#6充电机定时充电','DEFAULT','ryTask.charger6','#6充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:14'),(8,'#8充电机定时充电','DEFAULT','ryTask.charger8','#8充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:14'),(9,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:14'),(10,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:24'),(11,'#2充电机定时充电','DEFAULT','ryTask.charger2','#2充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:24'),(12,'#6充电机定时充电','DEFAULT','ryTask.charger6','#6充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(13,'#4充电机定时充电','DEFAULT','ryTask.charger4','#4充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(14,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(15,'#8充电机定时充电','DEFAULT','ryTask.charger8','#8充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(16,'#7充电机定时充电','DEFAULT','ryTask.charger7','#7充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(17,'#5充电机定时充电','DEFAULT','ryTask.charger5','#5充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(18,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:34'),(19,'#2充电机定时充电','DEFAULT','ryTask.charger2','#2充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:39'),(20,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：0毫秒','0','','2022-12-29 13:48:44'),(21,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：2毫秒','0','','2023-01-11 18:05:59'),(22,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：1毫秒','0','','2023-01-13 10:17:57'),(23,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：6毫秒','0','','2023-01-13 10:17:57'),(24,'#8充电机定时充电','DEFAULT','ryTask.charger8','#8充电机定时充电 总共耗时：0毫秒','0','','2023-01-13 10:19:20'),(25,'#6充电机定时充电','DEFAULT','ryTask.charger6','#6充电机定时充电 总共耗时：0毫秒','0','','2023-01-13 10:20:03'),(26,'#7充电机定时充电','DEFAULT','ryTask.charger7','#7充电机定时充电 总共耗时：0毫秒','0','','2023-01-13 10:22:14'),(27,'#5充电机定时充电','DEFAULT','ryTask.charger5','#5充电机定时充电 总共耗时：4毫秒','0','','2023-01-13 11:59:58'),(28,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：8毫秒','0','','2023-02-11 09:49:55'),(29,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：14049毫秒','0','','2023-07-19 15:35:34'),(30,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：0毫秒','0','','2023-07-31 11:10:16'),(31,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：7259毫秒','0','','2023-07-31 11:12:36'),(32,'#3充电机定时充电','DEFAULT','ryTask.charger3','#3充电机定时充电 总共耗时：7643毫秒','0','','2023-08-02 14:51:34'),(33,'#1充电机定时充电','DEFAULT','ryTask.charger1','#1充电机定时充电 总共耗时：1074毫秒','0','','2023-08-04 11:00:02');
/*!40000 ALTER TABLE `sys_job_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_logininfor`
--

DROP TABLE IF EXISTS `sys_logininfor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_logininfor` (
  `info_id` bigint NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '操作系统',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '提示消息',
  `login_time` datetime DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1530 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='系统访问记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_logininfor`
--

LOCK TABLES `sys_logininfor` WRITE;
/*!40000 ALTER TABLE `sys_logininfor` DISABLE KEYS */;
INSERT INTO `sys_logininfor` VALUES (100,'粗磨1','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：粗磨1 不存在','2022-11-01 10:23:39'),(101,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-01 10:23:45'),(102,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-01 10:45:35'),(103,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-01 10:45:38'),(104,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-03 10:46:36'),(105,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-03 16:44:38'),(106,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-04 15:42:06'),(107,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-05 09:24:23'),(108,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-05 14:21:57'),(109,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-05 14:24:05'),(110,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-07 09:14:05'),(111,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-08 09:12:06'),(112,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-08 16:00:18'),(113,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-10 09:43:43'),(114,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-11 09:09:06'),(115,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-11 14:15:16'),(116,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-11 14:15:23'),(117,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-11 15:28:49'),(118,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-14 10:16:27'),(119,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-15 09:21:37'),(120,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-16 09:47:53'),(121,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 09:15:51'),(122,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 13:20:09'),(123,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 13:20:11'),(124,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 13:20:12'),(125,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 15:52:39'),(126,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-17 15:55:45'),(127,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-17 15:55:48'),(128,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-18 09:13:35'),(129,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-18 09:33:04'),(130,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-18 16:26:03'),(131,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-19 09:16:00'),(132,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-19 09:17:54'),(133,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-19 16:14:49'),(134,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 09:02:59'),(135,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 09:30:13'),(136,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-21 14:40:19'),(137,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 14:40:23'),(138,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 14:42:32'),(139,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 14:44:28'),(140,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-21 14:45:13'),(141,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2022-11-21 14:45:20'),(142,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-21 14:45:20'),(143,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误2次','2022-11-21 14:45:52'),(144,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-21 14:45:52'),(145,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 14:46:06'),(146,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 16:20:58'),(147,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 16:40:09'),(148,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-21 17:19:05'),(149,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 17:20:08'),(150,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-21 17:20:48'),(151,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 10:34:40'),(152,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 11:02:57'),(153,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:37:46'),(154,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:37:56'),(155,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:38:29'),(156,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:38:32'),(157,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:39:04'),(158,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:46:31'),(159,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:53:19'),(160,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:53:23'),(161,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:55:11'),(162,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:55:17'),(163,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 13:56:09'),(164,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 13:56:13'),(165,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:07:06'),(166,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:07:47'),(167,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:08:57'),(168,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:12:32'),(169,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:13:52'),(170,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:20:53'),(171,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:23:52'),(172,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:24:04'),(173,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:24:30'),(174,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:24:38'),(175,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:25:48'),(176,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:25:54'),(177,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:36:41'),(178,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:38:23'),(179,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:40:06'),(180,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:41:04'),(181,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:41:46'),(182,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:51:23'),(183,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:51:42'),(184,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:53:00'),(185,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:54:15'),(186,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:54:24'),(187,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 14:56:36'),(188,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 14:56:47'),(189,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:03:44'),(190,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:03:51'),(191,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:05:22'),(192,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:05:30'),(193,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:06:53'),(194,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:07:00'),(195,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:07:26'),(196,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:07:39'),(197,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:07:44'),(198,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:09:31'),(199,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:11:31'),(200,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:12:33'),(201,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:13:48'),(202,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:14:08'),(203,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:15:34'),(204,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:17:02'),(205,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:18:32'),(206,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 15:21:59'),(207,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 15:22:19'),(208,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-22 16:53:13'),(209,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 16:53:33'),(210,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 17:11:24'),(211,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-22 17:11:27'),(212,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:19:12'),(213,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:19:49'),(214,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:19:57'),(215,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:21:30'),(216,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:23:35'),(217,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:23:47'),(218,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:32:07'),(219,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:32:12'),(220,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:35:36'),(221,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:35:48'),(222,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:39:53'),(223,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:39:59'),(224,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:40:54'),(225,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:40:57'),(226,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:42:25'),(227,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:42:31'),(228,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:42:52'),(229,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 09:43:57'),(230,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 09:44:09'),(231,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 10:19:38'),(232,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 10:19:42'),(233,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 11:08:09'),(234,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 14:48:15'),(235,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 14:48:19'),(236,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 14:48:47'),(237,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 14:48:56'),(238,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 14:52:41'),(239,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 14:52:48'),(240,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 14:54:20'),(241,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 14:54:26'),(242,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 15:33:01'),(243,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 15:33:04'),(244,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 15:34:04'),(245,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 15:34:09'),(246,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-23 18:04:38'),(247,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-23 18:04:43'),(248,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-24 08:43:12'),(249,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-24 09:38:04'),(250,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 08:53:29'),(251,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 08:53:35'),(252,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 08:57:48'),(253,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:00:10'),(254,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:01:21'),(255,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:02:57'),(256,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:10:22'),(257,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:12:26'),(258,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:15:08'),(259,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:19:04'),(260,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:23:38'),(261,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:24:02'),(262,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:25:58'),(263,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:26:33'),(264,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:28:01'),(265,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 09:31:15'),(266,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:31:28'),(267,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 09:56:52'),(268,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 10:06:16'),(269,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 10:34:57'),(270,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 10:35:06'),(271,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 10:37:17'),(272,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 10:56:53'),(273,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:05:49'),(274,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:08:24'),(275,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:08:27'),(276,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:13:45'),(277,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:19:45'),(278,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:19:47'),(279,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:24:50'),(280,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:25:00'),(281,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:25:57'),(282,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:26:01'),(283,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:26:07'),(284,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:29:00'),(285,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:32:52'),(286,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:48:41'),(287,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:48:45'),(288,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:48:52'),(289,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:50:25'),(290,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:50:29'),(291,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:53:01'),(292,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:53:32'),(293,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:56:44'),(294,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:57:12'),(295,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:57:16'),(296,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:59:01'),(297,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:59:04'),(298,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 16:59:54'),(299,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 16:59:57'),(300,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 17:09:12'),(301,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:09:14'),(302,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 17:13:48'),(303,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:14:19'),(304,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 17:27:27'),(305,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:27:33'),(306,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 17:30:28'),(307,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:30:31'),(308,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:39:31'),(309,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:42:26'),(310,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:53:40'),(311,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:53:47'),(312,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 17:54:06'),(313,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:00:43'),(314,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:00:57'),(315,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:01:13'),(316,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 18:05:25'),(317,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:05:48'),(318,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:14:35'),(319,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:17:57'),(320,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:18:47'),(321,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-25 18:20:43'),(322,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-25 18:20:57'),(323,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-26 09:45:59'),(324,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-26 10:05:55'),(325,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2022-11-26 10:06:04'),(326,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-26 10:06:04'),(327,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误2次','2022-11-26 10:06:05'),(328,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-26 10:06:05'),(329,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-26 10:06:06'),(330,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误3次','2022-11-26 10:06:06'),(331,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-26 10:06:09'),(332,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误4次','2022-11-26 10:06:09'),(333,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次','2022-11-26 10:06:10'),(334,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-26 10:06:10'),(335,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:06:12'),(336,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:06:12'),(337,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:06:20'),(338,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:06:20'),(339,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:07:32'),(340,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误5次，帐户锁定10分钟','2022-11-26 10:07:32'),(341,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 09:01:17'),(342,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-27 14:00:27'),(343,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 14:00:38'),(344,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 16:00:12'),(345,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 16:25:16'),(346,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 16:28:00'),(347,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-27 17:07:33'),(348,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-11-28 07:40:31'),(349,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2022-11-28 07:40:31'),(350,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-28 07:40:37'),(351,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-28 09:24:35'),(352,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-28 09:25:46'),(353,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-28 10:34:48'),(354,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-28 13:38:10'),(355,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 15:11:28'),(356,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 15:11:36'),(357,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 15:11:37'),(358,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 15:41:08'),(359,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 15:47:27'),(360,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 16:23:22'),(361,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 16:36:14'),(362,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 16:43:43'),(363,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 16:50:05'),(364,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 17:25:41'),(365,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 17:28:46'),(366,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 17:36:44'),(367,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-29 17:38:36'),(368,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:16:42'),(369,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:19:21'),(370,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:23:27'),(371,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:30:09'),(372,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:49:10'),(373,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 09:56:55'),(374,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:00:28'),(375,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:02:53'),(376,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:13:54'),(377,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:14:07'),(378,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:16:22'),(379,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:20:30'),(380,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:31:21'),(381,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 10:58:26'),(382,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 11:06:56'),(383,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-11-30 11:19:46'),(384,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 11:19:55'),(385,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 11:27:45'),(386,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 11:32:58'),(387,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 11:44:19'),(388,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 13:21:46'),(389,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 13:29:40'),(390,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 13:38:41'),(391,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 13:41:52'),(392,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 13:55:42'),(393,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 14:19:26'),(394,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 14:39:44'),(395,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 14:43:52'),(396,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 14:53:52'),(397,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 15:14:53'),(398,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 15:22:40'),(399,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 15:23:59'),(400,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 15:52:22'),(401,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 16:22:23'),(402,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 16:26:49'),(403,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-11-30 17:47:22'),(404,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 09:24:54'),(405,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 09:45:16'),(406,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 10:14:34'),(407,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-01 11:26:06'),(408,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 11:26:14'),(409,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:48:55'),(410,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:50:36'),(411,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:53:18'),(412,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:54:54'),(413,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:56:57'),(414,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 14:58:35'),(415,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 15:04:35'),(416,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:05:29'),(417,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-01 17:05:35'),(418,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:05:40'),(419,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:18:50'),(420,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:19:45'),(421,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:50:53'),(422,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:50:59'),(423,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:51:06'),(424,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-01 17:52:50'),(425,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 09:03:49'),(426,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:23:50'),(427,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:41:43'),(428,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:43:34'),(429,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 10:43:40'),(430,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:44:14'),(431,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 10:44:28'),(432,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:45:20'),(433,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 10:45:28'),(434,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:45:41'),(435,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:47:22'),(436,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:56:08'),(437,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 10:56:23'),(438,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:56:33'),(439,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 10:59:19'),(440,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:00:41'),(441,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:10:42'),(442,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:15:38'),(443,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:15:40'),(444,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:15:59'),(445,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:17:10'),(446,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:19:00'),(447,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 11:19:12'),(448,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:19:18'),(449,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:20:27'),(450,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:21:23'),(451,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 11:21:41'),(452,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 11:21:46'),(453,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 14:24:50'),(454,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 14:35:52'),(455,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 14:36:00'),(456,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 14:36:07'),(457,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 14:38:44'),(458,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 14:56:58'),(459,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-02 14:57:06'),(460,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-02 15:45:56'),(461,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 09:16:33'),(462,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 14:42:52'),(463,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 14:49:06'),(464,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 15:05:43'),(465,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 15:19:25'),(466,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 16:04:02'),(467,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-05 16:46:37'),(468,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 16:46:47'),(469,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:47:13'),(470,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:47:52'),(471,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:48:38'),(472,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:50:25'),(473,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:51:36'),(474,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:53:25'),(475,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 17:55:47'),(476,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:17:32'),(477,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:28:44'),(478,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:39:16'),(479,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:39:24'),(480,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:39:34'),(481,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-05 18:46:27'),(482,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 09:04:43'),(483,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 09:11:17'),(484,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 09:18:38'),(485,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 10:10:42'),(486,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 10:12:16'),(487,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 10:22:46'),(488,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-06 10:46:02'),(489,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 10:46:23'),(490,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-06 13:33:26'),(491,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 13:45:17'),(492,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-06 17:59:45'),(493,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 09:07:51'),(494,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 10:05:50'),(495,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 13:20:45'),(496,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 15:58:54'),(497,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 16:59:09'),(498,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 17:15:28'),(499,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-07 17:41:05'),(500,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 09:31:07'),(501,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 11:03:17'),(502,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 11:03:27'),(503,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 11:41:47'),(504,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 11:50:27'),(505,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 11:50:45'),(506,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 11:51:01'),(507,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 11:57:25'),(508,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 11:57:31'),(509,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 12:00:05'),(510,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 13:24:44'),(511,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:25:03'),(512,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:27:07'),(513,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 13:27:23'),(514,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:27:49'),(515,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:33:24'),(516,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 13:33:45'),(517,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:33:55'),(518,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:36:57'),(519,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:52:44'),(520,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:52:53'),(521,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:52:58'),(522,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 13:53:07'),(523,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:53:37'),(524,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 13:56:26'),(525,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:01:58'),(526,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:02:04'),(527,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:02:05'),(528,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:02:09'),(529,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:02:14'),(530,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-12-08 14:04:09'),(531,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2022-12-08 14:04:09'),(532,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:04:16'),(533,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:10:03'),(534,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:10:10'),(535,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:10:14'),(536,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:10:15'),(537,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:10:23'),(538,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:17:02'),(539,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:17:03'),(540,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:17:12'),(541,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:17:21'),(542,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:18:23'),(543,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:18:31'),(544,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:18:43'),(545,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:18:51'),(546,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:19:02'),(547,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:19:09'),(548,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:20:58'),(549,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:21:04'),(550,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:21:11'),(551,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:21:16'),(552,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:39:42'),(553,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:40:14'),(554,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:44:50'),(555,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:44:56'),(556,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:45:04'),(557,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:45:08'),(558,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:45:12'),(559,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:46:17'),(560,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:47:08'),(561,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:47:30'),(562,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:47:37'),(563,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:47:46'),(564,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:47:51'),(565,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:48:49'),(566,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 14:48:58'),(567,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 14:49:10'),(568,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:05:28'),(569,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:05:35'),(570,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 15:05:41'),(571,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:05:47'),(572,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:06:44'),(573,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 15:06:59'),(574,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:07:05'),(575,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:09:05'),(576,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 15:12:30'),(577,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:12:57'),(578,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 15:23:35'),(579,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:23:40'),(580,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-08 15:31:23'),(581,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-08 15:31:28'),(582,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-09 09:57:18'),(583,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-09 11:18:03'),(584,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-09 11:18:20'),(585,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-09 11:18:25'),(586,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-09 11:19:08'),(587,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:23:53'),(588,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 10:24:14'),(589,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:26:56'),(590,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:30:59'),(591,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:47:33'),(592,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:50:23'),(593,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 10:50:38'),(594,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:50:57'),(595,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2022-12-15 10:51:56'),(596,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2022-12-15 10:51:56'),(597,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:52:03'),(598,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:56:51'),(599,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 10:57:24'),(600,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 10:57:33'),(601,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:06:18'),(602,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 11:06:37'),(603,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:11:39'),(604,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 11:12:21'),(605,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:12:36'),(606,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:21:18'),(607,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 11:21:42'),(608,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:22:11'),(609,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:24:34'),(610,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:30:27'),(611,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 11:30:55'),(612,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:31:08'),(613,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:32:51'),(614,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:34:44'),(615,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 11:34:54'),(616,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 11:35:30'),(617,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 14:59:52'),(618,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 15:00:29'),(619,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:00:41'),(620,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:02:21'),(621,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:06:41'),(622,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 15:06:42'),(623,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:06:46'),(624,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2022-12-15 15:14:18'),(625,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:14:21'),(626,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:15:12'),(627,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-15 15:30:26'),(628,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-17 15:53:38'),(629,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-20 16:07:39'),(630,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-28 13:41:36'),(631,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-29 14:05:04'),(632,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2022-12-30 09:54:47'),(633,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-04 14:00:41'),(634,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 10:49:32'),(635,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 14:47:36'),(636,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-09 16:28:55'),(637,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2023-01-09 16:28:55'),(638,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误2次','2023-01-09 16:29:36'),(639,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-09 16:29:36'),(640,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 16:30:14'),(641,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 16:37:06'),(642,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 17:29:13'),(643,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 17:29:27'),(644,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 17:34:38'),(645,'fdsafdsaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdsafdsaf 不存在','2023-01-09 17:34:43'),(646,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:39:28'),(647,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:39:33'),(648,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:40:03'),(649,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:40:06'),(650,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:40:07'),(651,'fdaf','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：fdaf 不存在','2023-01-09 17:40:19'),(652,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 17:42:28'),(653,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 17:42:48'),(654,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2023-01-09 17:43:00'),(655,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-09 17:43:00'),(656,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 17:47:02'),(657,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 17:56:43'),(658,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 17:57:58'),(659,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:00:50'),(660,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2023-01-09 18:02:28'),(661,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-09 18:02:28'),(662,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:02:38'),(663,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 18:03:08'),(664,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 18:03:42'),(665,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:04:02'),(666,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 18:04:39'),(667,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 18:05:21'),(668,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:06:35'),(669,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:06:44'),(670,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-09 18:06:51'),(671,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-09 18:08:17'),(672,'admin111','127.0.0.1','内网IP','Chrome 10','Windows 10','1','登录用户：admin111 不存在','2023-01-10 09:03:36'),(673,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 09:03:42'),(674,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 09:18:21'),(675,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-10 10:06:30'),(676,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 10:06:38'),(677,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-10 10:20:37'),(678,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 10:20:45'),(679,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-10 10:23:30'),(680,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 10:23:42'),(681,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 13:08:03'),(682,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-10 14:12:50'),(683,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 14:12:58'),(684,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 14:51:40'),(685,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 16:12:01'),(686,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 17:23:51'),(687,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-10 17:28:00'),(688,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 09:52:24'),(689,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 10:14:34'),(690,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 10:14:43'),(691,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 10:33:49'),(692,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 10:34:01'),(693,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 10:58:10'),(694,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 11:01:20'),(695,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:31:29'),(696,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 16:31:38'),(697,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:31:48'),(698,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 16:32:50'),(699,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:33:00'),(700,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 16:34:05'),(701,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:34:13'),(702,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 16:35:34'),(703,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:36:58'),(704,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-11 16:42:01'),(705,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2023-01-11 16:42:08'),(706,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-11 16:42:08'),(707,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 16:42:16'),(708,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 17:55:33'),(709,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-11 18:04:19'),(710,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 09:32:49'),(711,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 09:36:39'),(712,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 09:37:48'),(713,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 09:41:56'),(714,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 09:43:39'),(715,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 14:35:43'),(716,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 14:40:03'),(717,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 14:42:26'),(718,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 15:16:59'),(719,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-12 15:21:30'),(720,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 09:12:21'),(721,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 09:28:55'),(722,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-13 09:45:08'),(723,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','用户不存在/密码错误','2023-01-13 09:45:13'),(724,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','1','密码输入错误1次','2023-01-13 09:45:13'),(725,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 09:45:19'),(726,'ry','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-13 09:45:41'),(727,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 09:45:45'),(728,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 10:16:38'),(729,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 11:19:37'),(730,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 13:07:32'),(731,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 13:28:03'),(732,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 13:59:14'),(733,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 14:00:00'),(734,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-13 14:12:52'),(735,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-14 09:59:11'),(736,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-16 17:19:50'),(737,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-28 10:20:28'),(738,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','退出成功','2023-01-28 10:41:33'),(739,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-28 10:47:26'),(740,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-01-28 14:34:08'),(741,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-02-10 11:10:47'),(742,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-02-10 16:22:45'),(743,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-02-11 11:33:33'),(744,'admin','127.0.0.1','内网IP','Chrome 10','Windows 10','0','登录成功','2023-02-11 14:21:09'),(745,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误1次','2023-07-01 13:49:48'),(746,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','用户不存在/密码错误','2023-07-01 13:49:48'),(747,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','用户不存在/密码错误','2023-07-01 13:49:51'),(748,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误2次','2023-07-01 13:49:51'),(749,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误3次','2023-07-01 13:50:20'),(750,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','用户不存在/密码错误','2023-07-01 13:50:20'),(751,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误4次','2023-07-01 13:51:24'),(752,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','用户不存在/密码错误','2023-07-01 13:51:24'),(753,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','用户不存在/密码错误','2023-07-01 13:52:47'),(754,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次','2023-07-01 13:52:47'),(755,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:54:31'),(756,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:54:31'),(757,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:55:37'),(758,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:55:37'),(759,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:55:48'),(760,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 13:55:48'),(761,'jk','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','登录用户：jk 不存在','2023-07-01 13:56:05'),(762,'ry','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-01 13:56:13'),(763,'ry','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-01 16:04:08'),(764,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:11'),(765,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:11'),(766,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:16'),(767,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:16'),(768,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:21'),(769,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:21'),(770,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:29'),(771,'admin','127.0.0.1','内网IP','Chrome 11','Mac OS X','1','密码输入错误5次，帐户锁定10分钟','2023-07-01 16:04:29'),(772,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-01 16:04:48'),(773,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-01 16:09:22'),(774,'ry','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-01 16:09:25'),(775,'ry','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-01 16:21:41'),(776,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-01 16:21:44'),(777,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-01 16:31:05'),(778,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-01 16:31:08'),(779,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-01 20:53:22'),(780,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-01 20:57:31'),(781,'thb','127.0.0.1','内网IP','Chrome Mobile','Android 6.x','0','登录成功','2023-07-02 09:00:02'),(782,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 12:06:12'),(783,'thb','127.0.0.1','内网IP','Chrome Mobile','Android 6.x','0','登录成功','2023-07-02 12:42:45'),(784,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 14:17:48'),(785,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 14:27:36'),(786,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 14:59:48'),(787,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 15:06:13'),(788,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 15:16:22'),(789,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 15:16:29'),(790,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 15:19:55'),(791,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 15:20:15'),(792,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 15:21:45'),(793,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 16:50:32'),(794,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 16:55:36'),(795,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 17:09:10'),(796,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 17:10:48'),(797,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 17:11:54'),(798,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 17:13:28'),(799,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 17:16:46'),(800,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 17:19:35'),(801,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 17:27:49'),(802,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 17:36:45'),(803,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 17:46:16'),(804,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 18:00:09'),(805,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:08:06'),(806,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:08:08'),(807,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:08:45'),(808,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:08:51'),(809,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:10:21'),(810,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:10:26'),(811,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:11:14'),(812,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:11:16'),(813,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:16:03'),(814,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:16:34'),(815,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:18:20'),(816,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:26:39'),(817,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:27:14'),(818,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:36:54'),(819,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:36:59'),(820,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:38:18'),(821,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:38:59'),(822,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 18:44:24'),(823,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 18:44:26'),(824,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 19:10:04'),(825,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-02 19:16:03'),(826,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-02 19:16:59'),(827,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 20:25:02'),(828,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 20:29:14'),(829,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 20:29:17'),(830,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 20:34:49'),(831,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 20:34:52'),(832,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 20:38:56'),(833,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 20:42:51'),(834,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 20:43:48'),(835,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 21:59:40'),(836,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 22:03:21'),(837,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:03:22'),(838,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 22:03:27'),(839,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:03:28'),(840,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 22:22:49'),(841,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:36:58'),(842,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:44:36'),(843,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:48:36'),(844,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:50:03'),(845,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:52:49'),(846,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 22:56:12'),(847,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:56:18'),(848,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-02 22:57:25'),(849,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 22:57:58'),(850,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 23:00:36'),(851,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 23:02:00'),(852,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-02 23:03:32'),(853,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 23:15:31'),(854,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 23:44:55'),(855,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-02 23:45:51'),(856,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 17:19:46'),(857,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 17:22:49'),(858,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 17:33:03'),(859,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 17:36:24'),(860,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 17:53:55'),(861,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:07:43'),(862,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:29:52'),(863,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:32:06'),(864,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:34:33'),(865,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:40:20'),(866,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 18:44:18'),(867,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 19:20:21'),(868,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 19:34:08'),(869,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 19:36:46'),(870,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 19:38:42'),(871,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-03 20:03:17'),(872,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-03 20:25:08'),(873,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 21:01:49'),(874,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-03 21:26:44'),(875,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 21:26:53'),(876,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-03 21:35:02'),(877,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-03 21:35:08'),(878,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-03 21:35:08'),(879,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-03 21:35:17'),(880,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误2次','2023-07-03 21:35:17'),(881,'thb','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-03 21:35:59'),(882,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-03 22:00:51'),(883,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-03 22:00:53'),(884,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-03 22:09:30'),(885,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-03 22:09:54'),(886,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-04 17:55:34'),(887,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-04 19:51:23'),(888,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-05 15:55:00'),(889,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-06 19:42:00'),(890,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-06 19:42:11'),(891,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-06 22:33:39'),(892,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-06 22:52:21'),(893,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-06 22:52:26'),(894,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 00:23:43'),(895,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-07 00:31:25'),(896,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 00:32:01'),(897,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 00:34:01'),(898,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-07 00:46:52'),(899,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 00:46:55'),(900,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 00:59:00'),(901,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-07 01:17:42'),(902,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-07 01:18:28'),(903,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-07 09:13:14'),(904,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 10:25:53'),(905,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 10:29:59'),(906,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 15:26:41'),(907,'admin','127.0.0.1','内网IP','Chrome Mobile','Mac OS X (iPad)','0','登录成功','2023-07-08 15:27:32'),(908,'admin','127.0.0.1','内网IP','Chrome Mobile','Mac OS X (iPad)','0','登录成功','2023-07-08 15:52:58'),(909,'admin','127.0.0.1','内网IP','Chrome Mobile','Mac OS X (iPad)','0','登录成功','2023-07-08 16:02:10'),(910,'admin','127.0.0.1','内网IP','Chrome Mobile','Mac OS X (iPad)','0','登录成功','2023-07-08 16:14:01'),(911,'admin','127.0.0.1','内网IP','Chrome Mobile','Mac OS X (iPad)','0','登录成功','2023-07-08 16:41:05'),(912,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 16:43:39'),(913,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 16:57:33'),(914,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 17:25:20'),(915,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 17:43:57'),(916,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 17:53:21'),(917,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 18:07:27'),(918,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 18:07:44'),(919,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 18:08:43'),(920,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 18:25:07'),(921,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 19:24:06'),(922,'admin','127.0.0.1','内网IP','Unknown','Unknown','0','登录成功','2023-07-08 19:35:12'),(923,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 20:34:00'),(924,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-08 20:34:49'),(925,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 20:34:54'),(926,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 20:36:42'),(927,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 21:23:34'),(928,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 21:29:36'),(929,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 21:30:22'),(930,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 21:34:54'),(931,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 21:35:14'),(932,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 22:03:34'),(933,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 22:14:16'),(934,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-08 22:15:29'),(935,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-08 22:15:31'),(936,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 22:49:11'),(937,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 22:50:18'),(938,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 22:54:49'),(939,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 23:03:29'),(940,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-08 23:06:06'),(941,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 08:28:34'),(942,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 08:44:54'),(943,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 08:46:23'),(944,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 08:51:37'),(945,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 08:53:18'),(946,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:10:38'),(947,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:13:02'),(948,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:18:17'),(949,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:21:18'),(950,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:24:20'),(951,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:27:18'),(952,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:28:39'),(953,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 09:30:48'),(954,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 10:18:58'),(955,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 10:25:40'),(956,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 10:31:41'),(957,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 10:41:05'),(958,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-09 10:41:23'),(959,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 10:41:51'),(960,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 10:46:05'),(961,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 10:52:40'),(962,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 11:15:04'),(963,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 11:43:42'),(964,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 11:50:17'),(965,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 13:23:44'),(966,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 13:26:32'),(967,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 15:07:27'),(968,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 16:47:47'),(969,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 16:58:05'),(970,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 17:23:36'),(971,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-09 17:25:02'),(972,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 17:25:29'),(973,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 17:33:01'),(974,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-09 17:37:24'),(975,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-09 17:45:39'),(976,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-09 17:45:41'),(977,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 09:09:55'),(978,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 09:12:47'),(979,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 09:14:23'),(980,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 09:16:17'),(981,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 15:53:58'),(982,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:13:23'),(983,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 16:44:04'),(984,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:44:09'),(985,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 16:46:07'),(986,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:46:10'),(987,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 16:51:07'),(988,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:51:10'),(989,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 16:54:05'),(990,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:54:08'),(991,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 16:55:34'),(992,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 16:55:37'),(993,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:34:30'),(994,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:47:00'),(995,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:56:07'),(996,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-10 20:56:25'),(997,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:56:36'),(998,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-10 20:57:09'),(999,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:57:20'),(1000,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-10 20:57:31'),(1001,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 20:58:13'),(1002,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 21:00:21'),(1003,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 21:00:24'),(1004,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 21:03:16'),(1005,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 21:03:19'),(1006,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 21:03:24'),(1007,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 21:04:24'),(1008,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-10 21:04:38'),(1009,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-10 21:04:40'),(1010,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 21:13:09'),(1011,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 21:49:09'),(1012,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-10 21:49:32'),(1013,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 21:51:22'),(1014,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 22:01:11'),(1015,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 22:21:54'),(1016,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-10 22:22:17'),(1017,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 22:22:20'),(1018,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 22:34:08'),(1019,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 23:20:26'),(1020,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-10 23:38:13'),(1021,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-11 00:09:07'),(1022,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-11 00:33:03'),(1023,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-11 01:37:29'),(1024,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-11 01:45:17'),(1025,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-11 01:49:26'),(1026,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-11 08:28:32'),(1027,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 09:32:19'),(1028,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 09:54:50'),(1029,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 10:05:35'),(1030,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 10:07:13'),(1031,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 10:13:09'),(1032,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:35:12'),(1033,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:38:26'),(1034,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:43:48'),(1035,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:47:16'),(1036,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:53:47'),(1037,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-13 23:58:24'),(1038,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 00:08:24'),(1039,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 00:12:31'),(1040,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 00:17:30'),(1041,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 00:28:47'),(1042,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 01:18:16'),(1043,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 01:33:09'),(1044,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 01:48:33'),(1045,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 02:02:28'),(1046,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 02:07:57'),(1047,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-14 03:48:31'),(1048,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 06:07:03'),(1049,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 06:19:42'),(1050,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 06:21:31'),(1051,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 06:36:45'),(1052,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 06:51:22'),(1053,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 07:06:28'),(1054,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 10:39:25'),(1055,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 10:51:08'),(1056,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 11:02:52'),(1057,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 11:37:43'),(1058,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-14 14:39:49'),(1059,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-14 17:04:26'),(1060,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 09:33:38'),(1061,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 09:52:32'),(1062,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 09:52:40'),(1063,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 09:56:16'),(1064,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-15 09:58:23'),(1065,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 09:58:42'),(1066,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 09:58:44'),(1067,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 09:58:46'),(1068,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 09:59:20'),(1069,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 10:41:47'),(1070,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 14:40:14'),(1071,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 14:46:39'),(1072,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 15:04:42'),(1073,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 15:38:08'),(1074,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 15:41:57'),(1075,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 16:21:26'),(1076,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:03:02'),(1077,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:09:53'),(1078,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:12:19'),(1079,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:24:55'),(1080,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-15 23:26:45'),(1081,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:37:45'),(1082,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-15 23:51:11'),(1083,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 00:03:14'),(1084,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 00:34:38'),(1085,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 00:36:56'),(1086,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 00:54:05'),(1087,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','退出成功','2023-07-16 01:03:11'),(1088,'thb','127.0.0.1','内网IP','Chrome 11','Mac OS X','0','登录成功','2023-07-16 01:03:13'),(1089,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 07:43:10'),(1090,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:05:28'),(1091,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:23:16'),(1092,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:28:11'),(1093,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:37:07'),(1094,'admin','192.168.3.150','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:37:38'),(1095,'admin','192.168.3.150','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:39:49'),(1096,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:40:12'),(1097,'admin','192.168.3.150','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 08:44:49'),(1098,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 09:10:59'),(1099,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 09:19:28'),(1100,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:13:56'),(1101,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:21:03'),(1102,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:23:11'),(1103,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:25:37'),(1104,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:29:28'),(1105,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 10:37:06'),(1106,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-16 13:51:53'),(1107,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-16 13:51:53'),(1108,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 13:51:57'),(1109,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-16 13:56:49'),(1110,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-16 13:56:49'),(1111,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-16 13:56:53'),(1112,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-17 09:10:18'),(1113,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-17 10:26:45'),(1114,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-17 10:41:21'),(1115,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-17 12:49:16'),(1116,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 13:36:54'),(1117,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 13:45:00'),(1118,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 13:49:26'),(1119,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 13:58:01'),(1120,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 14:00:22'),(1121,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 14:02:59'),(1122,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 14:08:17'),(1123,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-18 19:52:30'),(1124,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-18 19:52:30'),(1125,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 19:52:38'),(1126,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 19:59:46'),(1127,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 21:03:40'),(1128,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 21:19:31'),(1129,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-18 21:19:31'),(1130,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 08:16:07'),(1131,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:03:06'),(1132,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:05:23'),(1133,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:17:25'),(1134,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:43:26'),(1135,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:45:35'),(1136,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 09:49:38'),(1137,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 11:45:47'),(1138,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 12:09:24'),(1139,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 12:19:36'),(1140,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 12:57:02'),(1141,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:06:54'),(1142,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:11:20'),(1143,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:30:38'),(1144,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:38:38'),(1145,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:42:02'),(1146,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:44:30'),(1147,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:47:28'),(1148,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:52:48'),(1149,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 13:59:20'),(1150,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 14:07:50'),(1151,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 14:20:01'),(1152,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 14:49:22'),(1153,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 15:33:09'),(1154,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-19 16:06:14'),(1155,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-19 16:06:14'),(1156,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 16:06:22'),(1157,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 16:50:24'),(1158,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-19 17:15:17'),(1159,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-20 10:32:20'),(1160,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-20 14:03:58'),(1161,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-20 14:36:28'),(1162,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-20 15:07:10'),(1163,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-21 09:42:14'),(1164,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-21 09:42:14'),(1165,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 09:42:22'),(1166,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 11:35:29'),(1167,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 14:18:58'),(1168,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 17:14:32'),(1169,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 21:44:05'),(1170,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 21:48:48'),(1171,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-21 21:53:48'),(1172,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 00:47:18'),(1173,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 00:51:55'),(1174,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 01:14:39'),(1175,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-22 01:24:06'),(1176,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-22 01:24:06'),(1177,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 01:24:11'),(1178,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 02:11:29'),(1179,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 02:22:04'),(1180,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 02:26:19'),(1181,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-22 02:44:18'),(1182,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-22 02:44:18'),(1183,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 02:44:19'),(1184,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 06:40:28'),(1185,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 07:11:50'),(1186,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-22 07:27:07'),(1187,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-22 07:27:07'),(1188,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 07:27:11'),(1189,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 07:30:54'),(1190,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 07:37:30'),(1191,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 07:46:37'),(1192,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 08:05:41'),(1193,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 08:27:41'),(1194,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 08:30:14'),(1195,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 08:38:10'),(1196,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 08:53:16'),(1197,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 09:02:15'),(1198,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 10:24:29'),(1199,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-22 11:06:23'),(1200,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 00:18:07'),(1201,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-23 00:32:51'),(1202,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-23 00:32:51'),(1203,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 00:32:56'),(1204,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-23 00:36:33'),(1205,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-23 00:36:33'),(1206,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误2次','2023-07-23 00:36:38'),(1207,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-23 00:36:38'),(1208,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 00:36:45'),(1209,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 00:57:02'),(1210,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 01:09:04'),(1211,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 01:44:38'),(1212,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 02:21:55'),(1213,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-23 02:35:24'),(1214,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 02:35:24'),(1215,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-23 02:35:24'),(1216,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 02:47:32'),(1217,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 03:06:37'),(1218,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 22:15:12'),(1219,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 22:40:10'),(1220,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-23 23:03:57'),(1221,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 00:22:27'),(1222,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 00:44:39'),(1223,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 01:00:49'),(1224,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-24 01:20:57'),(1225,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-24 01:20:57'),(1226,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 01:21:00'),(1227,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 01:35:08'),(1228,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 01:42:10'),(1229,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-24 02:34:58'),(1230,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-24 02:34:58'),(1231,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 02:35:05'),(1232,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 02:39:23'),(1233,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 03:34:42'),(1234,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 03:48:17'),(1235,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 18:11:12'),(1236,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-24 18:24:34'),(1237,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-25 10:06:04'),(1238,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-25 23:39:07'),(1239,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-26 10:49:19'),(1240,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-26 10:49:19'),(1241,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 10:49:25'),(1242,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-26 10:50:46'),(1243,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-26 10:50:46'),(1244,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 10:50:49'),(1245,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 10:52:36'),(1246,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 11:46:19'),(1247,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-26 11:46:27'),(1248,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 11:46:56'),(1249,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-26 11:47:11'),(1250,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-26 11:47:29'),(1251,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-26 11:47:29'),(1252,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 11:47:33'),(1253,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:01:14'),(1254,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:07:01'),(1255,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:07:37'),(1256,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:30:48'),(1257,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:34:35'),(1258,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-07-26 13:35:14'),(1259,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-07-26 13:35:14'),(1260,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:35:16'),(1261,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:35:57'),(1262,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 13:36:29'),(1263,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 14:58:41'),(1264,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 16:08:08'),(1265,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 21:15:37'),(1266,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 21:25:10'),(1267,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-26 21:28:53'),(1268,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 13:50:39'),(1269,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 14:12:19'),(1270,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 14:35:34'),(1271,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 14:55:40'),(1272,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 15:19:26'),(1273,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 15:28:03'),(1274,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 15:39:36'),(1275,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 20:20:42'),(1276,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 20:20:42'),(1277,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 20:20:42'),(1278,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 21:29:16'),(1279,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 21:40:51'),(1280,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 21:59:26'),(1281,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-27 22:27:56'),(1282,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-07-28 09:12:43'),(1283,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 09:29:42'),(1284,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 10:04:51'),(1285,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 10:41:48'),(1286,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 11:00:15'),(1287,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 11:07:33'),(1288,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 11:24:53'),(1289,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 12:58:58'),(1290,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','退出成功','2023-07-28 13:27:13'),(1291,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 13:27:19'),(1292,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','退出成功','2023-07-28 13:30:41'),(1293,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 13:30:45'),(1294,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','退出成功','2023-07-28 13:31:01'),(1295,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 13:31:03'),(1296,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 13:59:05'),(1297,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 13:59:50'),(1298,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 14:11:51'),(1299,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 14:14:57'),(1300,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 14:53:30'),(1301,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 14:55:19'),(1302,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 15:04:49'),(1303,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 15:08:15'),(1304,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 15:53:07'),(1305,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 15:59:37'),(1306,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 16:09:44'),(1307,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 16:11:55'),(1308,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 16:35:40'),(1309,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 16:41:01'),(1310,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 17:22:35'),(1311,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 19:06:13'),(1312,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 19:48:18'),(1313,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 19:53:33'),(1314,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 19:58:04'),(1315,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 19:59:31'),(1316,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 20:00:20'),(1317,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 20:13:03'),(1318,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 20:13:32'),(1319,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 20:14:35'),(1320,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 20:36:44'),(1321,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-28 21:03:23'),(1322,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 21:41:23'),(1323,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 21:45:26'),(1324,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-28 21:59:35'),(1325,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-29 12:14:11'),(1326,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-29 19:25:35'),(1327,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-29 19:51:46'),(1328,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-29 20:31:42'),(1329,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-29 22:20:44'),(1330,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-30 16:42:49'),(1331,'admin','192.168.3.240','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 16:45:49'),(1332,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-30 17:28:35'),(1333,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 17:59:17'),(1334,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 19:15:13'),(1335,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 19:53:55'),(1336,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 20:11:07'),(1337,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 21:08:45'),(1338,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 21:28:51'),(1339,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 21:34:29'),(1340,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-30 21:46:44'),(1341,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 11:08:47'),(1342,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 11:11:03'),(1343,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 11:14:36'),(1344,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 13:30:12'),(1345,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 14:09:58'),(1346,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 14:43:35'),(1347,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 15:10:21'),(1348,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 16:35:09'),(1349,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 17:06:03'),(1350,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-07-31 17:19:47'),(1351,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 18:08:12'),(1352,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 18:08:46'),(1353,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-07-31 18:20:12'),(1354,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-01 10:42:02'),(1355,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 10:48:03'),(1356,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 10:48:54'),(1357,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 11:53:21'),(1358,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 14:35:56'),(1359,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 15:32:39'),(1360,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 15:35:23'),(1361,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 15:37:16'),(1362,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 15:40:25'),(1363,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 16:08:37'),(1364,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 16:21:39'),(1365,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 17:06:17'),(1366,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 17:17:35'),(1367,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 17:18:41'),(1368,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 17:24:56'),(1369,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-01 17:39:11'),(1370,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-01 17:56:50'),(1371,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 18:12:21'),(1372,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','退出成功','2023-08-01 18:15:47'),(1373,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-01 18:17:41'),(1374,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-01 18:21:53'),(1375,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 09:37:21'),(1376,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 09:41:00'),(1377,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 09:55:02'),(1378,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:00:30'),(1379,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:03:21'),(1380,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:09:55'),(1381,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:13:11'),(1382,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:18:30'),(1383,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:24:48'),(1384,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:29:45'),(1385,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:41:40'),(1386,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:44:39'),(1387,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 10:48:17'),(1388,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 13:33:44'),(1389,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 13:43:34'),(1390,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 14:51:08'),(1391,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 14:56:34'),(1392,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-02 15:19:18'),(1393,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 15:27:29'),(1394,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 15:50:05'),(1395,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-02 16:04:59'),(1396,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-02 17:08:03'),(1397,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-03 10:07:22'),(1398,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:03:49'),(1399,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:05:02'),(1400,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:07:24'),(1401,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:12:04'),(1402,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:14:02'),(1403,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:19:29'),(1404,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:22:48'),(1405,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:29:12'),(1406,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 11:31:33'),(1407,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 12:34:12'),(1408,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 12:48:47'),(1409,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 12:58:23'),(1410,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 12:59:47'),(1411,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 14:02:46'),(1412,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 14:20:12'),(1413,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 14:49:24'),(1414,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 14:51:11'),(1415,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-03 14:53:23'),(1416,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-04 09:53:10'),(1417,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-04 10:26:29'),(1418,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-04 10:36:13'),(1419,'admin','127.0.0.1','内网IP','Chrome 9','Windows 10','0','登录成功','2023-08-04 11:22:19'),(1420,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 13:21:18'),(1421,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 13:37:58'),(1422,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-04 13:48:52'),(1423,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 13:49:00'),(1424,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 14:14:50'),(1425,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 14:18:38'),(1426,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 14:30:59'),(1427,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 16:05:18'),(1428,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-04 16:11:33'),(1429,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-05 11:34:49'),(1430,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-05 12:24:56'),(1431,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-05 12:31:30'),(1432,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-05 12:36:34'),(1433,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-06 02:09:21'),(1434,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误1次','2023-08-12 10:50:39'),(1435,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-08-12 10:50:39'),(1436,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','密码输入错误2次','2023-08-12 10:52:17'),(1437,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','1','用户不存在/密码错误','2023-08-12 10:52:17'),(1438,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-12 10:54:52'),(1439,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-12 10:58:55'),(1440,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-15 12:58:09'),(1441,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-15 13:01:31'),(1442,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-15 13:01:37'),(1443,'admin','192.168.110.173','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-15 13:53:13'),(1444,'admin','192.168.110.173','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-15 15:58:01'),(1445,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-16 09:30:03'),(1446,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-16 10:23:43'),(1447,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-16 11:01:04'),(1448,'admin','127.0.0.1','内网IP','Chrome 41','Windows 7','0','登录成功','2023-08-16 11:50:22'),(1449,'admin','127.0.0.1','内网IP','Chrome 41','Windows 7','0','登录成功','2023-08-16 11:51:17'),(1450,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-16 14:40:19'),(1451,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-16 17:05:17'),(1452,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-17 10:35:00'),(1453,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-17 11:12:50'),(1454,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-17 11:12:52'),(1455,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-18 09:23:52'),(1456,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-18 09:28:59'),(1457,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 08:02:33'),(1458,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 08:26:43'),(1459,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 12:21:24'),(1460,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 12:27:43'),(1461,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 12:33:18'),(1462,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 12:40:04'),(1463,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 12:47:08'),(1464,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 13:13:07'),(1465,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 13:25:11'),(1466,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 13:34:53'),(1467,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 13:42:38'),(1468,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 14:12:15'),(1469,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 14:53:03'),(1470,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-21 15:13:19'),(1471,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-22 08:00:14'),(1472,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-22 10:31:07'),(1473,'admin','127.0.0.1','内网IP','Chrome 41','Windows 7','0','登录成功','2023-08-22 10:32:10'),(1474,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-22 12:50:56'),(1475,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-24 08:11:09'),(1476,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-26 08:15:58'),(1477,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-26 08:34:03'),(1478,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-26 08:34:08'),(1479,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-26 08:50:15'),(1480,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-26 08:50:46'),(1481,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-26 08:52:56'),(1482,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-26 08:53:00'),(1483,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 09:48:20'),(1484,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 09:59:43'),(1485,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 10:01:48'),(1486,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-27 10:11:36'),(1487,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 10:11:41'),(1488,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-27 10:14:20'),(1489,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 10:14:33'),(1490,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-27 10:20:32'),(1491,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 10:21:25'),(1492,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 10:38:15'),(1493,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 14:40:41'),(1494,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 15:03:14'),(1495,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 15:14:13'),(1496,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 15:22:28'),(1497,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-27 15:29:48'),(1498,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 08:22:48'),(1499,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:23:36'),(1500,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-28 14:24:59'),(1501,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:25:03'),(1502,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:28:20'),(1503,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:32:34'),(1504,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-28 14:32:45'),(1505,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:32:52'),(1506,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-28 14:33:16'),(1507,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:33:21'),(1508,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-28 14:33:28'),(1509,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 14:33:33'),(1510,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 15:55:01'),(1511,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 16:23:48'),(1512,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-28 16:34:59'),(1513,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 10:29:52'),(1514,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 10:47:19'),(1515,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-29 10:54:21'),(1516,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 10:54:27'),(1517,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 10:57:04'),(1518,'ry','127.0.0.1','内网IP','Chrome 11','Windows 10','0','退出成功','2023-08-29 10:57:37'),(1519,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 10:57:40'),(1520,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-29 12:32:14'),(1521,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-30 08:22:44'),(1522,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-30 12:57:45'),(1523,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-30 13:37:00'),(1524,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-30 13:39:38'),(1525,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-31 08:34:35'),(1526,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-31 10:10:58'),(1527,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-31 10:17:01'),(1528,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-08-31 13:29:56'),(1529,'admin','127.0.0.1','内网IP','Chrome 11','Windows 10','0','登录成功','2023-09-01 08:57:05');
/*!40000 ALTER TABLE `sys_logininfor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_menu`
--

DROP TABLE IF EXISTS `sys_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_menu` (
  `menu_id` bigint NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint DEFAULT '0' COMMENT '父菜单ID',
  `order_num` int DEFAULT '0' COMMENT '显示顺序',
  `path` varchar(200) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '路由参数',
  `is_frame` int DEFAULT '1' COMMENT '是否为外链（0是 1否）',
  `is_cache` int DEFAULT '0' COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2046 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='菜单权限表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_menu`
--

LOCK TABLES `sys_menu` WRITE;
/*!40000 ALTER TABLE `sys_menu` DISABLE KEYS */;
INSERT INTO `sys_menu` VALUES (1,'系统管理',0,13,'system',NULL,'',1,0,'M','0','0','','system','admin','2022-11-01 10:16:33','admin','2022-12-05 15:52:37','系统管理目录'),(100,'用户管理',1,1,'user','system/user/index','',1,0,'C','0','0','system:user:list','user','admin','2022-11-01 10:16:33','',NULL,'用户管理菜单'),(101,'角色管理',1,2,'role','system/role/index','',1,0,'C','0','0','system:role:list','peoples','admin','2022-11-01 10:16:33','',NULL,'角色管理菜单'),(102,'菜单管理',1,3,'menu','system/menu/index','',1,0,'C','0','0','system:menu:list','tree-table','admin','2022-11-01 10:16:33','',NULL,'菜单管理菜单'),(108,'日志管理',1,9,'log','','',1,0,'M','0','0','','log','admin','2022-11-01 10:16:33','',NULL,'日志管理菜单'),(117,'系统接口',1,3,'swagger','system/swagger/index','',1,0,'C','0','0','system:swagger:list','swagger','admin','2022-11-01 10:16:33','admin','2022-11-21 11:41:19','系统接口菜单'),(500,'操作日志',108,1,'operlog','monitor/operlog/index','',1,0,'C','0','0','monitor:operlog:list','form','admin','2022-11-01 10:16:33','',NULL,'操作日志菜单'),(501,'登录日志',108,2,'logininfor','monitor/logininfor/index','',1,0,'C','0','0','monitor:logininfor:list','logininfor','admin','2022-11-01 10:16:33','',NULL,'登录日志菜单'),(1000,'用户查询',100,1,'','','',1,0,'F','0','0','system:user:query','#','admin','2022-11-01 10:16:34','',NULL,''),(1001,'用户新增',100,2,'','','',1,0,'F','0','0','system:user:add','#','admin','2022-11-01 10:16:34','',NULL,''),(1002,'用户修改',100,3,'','','',1,0,'F','0','0','system:user:edit','#','admin','2022-11-01 10:16:34','',NULL,''),(1003,'用户删除',100,4,'','','',1,0,'F','0','0','system:user:remove','#','admin','2022-11-01 10:16:34','',NULL,''),(1004,'用户导出',100,5,'','','',1,0,'F','0','0','system:user:export','#','admin','2022-11-01 10:16:34','',NULL,''),(1005,'用户导入',100,6,'','','',1,0,'F','0','0','system:user:import','#','admin','2022-11-01 10:16:34','',NULL,''),(1006,'重置密码',100,7,'','','',1,0,'F','0','0','system:user:resetPwd','#','admin','2022-11-01 10:16:34','',NULL,''),(1007,'角色查询',101,1,'','','',1,0,'F','0','0','system:role:query','#','admin','2022-11-01 10:16:34','',NULL,''),(1008,'角色新增',101,2,'','','',1,0,'F','0','0','system:role:add','#','admin','2022-11-01 10:16:34','',NULL,''),(1009,'角色修改',101,3,'','','',1,0,'F','0','0','system:role:edit','#','admin','2022-11-01 10:16:34','',NULL,''),(1010,'角色删除',101,4,'','','',1,0,'F','0','0','system:role:remove','#','admin','2022-11-01 10:16:34','',NULL,''),(1011,'角色导出',101,5,'','','',1,0,'F','0','0','system:role:export','#','admin','2022-11-01 10:16:34','',NULL,''),(1012,'菜单查询',102,1,'','','',1,0,'F','0','0','system:menu:query','#','admin','2022-11-01 10:16:34','',NULL,''),(1013,'菜单新增',102,2,'','','',1,0,'F','0','0','system:menu:add','#','admin','2022-11-01 10:16:34','',NULL,''),(1014,'菜单修改',102,3,'','','',1,0,'F','0','0','system:menu:edit','#','admin','2022-11-01 10:16:34','',NULL,''),(1015,'菜单删除',102,4,'','','',1,0,'F','0','0','system:menu:remove','#','admin','2022-11-01 10:16:34','',NULL,''),(1039,'操作查询',500,1,'#','','',1,0,'F','0','0','monitor:operlog:query','#','admin','2022-11-01 10:16:34','',NULL,''),(1040,'操作删除',500,2,'#','','',1,0,'F','0','0','monitor:operlog:remove','#','admin','2022-11-01 10:16:34','',NULL,''),(1041,'日志导出',500,3,'#','','',1,0,'F','0','0','monitor:operlog:export','#','admin','2022-11-01 10:16:34','',NULL,''),(1042,'登录查询',501,1,'#','','',1,0,'F','0','0','monitor:logininfor:query','#','admin','2022-11-01 10:16:34','',NULL,''),(1043,'登录删除',501,2,'#','','',1,0,'F','0','0','monitor:logininfor:remove','#','admin','2022-11-01 10:16:34','',NULL,''),(1044,'日志导出',501,3,'#','','',1,0,'F','0','0','monitor:logininfor:export','#','admin','2022-11-01 10:16:34','',NULL,''),(1045,'账户解锁',501,4,'#','','',1,0,'F','0','0','monitor:logininfor:unlock','#','admin','2022-11-01 10:16:34','',NULL,''),(2000,'信息汇总',0,7,'info','info/index',NULL,1,0,'C','0','0','','#','admin','2022-11-10 09:46:49','admin','2022-12-05 15:52:04',''),(2001,'充电监控',0,8,'chargingMonitoring','chargingMonitoring/index',NULL,1,0,'C','0','0','web:operation:chargerStop','#','admin','2022-11-10 09:48:11','thb','2023-07-10 16:55:30',''),(2002,'电池监控',0,9,'batterMonitoring','batterMonitoring/index',NULL,1,0,'C','0','0','','#','admin','2022-11-10 09:49:13','admin','2022-12-08 11:03:52',''),(2003,'充/换电记录',0,10,'impulseChange',NULL,NULL,1,0,'M','0','0','','#','admin','2022-11-10 09:50:32','admin','2022-12-05 15:52:21',''),(2004,'统计记录',0,11,'statisticalRecord','statisticalRecord/index',NULL,1,0,'C','0','0','','#','admin','2022-11-10 09:51:52','admin','2022-12-05 15:52:26',''),(2005,'告警记录',0,12,'warnningRecord','warnningRecord/index',NULL,1,0,'C','0','0','','#','admin','2022-11-10 09:52:22','admin','2022-12-05 15:52:31',''),(2006,'充电记录',2003,0,'chargeRecord','impulseChange/chargeRecord/index',NULL,1,0,'C','0','0',NULL,'#','admin','2022-11-15 17:01:34','',NULL,''),(2007,'换电记录',2003,1,'changeRecord','impulseChange/changeRecord/index',NULL,1,0,'C','0','0','','#','admin','2022-11-15 17:02:56','admin','2022-11-15 17:04:46',''),(2008,'车辆管理',1,10,'car','system/car/index',NULL,1,0,'M','0','0','','#','admin','2022-11-19 10:58:43','admin','2022-11-19 11:05:00',''),(2009,'电池管理',1,3,'battery','system/battery/index',NULL,1,0,'M','0','0','','#','admin','2022-11-19 10:59:27','admin','2022-11-19 11:05:14',''),(2010,'充电记录列表',2006,1,'',NULL,NULL,1,0,'F','0','0','web:chargeRecord:list','#','admin','2022-12-05 15:22:36','',NULL,''),(2012,'应急充电新增',2006,2,'',NULL,NULL,1,0,'F','0','0','web:chargeRecord:add','#','admin','2022-12-05 15:24:06','admin','2022-12-05 15:41:20',''),(2015,'充电记录导出',2006,3,'',NULL,NULL,1,0,'F','0','0','web:chargeRecord:export','#','admin','2022-12-05 15:25:49','admin','2022-12-05 15:41:25',''),(2016,'换电记录列表',2007,1,'',NULL,NULL,1,0,'F','0','0','web:changePowerRecord:list','#','admin','2022-12-05 15:30:31','',NULL,''),(2017,'换电记录新增',2007,2,'',NULL,NULL,1,0,'F','0','0','web:changePowerRecord:add','#','admin','2022-12-05 15:31:03','',NULL,''),(2018,'换电记录导出',2007,3,'',NULL,NULL,1,0,'F','0','0','web:changePowerRecord:export','#','admin','2022-12-05 15:31:30','',NULL,''),(2019,'统计记录导出',2004,1,'',NULL,NULL,1,0,'F','0','0','web:chargeRecord:exportData','#','admin','2022-12-05 15:33:48','',NULL,''),(2020,'告警记录列表',2005,1,'',NULL,NULL,1,0,'F','0','0','web:alarmRecord:list','#','admin','2022-12-05 15:35:05','',NULL,''),(2021,'告警记录导出',2005,2,'',NULL,NULL,1,0,'F','0','0','web:alarmRecord:export','#','admin','2022-12-05 15:35:28','',NULL,''),(2022,'电池管理列表',2009,1,'',NULL,NULL,1,0,'F','0','0','web:battery:list','#','admin','2022-12-05 15:38:04','',NULL,''),(2023,'电池管理新增',2009,3,'',NULL,NULL,1,0,'F','0','0','web:battery:add','#','admin','2022-12-05 15:38:30','admin','2022-12-05 16:10:02',''),(2024,'点出管理导入',2009,6,'',NULL,NULL,1,0,'F','0','0','web:battery:exportTemplate','#','admin','2022-12-05 15:39:25','admin','2022-12-05 16:10:12',''),(2025,'车辆管理列表',2008,1,'',NULL,NULL,1,0,'F','0','0','web:vehicle:list','#','admin','2022-12-05 15:43:03','',NULL,''),(2026,'车辆管理新增',2008,3,'',NULL,NULL,1,0,'F','0','0','web:vehicle:add','#','admin','2022-12-05 15:43:26','admin','2022-12-05 16:48:21',''),(2027,'车辆管理导入',2008,6,'',NULL,NULL,1,0,'F','0','0','web:vehicle:importData','#','admin','2022-12-05 15:44:04','admin','2022-12-05 16:48:16',''),(2028,'首页复位',0,1,'',NULL,NULL,1,0,'F','0','0','web:operation:reset','#','admin','2022-12-05 15:49:08','',NULL,''),(2029,'首页暂停',0,2,'',NULL,NULL,1,0,'F','0','0','web:operation:suspend','#','admin','2022-12-05 15:49:26','',NULL,''),(2030,'首页继续',0,3,'',NULL,NULL,1,0,'F','0','0','web:operation:continue','#','admin','2022-12-05 15:49:59','',NULL,''),(2031,'首页换仓',0,4,'',NULL,NULL,1,0,'F','0','0','web:operation:change','#','admin','2022-12-05 15:50:18','',NULL,''),(2032,'首页急停',0,5,'',NULL,NULL,1,0,'F','0','0','web:operation:scram','#','admin','2022-12-05 15:51:34','',NULL,''),(2033,'结束换电',0,6,'',NULL,NULL,1,0,'F','0','0','web:operation:endChange','#','admin','2022-12-05 15:51:58','',NULL,''),(2034,'电池管理查询',2009,2,'',NULL,NULL,1,0,'F','0','0','web:battery:query','#','admin','2022-12-05 16:09:43','admin','2022-12-05 16:09:55',''),(2035,'电池管理修改',2009,4,'',NULL,NULL,1,0,'F','0','0','web:battery:edit','#','admin','2022-12-05 16:10:37','',NULL,''),(2036,'电池管理删除',2009,5,'',NULL,NULL,1,0,'F','0','0','web:battery:remove','#','admin','2022-12-05 16:11:00','admin','2022-12-05 16:11:16',''),(2037,'车辆管理查询',2008,2,'',NULL,NULL,1,0,'F','0','0','web:vehicle:query','#','admin','2022-12-05 16:49:38','',NULL,''),(2038,'车辆管理修改',2008,4,'',NULL,NULL,1,0,'F','0','0','web:vehicle:edit','#','admin','2022-12-05 16:49:59','',NULL,''),(2039,'车辆管理删除',2008,5,'',NULL,NULL,1,0,'F','0','0','web:vehicle:remove','#','admin','2022-12-05 16:50:22','',NULL,''),(2040,'系统设置',1,1,'sys','system/system/index',NULL,1,0,'C','0','0','system:pwtConfig:query','#','admin','2022-12-28 13:47:03','thb','2023-07-10 16:45:59',''),(2041,'充电监控启动',2001,1,'',NULL,NULL,1,0,'F','0','0','web:operation:chargerStart','#','admin','2023-07-01 16:29:30','',NULL,''),(2042,'模式切换 ',0,0,'',NULL,NULL,1,0,'F','0','0','web:operation:changeMode','#','thb','2023-07-02 20:33:59','',NULL,''),(2043,'停机',2001,1,'',NULL,NULL,1,0,'F','0','0','web:operation:chargerStop','#','thb','2023-07-10 16:51:01','',NULL,''),(2044,'停机按钮',2001,1,'',NULL,NULL,1,0,'F','0','0','web:operation:chargerStop','#','thb','2023-07-10 16:52:46','',NULL,''),(2045,'充电监控停机',2001,1,'',NULL,NULL,1,0,'F','0','0','web:operation:chargerStop','#','thb','2023-07-10 16:54:35','',NULL,'');
/*!40000 ALTER TABLE `sys_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_notice`
--

DROP TABLE IF EXISTS `sys_notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_notice` (
  `notice_id` int NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob COMMENT '公告内容',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='通知公告表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_notice`
--

LOCK TABLES `sys_notice` WRITE;
/*!40000 ALTER TABLE `sys_notice` DISABLE KEYS */;
INSERT INTO `sys_notice` VALUES (1,'温馨提醒：2018-07-01 若依新版本发布啦','2',_binary '新版本内容','0','admin','2022-11-01 10:16:50','',NULL,'管理员'),(2,'维护通知：2018-07-01 若依系统凌晨维护','1',_binary '维护内容','0','admin','2022-11-01 10:16:50','',NULL,'管理员');
/*!40000 ALTER TABLE `sys_notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_oper_log`
--

DROP TABLE IF EXISTS `sys_oper_log`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_oper_log` (
  `oper_id` bigint NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '模块标题',
  `business_type` int DEFAULT '0' COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '请求方式',
  `operator_type` int DEFAULT '0' COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '返回参数',
  `status` int DEFAULT '0' COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime DEFAULT NULL COMMENT '操作时间',
  PRIMARY KEY (`oper_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1797 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='操作日志记录';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_oper_log`
--

LOCK TABLES `sys_oper_log` WRITE;
/*!40000 ALTER TABLE `sys_oper_log` DISABLE KEYS */;
INSERT INTO `sys_oper_log` VALUES (100,'菜单管理',3,'com.ruoyi.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/4','127.0.0.1','内网IP','{menuId=4}','{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}',0,NULL,'2022-11-01 10:26:34'),(101,'角色管理',2,'com.ruoyi.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-01 10:27:14'),(102,'菜单管理',3,'com.ruoyi.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/4','127.0.0.1','内网IP','{menuId=4}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-01 10:27:20'),(103,'参数管理',2,'com.ruoyi.web.controller.system.SysConfigController.edit()','PUT',1,'admin',NULL,'/system/config','127.0.0.1','内网IP','{\"configId\":4,\"configKey\":\"sys.account.captchaEnabled\",\"configName\":\"账号自助-验证码开关\",\"configType\":\"Y\",\"configValue\":\"false\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:46\",\"params\":{},\"remark\":\"是否开启验证码功能（true开启，false关闭）\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-01 10:45:32'),(104,'定时任务',2,'com.pwt.quartz.controller.SysJobController.edit()','PUT',1,'admin',NULL,'/monitor/job','127.0.0.1','内网IP','{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"pwtTask.ryNoParams\",\"jobGroup\":\"DEFAULT\",\"jobId\":1,\"jobName\":\"系统默认（无参）\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2022-11-03 11:04:50\",\"params\":{},\"remark\":\"\",\"status\":\"1\"}',NULL,1,'No bean named \'pwtTask\' available','2022-11-03 11:04:36'),(105,'定时任务',2,'com.pwt.quartz.controller.SysJobController.edit()','PUT',1,'admin',NULL,'/monitor/job','127.0.0.1','内网IP','{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"pwtTask.pwtNoParams\",\"jobGroup\":\"DEFAULT\",\"jobId\":1,\"jobName\":\"系统默认（无参）\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2022-11-03 11:05:30\",\"params\":{},\"remark\":\"\",\"status\":\"1\"}',NULL,1,'No bean named \'pwtTask\' available','2022-11-03 11:05:18'),(106,'定时任务',2,'com.pwt.quartz.controller.SysJobController.edit()','PUT',1,'admin',NULL,'/monitor/job','127.0.0.1','内网IP','{\"concurrent\":\"1\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:48\",\"cronExpression\":\"0/10 * * * * ?\",\"invokeTarget\":\"pwtTask.pwtNoParams\",\"jobGroup\":\"DEFAULT\",\"jobId\":1,\"jobName\":\"系统默认（无参）\",\"misfirePolicy\":\"3\",\"nextValidTime\":\"2022-11-03 11:06:00\",\"params\":{},\"remark\":\"\",\"status\":\"1\"}','{\"msg\":\"修改任务\'系统默认（无参）\'失败，目标字符串不在白名单内\",\"code\":500}',0,NULL,'2022-11-03 11:05:49'),(107,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:44:35'),(108,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:45:09'),(109,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:45:43'),(110,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":true,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":103,\"deptName\":\"研发部门\",\"leader\":\"若依\",\"orderNum\":1,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":103,\"email\":\"ry@163.com\",\"loginDate\":\"2022-11-05 14:23:51\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15888888888\",\"postIds\":[1],\"remark\":\"管理员\",\"roleIds\":[1],\"roles\":[{\"admin\":true,\"dataScope\":\"1\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":1,\"roleKey\":\"admin\",\"roleName\":\"超级管理员\",\"roleSort\":\"1\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"userId\":1,\"userName\":\"admin\"}',NULL,1,'不允许操作超级管理员用户','2022-11-05 14:48:11'),(111,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:48:19'),(112,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:48:30'),(113,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-01 10:16:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[2],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-05 14:51:35'),(114,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"换电监视\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"powerChange\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:46:49'),(115,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电监控\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"chargingMonitoring\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:48:11'),(116,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池监控\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:49:13'),(117,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充/换电记录\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"impulseChange\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:50:32'),(118,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"统计记录\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"statisticalRecord\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:51:52'),(119,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"告警记录\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"warnningRecord\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:52:23'),(120,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"monitor\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2,\"menuName\":\"系统监控\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"monitor\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:53:59'),(121,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:54:20'),(122,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 09:55:05'),(123,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-10 09:46:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"信息汇总\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"info\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-10 11:18:12'),(124,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"info/index\",\"createTime\":\"2022-11-10 09:46:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"信息汇总\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"path\":\"info\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-14 11:15:02'),(125,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"impulseChange/chargeRecord/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录\",\"menuType\":\"C\",\"orderNum\":0,\"params\":{},\"parentId\":2003,\"path\":\"chargeRecord\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-15 17:01:34'),(126,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"impulseChange/changeRecord/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"换电记录\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"changeRecord\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-15 17:02:56'),(127,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"impulseChange/changeRecord/index\",\"createTime\":\"2022-11-15 17:02:56\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2007,\"menuName\":\"换电记录\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2003,\"path\":\"changeRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-15 17:04:46'),(128,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-11-15 17:54:40'),(129,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"chargingMonitoring/index\",\"createTime\":\"2022-11-10 09:48:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"充电监控\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"chargingMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-17 10:00:25'),(130,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"batterMonitoring/index\",\"createTime\":\"2022-11-10 09:49:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"电池监控\",\"menuType\":\"C\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-17 16:31:29'),(131,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"statisticalRecord/index\",\"createTime\":\"2022-11-10 09:51:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"统计记录\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"statisticalRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-18 17:17:56'),(132,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"warnningRecord/index\",\"createTime\":\"2022-11-10 09:52:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"告警记录\",\"menuType\":\"C\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"path\":\"warnningRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-18 17:24:09'),(133,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 10:28:31'),(134,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/car/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理\",\"menuType\":\"C\",\"orderNum\":2,\"params\":{},\"parentId\":1,\"path\":\"car\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 10:58:43'),(135,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/battery/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":1,\"path\":\"battery\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 10:59:27'),(136,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/car/index\",\"createTime\":\"2022-11-19 10:58:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2008,\"menuName\":\"车辆管理\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":1,\"path\":\"car\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 11:04:32'),(137,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/car/index\",\"createTime\":\"2022-11-19 10:58:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2008,\"menuName\":\"车辆管理\",\"menuType\":\"M\",\"orderNum\":10,\"params\":{},\"parentId\":1,\"path\":\"car\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 11:05:00'),(138,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/battery/index\",\"createTime\":\"2022-11-19 10:59:27\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2009,\"menuName\":\"电池管理\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":1,\"path\":\"battery\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 11:05:14'),(139,'告警记录',1,'com.pwt.web.controller.PwtAlarmRecordController.add()','POST',1,'admin',NULL,'/web/alarmRecord','127.0.0.1','内网IP','{\"alarmTime\":\"2022-11-19 00:00:00\",\"createBy\":\"string\",\"createTime\":\"2022-11-19 11:08:43.288\",\"faultLevel\":\"string\",\"faultName\":\"string\",\"params\":{},\"recordId\":1,\"remark\":\"string\",\"searchValue\":\"string\",\"sourceDevice\":\"string\",\"updateBy\":\"string\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-19 11:08:39'),(140,'代码生成',6,'com.pwt.generator.controller.GenController.importTableSave()','POST',1,'admin',NULL,'/tool/gen/importTable','127.0.0.1','内网IP','\"pwt_system_config\"','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 09:03:25'),(141,'代码生成',2,'com.pwt.generator.controller.GenController.editSave()','PUT',1,'admin',NULL,'/tool/gen','127.0.0.1','内网IP','{\"businessName\":\"pwtConfig\",\"className\":\"PwtSystemConfig\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 09:03:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SystemName\",\"columnComment\":\"系统名称\",\"columnId\":2,\"columnName\":\"system_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 09:03:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"systemName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CloudAddress\",\"columnComment\":\"云平台地址\",\"columnId\":3,\"columnName\":\"cloud_address\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 09:03:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"cloudAddress\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"AgreementType\",\"columnComment\":\"协议类型\",\"columnId\":4,\"columnName\":\"agreement_type\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 09:03:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"agreementType\",\"javaTy','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 09:05:02'),(142,'代码生成',8,'com.pwt.generator.controller.GenController.batchGenCode()','GET',1,'admin',NULL,'/tool/gen/batchGenCode','127.0.0.1','内网IP','{}',NULL,0,NULL,'2022-11-21 09:05:34'),(143,'代码生成',2,'com.pwt.generator.controller.GenController.synchDb()','GET',1,'admin',NULL,'/tool/gen/synchDb/pwt_system_config','127.0.0.1','内网IP','{tableName=pwt_system_config}',NULL,1,'同步数据失败，原表结构不存在','2022-11-21 10:36:43'),(144,'代码生成',3,'com.pwt.generator.controller.GenController.remove()','DELETE',1,'admin',NULL,'/tool/gen/1','127.0.0.1','内网IP','{tableIds=1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 10:36:47'),(145,'代码生成',6,'com.pwt.generator.controller.GenController.importTableSave()','POST',1,'admin',NULL,'/tool/gen/importTable','127.0.0.1','内网IP','\"pwt_config\"','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 10:36:52'),(146,'代码生成',2,'com.pwt.generator.controller.GenController.editSave()','PUT',1,'admin',NULL,'/tool/gen','127.0.0.1','内网IP','{\"businessName\":\"pwtConfig\",\"className\":\"PwtConfig\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":15,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 10:36:51\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"SystemName\",\"columnComment\":\"系统名称\",\"columnId\":16,\"columnName\":\"system_name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 10:36:51\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"systemName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"ChargeSoc\",\"columnComment\":\"充电soc\",\"columnId\":17,\"columnName\":\"charge_soc\",\"columnType\":\"decimal(11,2)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 10:36:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"chargeSoc\",\"javaType\":\"BigDecimal\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"CloudEnabled\",\"columnComment\":\"云平台开关\",\"columnId\":18,\"columnName\":\"cloud_enabled\",\"columnType\":\"char(1)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-21 10:36:52\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"cloudEnabled\",\"javaType\":\"Str','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 10:38:03'),(147,'代码生成',8,'com.pwt.generator.controller.GenController.batchGenCode()','GET',1,'admin',NULL,'/tool/gen/batchGenCode','127.0.0.1','内网IP','{}',NULL,0,NULL,'2022-11-21 10:38:10'),(148,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/swagger/index\",\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"swagger\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":117,\"menuName\":\"系统接口\",\"menuType\":\"C\",\"orderNum\":3,\"params\":{},\"parentId\":1,\"path\":\"swagger\",\"perms\":\"system:swagger:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 11:41:19'),(149,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 11:42:56'),(150,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:10'),(151,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:20'),(152,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:25'),(153,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'admin',NULL,'/operation/change','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:31'),(154,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:36'),(155,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-21 14:10:42'),(156,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-23 17:55:02'),(157,'代码生成',6,'com.pwt.generator.controller.GenController.importTableSave()','POST',1,'admin',NULL,'/tool/gen/importTable','127.0.0.1','内网IP','\"pwt_robot_fault\"','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-23 18:01:01'),(158,'代码生成',2,'com.pwt.generator.controller.GenController.editSave()','PUT',1,'admin',NULL,'/tool/gen','127.0.0.1','内网IP','{\"businessName\":\"robotFault\",\"className\":\"PwtRobotFault\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"主键id\",\"columnId\":43,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-23 18:01:00\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":true,\"insert\":true,\"isIncrement\":\"1\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Index\",\"columnComment\":\"下标\",\"columnId\":44,\"columnName\":\"index\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-23 18:01:00\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"index\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Fault\",\"columnComment\":\"故障信息\",\"columnId\":45,\"columnName\":\"fault\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-23 18:01:01\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"fault\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":3,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Level\",\"columnComment\":\"故障等级\",\"columnId\":46,\"columnName\":\"level\",\"columnType\":\"tinyint(1)\",\"createBy\":\"admin\",\"createTime\":\"2022-11-23 18:01:01\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"level\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryT','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-23 18:02:47'),(159,'代码生成',8,'com.pwt.generator.controller.GenController.batchGenCode()','GET',1,'admin',NULL,'/tool/gen/batchGenCode','127.0.0.1','内网IP','{}',NULL,0,NULL,'2022-11-23 18:02:50'),(160,'代码生成',8,'com.pwt.generator.controller.GenController.batchGenCode()','GET',1,'admin',NULL,'/tool/gen/batchGenCode','127.0.0.1','内网IP','{}',NULL,0,NULL,'2022-11-23 18:04:40'),(161,'代码生成',8,'com.pwt.generator.controller.GenController.batchGenCode()','GET',1,'admin',NULL,'/tool/gen/batchGenCode','127.0.0.1','内网IP','{}',NULL,0,NULL,'2022-11-23 18:05:23'),(162,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-24 17:47:24'),(163,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/107','127.0.0.1','内网IP','{menuId=107}','{\"msg\":\"存在子菜单,不允许删除\",\"code\":601}',0,NULL,'2022-11-25 14:19:25'),(164,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1035','127.0.0.1','内网IP','{menuId=1035}','{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}',0,NULL,'2022-11-25 14:19:32'),(165,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1038','127.0.0.1','内网IP','{menuId=1038}','{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}',0,NULL,'2022-11-25 14:19:40'),(166,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,117,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:20:41'),(167,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1035','127.0.0.1','内网IP','{menuId=1035}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:20:57'),(168,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1036','127.0.0.1','内网IP','{menuId=1036}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:01'),(169,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1037','127.0.0.1','内网IP','{menuId=1037}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:04'),(170,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1038','127.0.0.1','内网IP','{menuId=1038}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:08'),(171,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/107','127.0.0.1','内网IP','{menuId=107}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:12'),(172,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1030','127.0.0.1','内网IP','{menuId=1030}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:18'),(173,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1031','127.0.0.1','内网IP','{menuId=1031}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:21'),(174,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1032','127.0.0.1','内网IP','{menuId=1032}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:24'),(175,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1033','127.0.0.1','内网IP','{menuId=1033}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:27'),(176,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1034','127.0.0.1','内网IP','{menuId=1034}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:30'),(177,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/106','127.0.0.1','内网IP','{menuId=106}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:34'),(178,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1025','127.0.0.1','内网IP','{menuId=1025}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:40'),(179,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1026','127.0.0.1','内网IP','{menuId=1026}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:43'),(180,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1027','127.0.0.1','内网IP','{menuId=1027}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:45'),(181,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1028','127.0.0.1','内网IP','{menuId=1028}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:48'),(182,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1029','127.0.0.1','内网IP','{menuId=1029}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:51'),(183,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/105','127.0.0.1','内网IP','{menuId=105}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-25 14:21:56'),(184,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,117,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-26 09:46:42'),(185,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-11-25 08:53:33\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"若依\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-27 15:56:46'),(186,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-27 16:26:07'),(187,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-27 16:26:56'),(188,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:28:38'),(189,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:29:20'),(190,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:34:00'),(191,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:34:02'),(192,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:34:16'),(193,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-27 16:40:21'),(194,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:40:26'),(195,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 16:41:01'),(196,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-27 17:09:45'),(197,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":3,\"menuName\":\"系统工具\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"path\":\"tool\",\"perms\":\"\",\"query\":\"\",\"status\":\"1\",\"updateBy\":\"admin\",\"visible\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-28 07:40:55'),(198,'换电记录',1,'com.pwt.web.controller.PwtChangeBatteryRecordController.add()','POST',1,'admin',NULL,'/web/changePowerRecord','127.0.0.1','内网IP','{\"changeBatteryPower\":50,\"changeBatterySn\":\"20221128001\",\"changeEndTime\":\"2022-11-28 17:00:00\",\"changeStartTime\":\"2022-11-28 08:00:00\",\"exchangeBatteryPower\":100,\"exchangeBatterySn\":\"20221128002\",\"params\":{},\"placeBatteryCompartmentNo\":6,\"recordId\":4,\"takeBatteryCompartmentNo\":7,\"vehicleNo\":\"苏E77777\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-28 17:35:16'),(199,'个人信息',2,'com.pwt.web.controller.system.SysProfileController.updatePwd()','PUT',1,'admin',NULL,'/system/user/profile/updatePwd','127.0.0.1','内网IP','\"89898989\" \"12345678\"','{\"msg\":\"修改密码失败，旧密码错误\",\"code\":500}',0,NULL,'2022-11-28 17:54:45'),(200,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17.025\",\"params\":{},\"rfid\":\"1210\",\"vehicleId\":1,\"vehicleName\":\"道奇\",\"vehicleNo\":\"苏E77777\",\"vin\":\"010101010\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-29 11:20:12'),(201,'电池管理',1,'com.pwt.web.controller.PwtBatteryController.add()','POST',1,'admin',NULL,'/web/battery','127.0.0.1','内网IP','{\"batteryFactory\":\"某某\",\"batteryId\":1,\"batteryName\":\"先锋\",\"batterySerial\":\"01000\",\"batteryType\":\"锂电池\",\"params\":{},\"productionTime\":\"2022-11-29 00:00:00\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-29 15:02:23'),(202,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 11:09:55'),(203,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 11:10:11'),(204,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 15:33:19'),(205,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 15:33:22'),(206,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-11-30 15:33:30'),(207,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 17:49:24'),(208,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 17:49:27'),(209,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-11-30 17:49:30'),(210,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,117,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:03'),(211,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/114','127.0.0.1','内网IP','{menuId=114}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:20'),(212,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/113','127.0.0.1','内网IP','{menuId=113}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:23'),(213,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/112','127.0.0.1','内网IP','{menuId=112}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:26'),(214,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/111','127.0.0.1','内网IP','{menuId=111}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:29'),(215,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1060','127.0.0.1','内网IP','{menuId=1060}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:24:58'),(216,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1059','127.0.0.1','内网IP','{menuId=1059}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:01'),(217,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1058','127.0.0.1','内网IP','{menuId=1058}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:04'),(218,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1057','127.0.0.1','内网IP','{menuId=1057}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:07'),(219,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1056','127.0.0.1','内网IP','{menuId=1056}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:11'),(220,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1055','127.0.0.1','内网IP','{menuId=1055}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:15'),(221,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/116','127.0.0.1','内网IP','{menuId=116}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:18'),(222,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/115','127.0.0.1','内网IP','{menuId=115}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:21'),(223,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/3','127.0.0.1','内网IP','{menuId=3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:25:24'),(224,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2000,2001,2002,2003,2006,2007,2004,2005,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,117,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,108,500,1039,1040,1041,501,1042,1043,1044,1045],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-01 11:26:00'),(225,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-12-01 17:10:06'),(226,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-12-01 17:13:08'),(227,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','{\"params\":{}}',NULL,0,NULL,'2022-12-01 17:19:52'),(228,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-12-01 17:24:08'),(229,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-12-01 17:41:19'),(230,'角色管理',5,'com.pwt.web.controller.system.SysRoleController.export()','POST',1,'admin',NULL,'/system/role/export','127.0.0.1','内网IP','{\"admin\":false,\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{\"dataScope\":\"\"}}',NULL,0,NULL,'2022-12-01 17:43:53'),(231,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2022-12-01 17:51:16'),(232,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2022-12-01 17:52:58'),(233,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:list\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:22:36'),(234,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录查询\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:query\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:23:00'),(235,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录新增\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:add\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:24:06'),(236,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录修改\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:edit\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:24:29'),(237,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录删除\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:remove\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:24:48'),(238,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电记录导出\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2006,\"perms\":\"web:chargeRecord:export\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:25:49'),(239,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/2013','127.0.0.1','内网IP','{menuId=2013}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:28:24'),(240,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/2014','127.0.0.1','内网IP','{menuId=2014}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:28:27'),(241,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:25:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"充电记录导出\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2006,\"path\":\"\",\"perms\":\"web:chargeRecord:export\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:28:48'),(242,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:24:06\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"新增应急充电\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2006,\"path\":\"\",\"perms\":\"web:chargeRecord:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:29:07'),(243,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:24:06\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"应急充电新增\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2006,\"path\":\"\",\"perms\":\"web:chargeRecord:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:29:20'),(244,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"换电记录列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2007,\"perms\":\"web:changePowerRecord:list\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:30:31'),(245,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"换电记录新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2007,\"perms\":\"web:changePowerRecord:add\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:31:03'),(246,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"换电记录导出\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2007,\"perms\":\"web:changePowerRecord:export\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:31:30'),(247,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"统计记录导出\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2004,\"perms\":\"web:chargeRecord:exportData\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:33:48'),(248,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"告警记录列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2005,\"perms\":\"web:alarmRecord:list\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:35:05'),(249,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"告警记录导出\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2005,\"perms\":\"web:alarmRecord:export\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:35:28'),(250,'角色管理',1,'com.pwt.web.controller.system.SysRoleController.add()','POST',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createBy\":\"admin\",\"deptCheckStrictly\":true,\"deptIds\":[],\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[],\"params\":{},\"remark\":\"监控员\",\"roleId\":100,\"roleKey\":\"monitor\",\"roleName\":\"监控员\",\"roleSort\":\"3\",\"status\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:36:29'),(251,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:list\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:38:04'),(252,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:add\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:38:30'),(253,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"点出管理导入\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:exportTemplate\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:39:25'),(254,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/2011','127.0.0.1','内网IP','{menuId=2011}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:41:14'),(255,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:24:06\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"应急充电新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2006,\"path\":\"\",\"perms\":\"web:chargeRecord:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:41:20'),(256,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:25:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"充电记录导出\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2006,\"path\":\"\",\"perms\":\"web:chargeRecord:export\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:41:25'),(257,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理列表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:list\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:43:03'),(258,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:add\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:43:26'),(259,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理导入\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:importData\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:44:04'),(260,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1054','127.0.0.1','内网IP','{menuId=1054}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:07'),(261,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1053','127.0.0.1','内网IP','{menuId=1053}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:10'),(262,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1052','127.0.0.1','内网IP','{menuId=1052}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:19'),(263,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1051','127.0.0.1','内网IP','{menuId=1051}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:22'),(264,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1050','127.0.0.1','内网IP','{menuId=1050}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:25'),(265,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1049','127.0.0.1','内网IP','{menuId=1049}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:29'),(266,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/110','127.0.0.1','内网IP','{menuId=110}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:32'),(267,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1048','127.0.0.1','内网IP','{menuId=1048}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:37'),(268,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1047','127.0.0.1','内网IP','{menuId=1047}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:40'),(269,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1046','127.0.0.1','内网IP','{menuId=1046}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:43'),(270,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/109','127.0.0.1','内网IP','{menuId=109}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:45'),(271,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/2','127.0.0.1','内网IP','{menuId=2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:46:48'),(272,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":14,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:47:30'),(273,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"warnningRecord/index\",\"createTime\":\"2022-11-10 09:52:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"告警记录\",\"menuType\":\"C\",\"orderNum\":13,\"params\":{},\"parentId\":0,\"path\":\"warnningRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:47:35'),(274,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":14,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:47:47'),(275,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"statisticalRecord/index\",\"createTime\":\"2022-11-10 09:51:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"统计记录\",\"menuType\":\"C\",\"orderNum\":12,\"params\":{},\"parentId\":0,\"path\":\"statisticalRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:48:01'),(276,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-10 09:50:32\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"充/换电记录\",\"menuType\":\"M\",\"orderNum\":11,\"params\":{},\"parentId\":0,\"path\":\"impulseChange\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:48:08'),(277,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"batterMonitoring/index\",\"createTime\":\"2022-11-10 09:49:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"电池监控\",\"menuType\":\"C\",\"orderNum\":10,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:48:15'),(278,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"chargingMonitoring/index\",\"createTime\":\"2022-11-10 09:48:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"充电监控\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":0,\"path\":\"chargingMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:48:24'),(279,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"info/index\",\"createTime\":\"2022-11-10 09:46:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"信息汇总\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"info\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:48:31'),(280,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"首页复位\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:reset\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:49:08'),(281,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"首页暂停\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:suspend\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:49:26'),(282,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"首页继续\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:continue\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:49:59'),(283,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"首页换仓\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:change\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:50:18'),(284,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"首页急停\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:scram\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:51:34'),(285,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"结束换电\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:endChange\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:51:58'),(286,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"info/index\",\"createTime\":\"2022-11-10 09:46:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"信息汇总\",\"menuType\":\"C\",\"orderNum\":7,\"params\":{},\"parentId\":0,\"path\":\"info\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:04'),(287,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"chargingMonitoring/index\",\"createTime\":\"2022-11-10 09:48:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"充电监控\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"chargingMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:11'),(288,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"batterMonitoring/index\",\"createTime\":\"2022-11-10 09:49:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"电池监控\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:16'),(289,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-10 09:50:32\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"充/换电记录\",\"menuType\":\"M\",\"orderNum\":10,\"params\":{},\"parentId\":0,\"path\":\"impulseChange\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:21'),(290,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"statisticalRecord/index\",\"createTime\":\"2022-11-10 09:51:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"统计记录\",\"menuType\":\"C\",\"orderNum\":11,\"params\":{},\"parentId\":0,\"path\":\"statisticalRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:26'),(291,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"warnningRecord/index\",\"createTime\":\"2022-11-10 09:52:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"告警记录\",\"menuType\":\"C\",\"orderNum\":12,\"params\":{},\"parentId\":0,\"path\":\"warnningRecord\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:31'),(292,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-11-01 10:16:33\",\"icon\":\"system\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":1,\"menuName\":\"系统管理\",\"menuType\":\"M\",\"orderNum\":13,\"params\":{},\"parentId\":0,\"path\":\"system\",\"perms\":\"\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 15:52:37'),(293,'导入电池信息',6,'com.pwt.web.controller.PwtBatteryController.importData()','POST',1,'admin',NULL,'/web/battery/importData','127.0.0.1','内网IP','','{\"msg\":\"恭喜您，数据已全部导入成功！共 1 条，数据如下：<br/>1、电池 null 导入成功\",\"code\":200}',0,NULL,'2022-12-05 16:00:06'),(294,'导入电池信息',6,'com.pwt.web.controller.PwtBatteryController.importData()','POST',1,'admin',NULL,'/web/battery/importData','127.0.0.1','内网IP','','{\"msg\":\"恭喜您，数据已全部导入成功！共 1 条，数据如下：<br/>1、电池 null 导入成功\",\"code\":200}',0,NULL,'2022-12-05 16:02:52'),(295,'导入电池信息',6,'com.pwt.web.controller.PwtBatteryController.importData()','POST',1,'admin',NULL,'/web/battery/importData','127.0.0.1','内网IP','','{\"msg\":\"恭喜您，数据已全部导入成功！共 1 条，数据如下：<br/>1、电池 null 导入成功\",\"code\":200}',0,NULL,'2022-12-05 16:05:32'),(296,'导入电池信息',6,'com.pwt.web.controller.PwtBatteryController.importData()','POST',1,'admin',NULL,'/web/battery/importData','127.0.0.1','内网IP','','{\"msg\":\"恭喜您，数据已全部导入成功！共 1 条，数据如下：<br/>1、电池 111111111 导入成功\",\"code\":200}',0,NULL,'2022-12-05 16:06:07'),(297,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理列表查询\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:query\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:09:43'),(298,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 16:09:43\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"电池管理查询\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2009,\"path\":\"\",\"perms\":\"web:battery:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:09:55'),(299,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:38:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2023,\"menuName\":\"电池管理新增\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2009,\"path\":\"\",\"perms\":\"web:battery:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:10:02'),(300,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:39:25\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2024,\"menuName\":\"点出管理导入\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2009,\"path\":\"\",\"perms\":\"web:battery:exportTemplate\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:10:12'),(301,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理修改\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:edit\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:10:37'),(302,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"电池管理删除\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2009,\"perms\":\"web:battery:delete\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:11:00'),(303,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 16:11:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2036,\"menuName\":\"电池管理删除\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2009,\"path\":\"\",\"perms\":\"web:battery:remove\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:11:17'),(304,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:44:04\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2027,\"menuName\":\"车辆管理导入\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2008,\"path\":\"\",\"perms\":\"web:vehicle:importData\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:48:16'),(305,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createTime\":\"2022-12-05 15:43:26\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2026,\"menuName\":\"车辆管理新增\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2008,\"path\":\"\",\"perms\":\"web:vehicle:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:48:21'),(306,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理查询\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:query\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:49:38'),(307,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理修改\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:edit\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:50:00'),(308,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"车辆管理删除\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2008,\"perms\":\"web:vehicle:remove\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 16:50:22'),(309,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"dept\":{\"ancestors\":\"0,100,101\",\"children\":[],\"deptId\":105,\"deptName\":\"测试部门\",\"leader\":\"若依\",\"orderNum\":3,\"params\":{},\"parentId\":101,\"status\":\"0\"},\"deptId\":105,\"email\":\"ry@qq.com\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"postIds\":[],\"remark\":\"测试员\",\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"deptCheckStrictly\":false,\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-05 17:09:52'),(310,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1019','127.0.0.1','内网IP','{menuId=1019}','{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}',0,NULL,'2022-12-06 09:12:04'),(311,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2000,2001,2002,2003,2006,2007,2004,2005],\"params\":{},\"remark\":\"监控员\",\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:12:20'),(312,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1019','127.0.0.1','内网IP','{menuId=1019}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:12:35'),(313,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1018','127.0.0.1','内网IP','{menuId=1018}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:12:38'),(314,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1017','127.0.0.1','内网IP','{menuId=1017}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:12:41'),(315,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1016','127.0.0.1','内网IP','{menuId=1016}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:12:49'),(316,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/103','127.0.0.1','内网IP','{menuId=103}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:04'),(317,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1024','127.0.0.1','内网IP','{menuId=1024}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:09'),(318,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1023','127.0.0.1','内网IP','{menuId=1023}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:12'),(319,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1022','127.0.0.1','内网IP','{menuId=1022}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:15'),(320,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1021','127.0.0.1','内网IP','{menuId=1021}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:18'),(321,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/1020','127.0.0.1','内网IP','{menuId=1020}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:22'),(322,'菜单管理',3,'com.pwt.web.controller.system.SysMenuController.remove()','DELETE',1,'admin',NULL,'/system/menu/104','127.0.0.1','内网IP','{menuId=104}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:13:25'),(323,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"ry@qq.com\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":100,\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"1\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:55:09'),(324,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"jk\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":100,\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"monitor\",\"roleName\":\"监控员\",\"roleSort\":\"3\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:55:21'),(325,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"jk\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":2,\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"monitor\",\"roleName\":\"监控员\",\"roleSort\":\"3\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:59:25'),(326,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"jk\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":100,\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:59:31'),(327,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"jk\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":2,\"roleIds\":[2],\"roles\":[{\"admin\":false,\"dataScope\":\"1\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":100,\"roleKey\":\"monitor\",\"roleName\":\"监控员\",\"roleSort\":\"3\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 09:59:42'),(328,'用户管理',2,'com.pwt.web.controller.system.SysUserController.edit()','PUT',1,'admin',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"avatar\":\"\",\"createBy\":\"admin\",\"createTime\":\"2022-11-01 10:16:30\",\"delFlag\":\"0\",\"loginDate\":\"2022-12-01 17:05:30\",\"loginIp\":\"127.0.0.1\",\"name\":\"jk\",\"nickName\":\"监控员\",\"params\":{},\"phonenumber\":\"15666666666\",\"remark\":\"测试员\",\"roleId\":100,\"roleIds\":[100],\"roles\":[{\"admin\":false,\"dataScope\":\"2\",\"flag\":false,\"menuCheckStrictly\":false,\"params\":{},\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\"}],\"sex\":\"0\",\"status\":\"0\",\"updateBy\":\"admin\",\"userId\":2,\"userName\":\"ry\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-06 10:23:52'),(329,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2022-12-07 15:06:30'),(330,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2022-12-07 15:37:16'),(331,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"batterMonitoring/index\",\"createTime\":\"2022-11-10 09:49:13\",\"icon\":\"#\",\"isCache\":\"1\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"电池监控\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-08 10:40:07'),(332,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"batterMonitoring/index\",\"createTime\":\"2022-11-10 09:49:13\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"电池监控\",\"menuType\":\"C\",\"orderNum\":9,\"params\":{},\"parentId\":0,\"path\":\"batterMonitoring\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-08 11:03:52'),(333,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'admin',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/system/index\",\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"系统设置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"sys\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2022-12-28 13:47:03'),(334,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站0\"}',NULL,1,'','2023-01-10 14:13:12'),(335,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站01\"}',NULL,1,'','2023-01-10 14:13:44'),(336,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站01\"}',NULL,1,'','2023-01-10 14:13:53'),(337,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站\"}',NULL,1,'','2023-01-10 14:14:33'),(338,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站\"}',NULL,1,'','2023-01-10 14:14:47'),(339,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"121212\"}',NULL,1,'','2023-01-10 15:51:19'),(340,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站01\"}',NULL,1,'','2023-01-10 17:09:01'),(341,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{}}',NULL,1,'','2023-01-10 17:13:52'),(342,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":23.32,\"params\":{}}',NULL,1,'','2023-01-10 17:14:07'),(343,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}',NULL,1,'','2023-01-10 17:18:02'),(344,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"params\":{},\"systemName\":\"帕沃特换电站1\"}',NULL,1,'','2023-01-10 17:19:55'),(345,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站11\"}',NULL,1,'','2023-01-10 17:20:33'),(346,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站112\"}',NULL,1,'','2023-01-10 17:20:55'),(347,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}',NULL,1,'','2023-01-10 17:24:08'),(348,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 17:28:15'),(349,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 17:29:16'),(350,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}',NULL,1,'','2023-01-10 17:55:34'),(351,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}',NULL,1,'','2023-01-10 17:55:41'),(352,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":50,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 18:06:53'),(353,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":50,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 18:07:21'),(354,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":85,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 18:10:40'),(355,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":20,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-10 18:12:12'),(356,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 09:59:31'),(357,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:05:00'),(358,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:05:03'),(359,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:15:08'),(360,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:23:08'),(361,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:23:47'),(362,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:26:51'),(363,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:27:03'),(364,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站01\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 10:58:19'),(365,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 11:01:40'),(366,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:57:58'),(367,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:58:07'),(368,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:58:31'),(369,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:59:02'),(370,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:59:19'),(371,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:59:37'),(372,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 16:59:57'),(373,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:04:40'),(374,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:06:13'),(375,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:08:05'),(376,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:08:57'),(377,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:09:05'),(378,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":true,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:09:56'),(379,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":false,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:10:15'),(380,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{}}',NULL,1,'\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\r\n### The error may exist in file [D:\\pwt-master\\pwt-system\\target\\classes\\mapper\\system\\PwtConfigMapper.xml]\r\n### The error may involve com.pwt.system.mapper.PwtConfigMapper.updatePwtConfig-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update pwt_config                    where id = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3','2023-01-11 17:13:07'),(381,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{}}',NULL,1,'\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\r\n### The error may exist in file [D:\\pwt-master\\pwt-system\\target\\classes\\mapper\\system\\PwtConfigMapper.xml]\r\n### The error may involve com.pwt.system.mapper.PwtConfigMapper.updatePwtConfig-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update pwt_config                    where id = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3','2023-01-11 17:20:08'),(382,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{}}',NULL,1,'\r\n### Error updating database.  Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\r\n### The error may exist in file [D:\\pwt-master\\pwt-system\\target\\classes\\mapper\\system\\PwtConfigMapper.xml]\r\n### The error may involve com.pwt.system.mapper.PwtConfigMapper.updatePwtConfig-Inline\r\n### The error occurred while setting parameters\r\n### SQL: update pwt_config                    where id = ?\r\n### Cause: java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3\n; bad SQL grammar []; nested exception is java.sql.SQLSyntaxErrorException: You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near \'where id = 1\' at line 3','2023-01-11 17:20:19'),(383,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"B\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.43\",\"charger3No\":\"3\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"1\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:21:38'),(384,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"B\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.43\",\"charger3No\":\"3\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:55:51'),(385,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"B\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.43\",\"charger3No\":\"3\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:56:01'),(386,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"A\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.43\",\"charger3No\":\"3\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 17:56:16'),(387,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":85,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:05:11'),(388,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-01-11 18:06:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:05:29'),(389,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":10,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:14:56'),(390,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:15:00'),(391,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":true,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:15:02'),(392,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"国海绿能换电站\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-11 18:15:23'),(393,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":false,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:36:11'),(394,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":true,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:36:48'),(395,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:36:56'),(396,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:42:44'),(397,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:43:06'),(398,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:44:12'),(399,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 14:44:31'),(400,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}',NULL,1,'','2023-01-12 15:17:20'),(401,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 15:18:04'),(402,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}',NULL,1,'','2023-01-12 15:18:24'),(403,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudPassword\":\"123456\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 15:18:50'),(404,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudPassword\":\"123456\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 15:19:04'),(405,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}',NULL,1,'','2023-01-12 15:20:49'),(406,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}',NULL,1,'请检查云平台账户密码是否正确','2023-01-12 15:21:40'),(407,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudPassword\":\"123\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 15:21:50'),(408,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-12 15:21:52'),(409,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:14:38'),(410,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:14:45'),(411,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:14:47'),(412,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:14:49'),(413,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:14:52'),(414,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudAddress\":\"http://chd.mukucloud.com:8000\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:15:03'),(415,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudPassword\":\"123\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:15:52'),(416,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudAccount\":\"station\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:15:55'),(417,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-01-13 09:28:36'),(418,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-01-13 09:29:04'),(419,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-01-13 09:29:24'),(420,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:29:52'),(421,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:30:23'),(422,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-12-05 15:36:29\",\"dataScope\":\"1\",\"delFlag\":\"0\",\"flag\":false,\"menuCheckStrictly\":false,\"menuIds\":[2003,2006,2007,2000,2001,2002,2010,2016,2004,2005,2020],\"params\":{},\"remark\":\"监控员\",\"roleId\":100,\"roleKey\":\"monitor\",\"roleName\":\"监控员\",\"roleSort\":\"3\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:39:20'),(423,'角色管理',2,'com.pwt.web.controller.system.SysRoleController.edit()','PUT',1,'admin',NULL,'/system/role','127.0.0.1','内网IP','{\"admin\":false,\"createTime\":\"2022-11-01 10:16:32\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[2028,2029,2030,2031,2032,2033,2000,2001,2002,2003,2006,2007,2004,2005],\"params\":{},\"remark\":\"监控员\",\"roleId\":2,\"roleKey\":\"operator\",\"roleName\":\"操作员\",\"roleSort\":\"2\",\"status\":\"0\",\"updateBy\":\"admin\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:39:46'),(424,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 09:52:38'),(425,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-01-13 10:16:52\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:16:49'),(426,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-01-13 10:18:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:17:07'),(427,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger2Time\":\"2023-01-13 10:17:23\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:17:21'),(428,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-01-13 10:18:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:17:41'),(429,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger4Time\":\"2023-01-14 00:00:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:17:49'),(430,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger5Time\":\"2023-01-13 12:00:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:18:00'),(431,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger6Time\":\"2023-01-13 10:20:06\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:18:13'),(432,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger7Time\":\"2023-01-13 10:22:17\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:18:19'),(433,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger8Time\":\"2023-01-13 10:19:23\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 10:18:25'),(434,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-01-13 13:07:56'),(435,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 13:12:06'),(436,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-01-13 13:13:41'),(437,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 13:32:15'),(438,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.chargerStop()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 13:32:20'),(439,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','6','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 13:59:22'),(440,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-01-13 14:03:41'),(441,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-01-13 14:15:33'),(442,'账户解锁',0,'com.pwt.web.controller.monitor.SysLogininforController.unlock()','GET',1,'admin',NULL,'/monitor/logininfor/unlock/admin','127.0.0.1','内网IP','{userName=admin}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:27:03'),(443,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:29:32'),(444,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:30:04'),(445,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:30:21'),(446,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaas\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:30:38'),(447,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaaaaaaaaas\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:31:15'),(448,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:31:22'),(449,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:31:25'),(450,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaas\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:39:28'),(451,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 14:39:38'),(452,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-01-13 10:18:01\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-13 15:05:08'),(453,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":10,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-01-14 10:09:03'),(454,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特\"}',NULL,1,'','2023-01-28 10:24:56'),(455,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特\"}',NULL,1,'','2023-01-28 10:47:53'),(456,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 09:47:58'),(457,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 09:48:00'),(458,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":true}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 09:48:03'),(459,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-02-11 09:49:33\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 09:49:29'),(460,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-02-11 09:50:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 09:49:41'),(461,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"aaaaaaaaa\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:02:20'),(462,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:06:31'),(463,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":10,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:07:08'),(464,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:07:14'),(465,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:07:16'),(466,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":false,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:07:22'),(467,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":true,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-02-11 11:07:23'),(468,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-02-11 11:17:34'),(469,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特0\"}',NULL,1,'','2023-02-11 11:36:22'),(470,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"websiteEnabled\":false}',NULL,1,'','2023-02-11 11:37:38'),(471,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'ry',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 15:56:53'),(472,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'ry',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 15:56:58'),(473,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'ry',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 15:57:04'),(474,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'thb',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-07-01 16:22:28'),(475,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'thb',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-07-01 16:22:33'),(476,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'thb',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-07-01 16:22:38'),(477,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'thb',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 16:22:53'),(478,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"thb\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"启动\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"web:operation:chargerStart\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 16:29:30'),(479,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 16:31:11'),(480,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 21:31:12'),(481,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','2','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 21:31:20'),(482,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'thb',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 21:32:15'),(483,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'thb',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-01 21:32:25'),(484,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'thb',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！请重试。\",\"code\":500}',0,NULL,'2023-07-02 13:37:13'),(485,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'thb',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":0,\"target\":0}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 17:56:40'),(486,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'thb',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":0,\"target\":0}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 17:56:48'),(487,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'thb',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":0,\"target\":0}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 17:57:25'),(488,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'thb',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":0,\"target\":0}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 17:58:21'),(489,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 19:17:10'),(490,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"thb\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"模式切换 \",\"menuType\":\"F\",\"orderNum\":0,\"params\":{},\"parentId\":0,\"perms\":\"web:operation:changeMode\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:33:59'),(491,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:34:54'),(492,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:35:41'),(493,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:35:43'),(494,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:35:44'),(495,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:35:45'),(496,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:35:45'),(497,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:36:14'),(498,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:36:14'),(499,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:36:15'),(500,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:36:15'),(501,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 20:51:07'),(502,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:22:08'),(503,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:22:10'),(504,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:22:11'),(505,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:01'),(506,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:02'),(507,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:06'),(508,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:07'),(509,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:08'),(510,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:10'),(511,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:11'),(512,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:13'),(513,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:15'),(514,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 21:29:16'),(515,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:00:49'),(516,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:00:50'),(517,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:03:56'),(518,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:15'),(519,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:16'),(520,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:21'),(521,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:30'),(522,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:35'),(523,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:44'),(524,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-02 22:04:56'),(525,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:49'),(526,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:51'),(527,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:52'),(528,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:54'),(529,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:55'),(530,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:04:56'),(531,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:23'),(532,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:24'),(533,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:26'),(534,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:28'),(535,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:30'),(536,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:06:32'),(537,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:07:19'),(538,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:02'),(539,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:05'),(540,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:15'),(541,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:20'),(542,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:21'),(543,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:23'),(544,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:24'),(545,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:35'),(546,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:08:38'),(547,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:09:00'),(548,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 18:09:10'),(549,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','1','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-03 20:08:33'),(550,'告警记录',5,'com.pwt.web.controller.PwtAlarmRecordController.export()','POST',1,'admin',NULL,'/web/alarmRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-03 21:02:07'),(551,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'thb',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-10 09:37:09'),(552,'换电记录',1,'com.pwt.web.controller.PwtChangeBatteryRecordController.add()','POST',1,'thb',NULL,'/web/changePowerRecord','127.0.0.1','内网IP','{\"changeBatteryPower\":2,\"changeBatterySn\":\"1\",\"changeEndTime\":\"2023-07-26 00:00:00\",\"changeStartTime\":\"2023-07-10 09:44:42\",\"exchangeBatteryPower\":4,\"exchangeBatterySn\":\"4\",\"params\":{},\"placeBatteryCompartmentNo\":3,\"recordId\":5,\"takeBatteryCompartmentNo\":4,\"vehicleNo\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 09:44:54'),(553,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'thb',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-10 15:42:11'),(554,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200}',0,NULL,'2023-07-10 16:09:03'),(555,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200}',0,NULL,'2023-07-10 16:09:03'),(556,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200}',0,NULL,'2023-07-10 16:09:07'),(557,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:09:11'),(558,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200}',0,NULL,'2023-07-10 16:09:20'),(559,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:09:21'),(560,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:11:17'),(561,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"q2e\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200}',0,NULL,'2023-07-10 16:11:19'),(562,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:11:26'),(563,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:11:26'),(564,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":500}',0,NULL,'2023-07-10 16:11:27'),(565,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:13:30'),(566,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:13:30'),(567,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:16:01'),(568,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:16:53'),(569,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:17:35'),(570,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:18:09'),(571,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:18:20'),(572,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:18:23'),(573,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:18:28'),(574,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:21:57'),(575,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:22:20'),(576,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:24:05'),(577,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:24:33'),(578,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:24:42'),(579,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:24:46'),(580,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:25:31'),(581,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:25:58'),(582,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:26:52'),(583,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:26:54'),(584,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:27:16'),(585,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:27:30'),(586,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:28:33'),(587,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:28:45'),(588,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:28:48'),(589,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:28:52'),(590,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:28:54'),(591,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:29:55'),(592,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:30:07'),(593,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:30:36'),(594,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:30:57'),(595,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:30:58'),(596,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:30:59'),(597,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12121\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:00'),(598,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:01'),(599,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:14'),(600,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:17'),(601,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:31:39'),(602,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"121212\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:43'),(603,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123213\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:49'),(604,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123213\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:31:50'),(605,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123213\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:31:53'),(606,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:36:57'),(607,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:36:57'),(608,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:36:57'),(609,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:37:03'),(610,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 16:37:05'),(611,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"63\",\"chargerId\":\"6\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 16:37:53'),(612,'告警记录',5,'com.pwt.web.controller.PwtAlarmRecordController.export()','POST',1,'thb',NULL,'/web/alarmRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-10 16:42:15'),(613,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"system/system/index\",\"createTime\":\"2022-12-28 13:47:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2040,\"menuName\":\"系统设置\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"sys\",\"perms\":\"system:pwtConfig:query\",\"status\":\"0\",\"updateBy\":\"thb\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:46:00'),(614,'用户管理',1,'com.pwt.web.controller.system.SysUserController.add()','POST',1,'thb',NULL,'/system/user','127.0.0.1','内网IP','{\"admin\":false,\"name\":\"123\",\"nickName\":\"12\",\"params\":{},\"phonenumber\":\"18686868887\",\"roleIds\":[null],\"sex\":\"0\",\"status\":\"0\",\"userName\":\"thb\"}','{\"msg\":\"新增用户\'thb\'失败，登录账号已存在\",\"code\":500}',0,NULL,'2023-07-10 16:46:40'),(615,'导入车辆信息',6,'com.pwt.web.controller.PwtVehicleController.importData()','POST',1,'thb',NULL,'/web/vehicle/importData','127.0.0.1','内网IP','',NULL,1,'The supplied file was empty (zero bytes long)','2023-07-10 16:47:17'),(616,'导入车辆信息',6,'com.pwt.web.controller.PwtVehicleController.importData()','POST',1,'thb',NULL,'/web/vehicle/importData','127.0.0.1','内网IP','',NULL,1,'','2023-07-10 16:47:36'),(617,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:49:15'),(618,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"thb\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"停机\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"web:operation:chargerStop\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:51:02'),(619,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"thb\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"停机按钮\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"web:operation:chargerStop\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:52:46'),(620,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"停机\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2001,\"perms\":\"web:operation:chargerStop\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"新增菜单\'停机\'失败，菜单名称已存在\",\"code\":500}',0,NULL,'2023-07-10 16:53:40'),(621,'菜单管理',1,'com.pwt.web.controller.system.SysMenuController.add()','POST',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"createBy\":\"thb\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"充电监控停机\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2001,\"perms\":\"web:operation:chargerStop\",\"status\":\"0\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:54:35'),(622,'菜单管理',2,'com.pwt.web.controller.system.SysMenuController.edit()','PUT',1,'thb',NULL,'/system/menu','127.0.0.1','内网IP','{\"children\":[],\"component\":\"chargingMonitoring/index\",\"createTime\":\"2022-11-10 09:48:11\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"充电监控\",\"menuType\":\"C\",\"orderNum\":8,\"params\":{},\"parentId\":0,\"path\":\"chargingMonitoring\",\"perms\":\"web:operation:chargerStop\",\"status\":\"0\",\"updateBy\":\"thb\",\"visible\":\"0\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:55:30'),(623,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.chargerStop()','POST',1,'thb',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 16:55:43'),(624,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"64\",\"chargerId\":\"6\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 16:58:12'),(625,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"A 1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 16:58:48'),(626,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"A1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 16:59:31'),(627,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"A1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 16:59:31'),(628,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:00:01'),(629,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:00:05'),(630,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"1\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:00:12'),(631,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"63\",\"chargerId\":\"6\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:00:29'),(632,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:01:30'),(633,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:01:31'),(634,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:01:32'),(635,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:01:47'),(636,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:07:07'),(637,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:07:10'),(638,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:29'),(639,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:29'),(640,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:29'),(641,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:32'),(642,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:35'),(643,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:07:38'),(644,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:08:00'),(645,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:08:05'),(646,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:10:45'),(647,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:11:57'),(648,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:12:07'),(649,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 17:12:08'),(650,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:12:37'),(651,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:12:44'),(652,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:12:46'),(653,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:12:48'),(654,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:12:50'),(655,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:13:41'),(656,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:13:43'),(657,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:14:24'),(658,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1233\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:14:26'),(659,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"1233\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:14:28'),(660,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:15:03'),(661,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.addCharging()','POST',1,'thb',NULL,'/web/chargeRecord/addCharging','127.0.0.1','内网IP','{\"carNo\":\"123\",\"chargerGunId\":\"63\",\"chargerId\":\"6\"}','{\"msg\":\"应急充电成功\",\"code\":200}',0,NULL,'2023-07-10 17:15:18'),(662,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"12\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证通过\",\"code\":200,\"data\":true}',0,NULL,'2023-07-10 17:15:23'),(663,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"21\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:15:27'),(664,'验证应急换电车牌有效性',0,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'thb',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"21\",\"chargerGunId\":\"\",\"chargerId\":\"\"}','{\"msg\":\"车牌验证失败\",\"code\":200,\"data\":false}',0,NULL,'2023-07-10 17:15:32'),(665,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 20:47:14'),(666,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 20:47:16'),(667,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 20:47:17'),(668,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 20:47:18'),(669,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-10 21:55:44'),(670,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-10 21:55:54'),(671,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-10 21:55:59'),(672,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-10 21:56:23'),(673,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:02:59'),(674,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:03:06'),(675,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:03:09'),(676,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:03:14'),(677,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:13:21'),(678,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:13:31'),(679,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:22:49'),(680,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:23:00'),(681,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:23:34'),(682,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:23:36'),(683,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-10 22:23:38'),(684,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-10 23:38:53'),(685,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-10 23:41:47'),(686,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-10 23:44:00'),(687,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-10 23:46:46'),(688,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 00:10:58'),(689,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 00:11:57'),(690,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 00:12:34'),(691,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 00:14:02'),(692,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:40:10'),(693,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:43:00'),(694,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:45:29'),(695,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:50:25'),(696,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:51:10'),(697,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\"}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-11 01:52:24'),(698,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-11 09:06:49'),(699,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-11 09:06:50'),(700,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-11 09:11:13'),(701,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'thb',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-11 09:11:14'),(702,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:39:31'),(703,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:40:08'),(704,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:44:21'),(705,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:44:33'),(706,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:45:13'),(707,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:47:33'),(708,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:47:58'),(709,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:50:09'),(710,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:54:08'),(711,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-13 23:58:35'),(712,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-14 00:08:58'),(713,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-14 00:13:02'),(714,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"成功\",\"code\":200}',0,NULL,'2023-07-14 00:18:01'),(715,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 00:29:02'),(716,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-14 01:18:32'),(717,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"启动充电机失败, 未知错误!\",\"code\":500}',0,NULL,'2023-07-14 01:40:17'),(718,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 01:40:31'),(719,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-14 01:42:01'),(720,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 02:03:14'),(721,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-14 02:04:00'),(722,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.chargerStop()','POST',1,'thb',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-14 03:57:48'),(723,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-14 06:38:14'),(724,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 06:51:49'),(725,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-14 06:52:00'),(726,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 06:53:46'),(727,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 07:06:46'),(728,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 10:39:36'),(729,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 10:51:22'),(730,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 10:53:03'),(731,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 10:55:16'),(732,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-14 11:15:28'),(733,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 11:16:34'),(734,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 11:37:55'),(735,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-14 11:47:51'),(736,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 09:35:43'),(737,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 09:55:29'),(738,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 09:55:37'),(739,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 09:55:48'),(740,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"4\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 09:55:55'),(741,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"5\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 09:56:01'),(742,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"启动充电机失败, 未知错误!\",\"code\":500}',0,NULL,'2023-07-15 09:58:20'),(743,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.chargerStart()','POST',1,'thb',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerId\":\"2222222222222\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-15 10:06:49'),(744,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-15 15:06:17'),(745,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 15:06:37'),(746,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 15:06:53'),(747,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 15:08:28'),(748,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 15:45:36'),(749,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 15:50:04'),(750,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-15 23:14:39'),(751,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 00:38:02'),(752,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{}',NULL,1,'null','2023-07-16 10:20:27'),(753,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{}',NULL,1,'null','2023-07-16 10:22:39'),(754,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{}',NULL,1,'null','2023-07-16 10:23:52'),(755,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-16 10:25:45'),(756,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-16 10:26:08'),(757,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:32:47'),(758,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:32:51'),(759,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:32:58'),(760,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:35:07'),(761,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:35:30'),(762,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-16 10:36:17'),(763,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-16 10:38:05'),(764,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 10:43:02'),(765,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 10:47:43'),(766,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-16 10:56:39'),(767,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 11:02:55'),(768,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 11:04:30'),(769,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-16 14:14:27'),(770,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-16 14:20:52'),(771,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\" E2 80 69 95 00 00 50 01 BE 25 C4 BA\",\"vehicleId\":2,\"vehicleName\":\"远程\",\"vehicleNo\":\"皖E16731\",\"vin\":\"LZ5NA9E54PB002166\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:16:44'),(772,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\"E2 80 69 95 00 00 40 01 BE 23 E8 BA\",\"vehicleId\":1,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B05558D\",\"vin\":\"LZ5NA9E56PB002167\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:17:11'),(773,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\" E2 80 69 95 00 00 50 01 BE 25 C4 BA\",\"vehicleId\":2,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B06913D\",\"vin\":\"LZ5NA9E54PB002166\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:17:26'),(774,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:18:14.946\",\"params\":{},\"rfid\":\"E2 80 69 95 00 00 40 01 BE 23 30 BA\",\"vehicleId\":3,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B07309D\",\"vin\":\"LZ5NA9E50PB002164\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:18:14'),(775,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:18:15\",\"params\":{},\"rfid\":\"E280699500004001BE2330BA\",\"vehicleId\":3,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B07309D\",\"vin\":\"LZ5NA9E50PB002164\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:18:43'),(776,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\"E280699500004001BE23E8BA\",\"vehicleId\":1,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B05558D\",\"vin\":\"LZ5NA9E56PB002167\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:30:57'),(777,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\"E280699500005001BE25C4BA\",\"vehicleId\":2,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B06913D\",\"vin\":\"LZ5NA9E54PB002166\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:31:12'),(778,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:33:20.027\",\"params\":{},\"rfid\":\"E280699500005001BE27E8BA\",\"vehicleId\":4,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03019D\",\"vin\":\"LZ5NA9E56PB002153\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:33:20'),(779,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:33:49.815\",\"params\":{},\"rfid\":\"E280699500004001BE24C8BA\",\"vehicleId\":5,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B09519D\",\"vin\":\"LZ5NA9E52PB002165\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:33:49'),(780,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:34:21.462\",\"params\":{},\"rfid\":\"E280699500005001BE256CBB\",\"vehicleId\":6,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B09123D\",\"vin\":\"LZ5NA9E53PB002160\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:34:21'),(781,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:34:49.093\",\"params\":{},\"rfid\":\"E280699500005001BE2658BA\",\"vehicleId\":7,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B05359D\",\"vin\":\"LZ5NA9E55PB002158\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:34:49'),(782,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:35:19.998\",\"params\":{},\"rfid\":\"E280699500004001BE26E0BB\",\"vehicleId\":8,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B08196D\",\"vin\":\"LZ5NA9E5XPB002155\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:35:20'),(783,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:35:46.734\",\"params\":{},\"rfid\":\"E280699500004001BE24BCBA\",\"vehicleId\":9,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B01930D\",\"vin\":\"LZ5NA9E52PB002151\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:35:46'),(784,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:36:15.848\",\"params\":{},\"rfid\":\"E280699500004001BE2924BA\",\"vehicleId\":10,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B06119D\",\"vin\":\"LZ5NA9E50PB002150\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:36:15'),(785,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:36:42.205\",\"params\":{},\"rfid\":\"E280699500004001BE2458BA\",\"vehicleId\":11,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B09131D\",\"vin\":\"LZ5NA9E5KPB002169\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:36:42'),(786,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:05.439\",\"params\":{},\"rfid\":\"E280699500005001BE2718BA\",\"vehicleId\":12,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03990D\",\"vin\":\"LZ5NA9E58PB002168\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:37:05'),(787,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:32.247\",\"params\":{},\"rfid\":\"E280699500004001BE23BCBB\",\"vehicleId\":13,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03137D\",\"vin\":\"LZ5NA9E54PB002152\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:37:32'),(788,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:57.751\",\"params\":{},\"rfid\":\"E280699500005001BE2750B9\",\"vehicleId\":14,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03011D\",\"vin\":\"LZ5NA9E51PB002156\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:37:57'),(789,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:38:25.085\",\"params\":{},\"rfid\":\"E280699500004001BE277CBA\",\"vehicleId\":15,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B01939D\",\"vin\":\"LZ5NA9E57PB002162\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:38:25'),(790,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:38:49.302\",\"params\":{},\"rfid\":\"E280699500004001BE2768B9\",\"vehicleId\":16,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B02939D\",\"vin\":\"LZ5NA9E58PB002154\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:38:49'),(791,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:39:16.438\",\"params\":{},\"rfid\":\"E280699500005001BE23F4BA\",\"vehicleId\":17,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03091D\",\"vin\":\"LZ5NA9E53PB002157\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:39:16'),(792,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:39:40.526\",\"params\":{},\"rfid\":\"E280699500004001BE23C0BA\",\"vehicleId\":18,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03233D\",\"vin\":\"LZ5NA9E57PB002159\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:39:40'),(793,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:09.789\",\"params\":{},\"rfid\":\"E280699500004001BE272CBA\",\"vehicleId\":19,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B03059D\",\"vin\":\"LZ5NA9E59PB002163\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:40:09'),(794,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:34.27\",\"params\":{},\"rfid\":\"E280699500004001BE2118BB\",\"vehicleId\":20,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B01709D\",\"vin\":\"LZ5NA9E55PB002161\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 09:40:34'),(795,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'admin',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":0,\"target\":0}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-17 10:55:08'),(796,'换仓',2,'com.pwt.web.controller.PwtOperationController.change()','POST',1,'admin',NULL,'/web/operation/change','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-17 10:59:47'),(797,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-17 12:50:18'),(798,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:02:55'),(799,'换电记录',5,'com.pwt.web.controller.PwtChangeBatteryRecordController.export()','POST',1,'admin',NULL,'/api/web/changePowerRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-17 13:07:02'),(800,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:34\",\"params\":{},\"rfid\":\"E280699500004001BE2118BB\",\"vehicleId\":20,\"vehicleName\":\"远程\",\"vehicleNo\":\"393苏B01709D\",\"vin\":\"LZ5NA9E55PB002161\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:10:04'),(801,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:34\",\"params\":{},\"rfid\":\"E280699500004001BE2118BB\",\"vehicleId\":20,\"vehicleName\":\"远程\",\"vehicleNo\":\"苏B01709D\",\"vin\":\"LZ5NA9E55PB002161\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:10:26'),(802,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:34\",\"params\":{},\"rfid\":\"E280699500004001BE2118BB\",\"vehicleId\":20,\"vehicleName\":\"远程\",\"vehicleNo\":\"949苏B01709D\",\"vin\":\"LZ5NA9E55PB002161\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:14:59'),(803,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:40:10\",\"params\":{},\"rfid\":\"E280699500004001BE272CBA\",\"vehicleId\":19,\"vehicleName\":\"远程\",\"vehicleNo\":\"914苏B03059D\",\"vin\":\"LZ5NA9E59PB002163\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:15:26'),(804,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:39:41\",\"params\":{},\"rfid\":\"E280699500004001BE23C0BA\",\"vehicleId\":18,\"vehicleName\":\"远程\",\"vehicleNo\":\"933苏B03233D\",\"vin\":\"LZ5NA9E57PB002159\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:15:41'),(805,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:39:16\",\"params\":{},\"rfid\":\"E280699500005001BE23F4BA\",\"vehicleId\":17,\"vehicleName\":\"远程\",\"vehicleNo\":\"391苏B03091D\",\"vin\":\"LZ5NA9E53PB002157\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:30:36'),(806,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:38:49\",\"params\":{},\"rfid\":\"E280699500004001BE2768B9\",\"vehicleId\":16,\"vehicleName\":\"远程\",\"vehicleNo\":\"991苏B02939D\",\"vin\":\"LZ5NA9E58PB002154\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:31:00'),(807,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:38:25\",\"params\":{},\"rfid\":\"E280699500004001BE277CBA\",\"vehicleId\":15,\"vehicleName\":\"远程\",\"vehicleNo\":\"939苏B01939D\",\"vin\":\"LZ5NA9E57PB002162\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:31:15'),(808,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:58\",\"params\":{},\"rfid\":\"E280699500005001BE2750B9\",\"vehicleId\":14,\"vehicleName\":\"远程\",\"vehicleNo\":\"911苏B03011D\",\"vin\":\"LZ5NA9E51PB002156\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:31:32'),(809,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:32\",\"params\":{},\"rfid\":\"E280699500004001BE23BCBB\",\"vehicleId\":13,\"vehicleName\":\"远程\",\"vehicleNo\":\"934苏B03137D\",\"vin\":\"LZ5NA9E54PB002152\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:31:44'),(810,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:37:05\",\"params\":{},\"rfid\":\"E280699500005001BE2718BA\",\"vehicleId\":12,\"vehicleName\":\"远程\",\"vehicleNo\":\"399苏B03990D\",\"vin\":\"LZ5NA9E58PB002168\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:32:06'),(811,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:36:42\",\"params\":{},\"rfid\":\"E280699500004001BE2458BA\",\"vehicleId\":11,\"vehicleName\":\"远程\",\"vehicleNo\":\"931苏B09131D\",\"vin\":\"LZ5NA9E5KPB002169\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:32:19'),(812,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:36:16\",\"params\":{},\"rfid\":\"E280699500004001BE2924BA\",\"vehicleId\":10,\"vehicleName\":\"远程\",\"vehicleNo\":\"994苏B06119D\",\"vin\":\"LZ5NA9E50PB002150\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:33:47'),(813,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:35:47\",\"params\":{},\"rfid\":\"E280699500004001BE24BCBA\",\"vehicleId\":9,\"vehicleName\":\"远程\",\"vehicleNo\":\"943苏B01930D\",\"vin\":\"LZ5NA9E52PB002151\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:34:00'),(814,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:35:20\",\"params\":{},\"rfid\":\"E280699500004001BE26E0BB\",\"vehicleId\":8,\"vehicleName\":\"远程\",\"vehicleNo\":\"941苏B08196D\",\"vin\":\"LZ5NA9E5XPB002155\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:34:13'),(815,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:34:49\",\"params\":{},\"rfid\":\"E280699500005001BE2658BA\",\"vehicleId\":7,\"vehicleName\":\"远程\",\"vehicleNo\":\"993苏B05359D\",\"vin\":\"LZ5NA9E55PB002158\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:34:27'),(816,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:34:21\",\"params\":{},\"rfid\":\"E280699500005001BE256CBB\",\"vehicleId\":6,\"vehicleName\":\"远程\",\"vehicleNo\":\"393苏B09123D\",\"vin\":\"LZ5NA9E53PB002160\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:34:44'),(817,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:33:50\",\"params\":{},\"rfid\":\"E280699500004001BE24C8BA\",\"vehicleId\":5,\"vehicleName\":\"远程\",\"vehicleNo\":\"919苏B09519D\",\"vin\":\"LZ5NA9E52PB002165\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:34:56'),(818,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:33:20\",\"params\":{},\"rfid\":\"E280699500005001BE27E8BA\",\"vehicleId\":4,\"vehicleName\":\"远程\",\"vehicleNo\":\"944苏B03019D\",\"vin\":\"LZ5NA9E56PB002153\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:35:10'),(819,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:18:15\",\"params\":{},\"rfid\":\"E280699500004001BE2330BA\",\"vehicleId\":3,\"vehicleName\":\"远程\",\"vehicleNo\":\"999苏B07309D\",\"vin\":\"LZ5NA9E50PB002164\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:35:21'),(820,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\"E280699500005001BE25C4BA\",\"vehicleId\":2,\"vehicleName\":\"远程\",\"vehicleNo\":\"913苏B06913D\",\"vin\":\"LZ5NA9E54PB002166\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:35:38'),(821,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2022-11-29 11:20:17\",\"params\":{},\"rfid\":\"E280699500004001BE23E8BA\",\"vehicleId\":1,\"vehicleName\":\"远程\",\"vehicleNo\":\"394苏B05558D\",\"vin\":\"LZ5NA9E56PB002167\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:35:50'),(822,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 13:49:06'),(823,'换电记录',1,'com.pwt.web.controller.PwtChangeBatteryRecordController.add()','POST',1,'admin',NULL,'/api/web/changePowerRecord','127.0.0.1','内网IP','{\"changeBatteryPower\":100,\"changeBatterySn\":\"3333\",\"changeEndTime\":\"2023-07-18 00:00:00\",\"changeStartTime\":\"2023-07-17 14:38:42\",\"exchangeBatteryPower\":300,\"exchangeBatterySn\":\"4444\",\"params\":{},\"placeBatteryCompartmentNo\":3,\"recordId\":19,\"takeBatteryCompartmentNo\":2,\"vehicleNo\":\"444\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 14:39:35'),(824,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 14:56:52'),(825,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-17 15:44:39'),(826,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-17 15:54:07'),(827,'换电记录',5,'com.pwt.web.controller.PwtChangeBatteryRecordController.export()','POST',1,'admin',NULL,'/api/web/changePowerRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-17 16:10:25'),(828,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:45:54'),(829,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:47:02'),(830,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:50:22'),(831,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:54:08'),(832,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:58:11'),(833,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 13:58:18'),(834,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 14:00:30'),(835,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 14:00:58'),(836,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 14:03:09'),(837,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-18 14:03:16'),(838,'告警记录',5,'com.pwt.web.controller.PwtAlarmRecordController.export()','POST',1,'admin',NULL,'/web/alarmRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-18 14:14:25'),(839,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-18 20:23:11'),(840,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-18 20:32:24'),(841,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-07-18 21:20:02'),(842,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"该充电机未连接\",\"code\":500}',0,NULL,'2023-07-18 21:21:18'),(843,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"该充电机未连接\",\"code\":500}',0,NULL,'2023-07-18 21:21:30'),(844,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-18 21:21:43'),(845,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 08:16:47'),(846,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"\",\"chargerId\":\"\",\"emergency\":false}','{\"msg\":\"启动充电机失败, 未知错误!\",\"code\":500}',0,NULL,'2023-07-19 08:32:20'),(847,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":5,\"target\":5}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:03:54'),(848,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:05:02'),(849,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:05:02'),(850,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:05:02'),(851,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:06:10'),(852,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:09:30'),(853,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":5,\"target\":6}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:09:51'),(854,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:11:41'),(855,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":4}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 09:14:00'),(856,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"换仓失败：取电池仓没有电池\",\"code\":500}',0,NULL,'2023-07-19 09:14:37'),(857,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-19 09:15:07'),(858,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"换仓失败：3\",\"code\":500}',0,NULL,'2023-07-19 09:15:40'),(859,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"换仓失败：3\",\"code\":500}',0,NULL,'2023-07-19 09:15:59'),(860,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"换仓失败：3\",\"code\":500}',0,NULL,'2023-07-19 09:16:49'),(861,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:18:01'),(862,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:18:59'),(863,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:19:26'),(864,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:44:12'),(865,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"换仓失败：取电池仓没有电池\",\"code\":500}',0,NULL,'2023-07-19 09:46:00'),(866,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:46:19'),(867,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:47:20'),(868,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:49:53'),(869,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"换仓失败：取电池仓没有电池\",\"code\":500}',0,NULL,'2023-07-19 09:50:04'),(870,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 09:50:25'),(871,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":4,\"target\":1}','{\"msg\":\"取仓位号不存在！\",\"code\":500}',0,NULL,'2023-07-19 12:14:47'),(872,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-19 12:15:31'),(873,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 12:15:38'),(874,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 12:18:08'),(875,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-19 12:20:29'),(876,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 12:32:59'),(877,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 13:07:21'),(878,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 13:10:35'),(879,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 13:11:49'),(880,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 13:17:58'),(881,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 13:19:45'),(882,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 13:25:34'),(883,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 13:54:36'),(884,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:04:52'),(885,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:28:35'),(886,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:30:36'),(887,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:31:20'),(888,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:33:28'),(889,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 14:39:22'),(890,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-02-10 09:50:00\",\"id\":1,\"params\":{}}',NULL,1,'','2023-07-19 14:52:34'),(891,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 15:33:31'),(892,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-19 15:34:19\",\"id\":1,\"params\":{}}',NULL,1,'','2023-07-19 15:34:39'),(893,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-19 15:35:20\",\"id\":1,\"params\":{}}',NULL,1,'','2023-07-19 15:34:43'),(894,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 17:15:32'),(895,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 17:21:04'),(896,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 17:27:45'),(897,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 17:32:21'),(898,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 17:36:48'),(899,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 17:38:04'),(900,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-19 18:12:28'),(901,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-19 18:15:45'),(902,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 14:04:02'),(903,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:13:11'),(904,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:14:24'),(905,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:14:52'),(906,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:15:47'),(907,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:17:15'),(908,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 14:36:42'),(909,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:08:15'),(910,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:15:14'),(911,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:15:46'),(912,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:16:07'),(913,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:16:29'),(914,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:16:48'),(915,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:17:09'),(916,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:17:30'),(917,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:22:20'),(918,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:23:02'),(919,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:23:15'),(920,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:25:42'),(921,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:26:00'),(922,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:26:55'),(923,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:27:20'),(924,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:34:59'),(925,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:35:04'),(926,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:38:48'),(927,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:40:37'),(928,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:41:26'),(929,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:43:45'),(930,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:47:57'),(931,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:49:27'),(932,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:50:48'),(933,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:53:26'),(934,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 15:56:45'),(935,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:00:55'),(936,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:02:48'),(937,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:03:19'),(938,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:04:54'),(939,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:05:04'),(940,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:11:31'),(941,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:14:05'),(942,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:15:03'),(943,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:18:28'),(944,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:27'),(945,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:34'),(946,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:41'),(947,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:47'),(948,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:52'),(949,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:19:58'),(950,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:20:03'),(951,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:20:09'),(952,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:21:20'),(953,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:21:34'),(954,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:21:46'),(955,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:22:49'),(956,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:23:04'),(957,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:23:54'),(958,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:27:50'),(959,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:28:07'),(960,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"发送复位指令失败！\",\"code\":500}',0,NULL,'2023-07-20 16:28:27'),(961,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:28:31'),(962,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:28:56'),(963,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:30:43'),(964,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:30:55'),(965,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:31:18'),(966,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:31:33'),(967,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:32:15'),(968,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:32:29'),(969,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:32:42'),(970,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:33:03'),(971,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:33:17'),(972,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:33:27'),(973,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:33:39'),(974,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:33:51'),(975,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:34:45'),(976,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:37:44'),(977,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:50:48'),(978,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:51:54'),(979,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:54:00'),(980,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:54:17'),(981,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:54:46'),(982,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:54:56'),(983,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:55:07'),(984,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:55:18'),(985,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:55:27'),(986,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:55:38'),(987,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:55:55'),(988,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:56:05'),(989,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:56:15'),(990,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:56:25'),(991,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:56:51'),(992,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:57:34'),(993,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:57:55'),(994,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:58:34'),(995,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:58:50'),(996,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:59:01'),(997,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:59:12'),(998,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 16:59:51'),(999,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:00:33'),(1000,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:00:44'),(1001,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:00:54'),(1002,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:01:02'),(1003,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:01:10'),(1004,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:01:21'),(1005,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:02:02'),(1006,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:03:13'),(1007,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:04:09'),(1008,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:06:52'),(1009,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:07:02'),(1010,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:07:16'),(1011,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:07:26'),(1012,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:07:35'),(1013,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:07:53'),(1014,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:02'),(1015,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:14'),(1016,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:23'),(1017,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:32'),(1018,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:44'),(1019,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:08:54'),(1020,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:09:08'),(1021,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:09:30'),(1022,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:09:55'),(1023,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:11:16'),(1024,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:11:34'),(1025,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:13:09'),(1026,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:13:35'),(1027,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:13:46'),(1028,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:14:17'),(1029,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:14:59'),(1030,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:17:23'),(1031,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:17:37'),(1032,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:18:11'),(1033,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:18:19'),(1034,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:18:53'),(1035,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:19:32'),(1036,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:19:55'),(1037,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:20:16'),(1038,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:20:52'),(1039,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:21:02'),(1040,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:21:33'),(1041,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:22:49'),(1042,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:23:09'),(1043,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:24:06'),(1044,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:43:25'),(1045,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:47:30'),(1046,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:47:50'),(1047,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 17:47:57'),(1048,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 18:05:55'),(1049,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 18:15:51'),(1050,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 18:15:53'),(1051,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 18:15:55'),(1052,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-20 18:16:05'),(1053,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 18:17:10'),(1054,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 18:19:41'),(1055,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-20 18:19:49'),(1056,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 09:42:44'),(1057,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 10:13:50'),(1058,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:24:13'),(1059,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:24:22'),(1060,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:24:48'),(1061,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:28:02'),(1062,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-07-21 10:44:43'),(1063,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:44:48'),(1064,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 10:51:06'),(1065,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:35:44'),(1066,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:35:46'),(1067,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:44:45'),(1068,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:50:53'),(1069,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 11:51:04'),(1070,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:52:35'),(1071,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 11:59:19'),(1072,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 12:05:56'),(1073,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:10:43'),(1074,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:10:46'),(1075,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:14:28'),(1076,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 16:21:17'),(1077,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 16:21:43'),(1078,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:26:39'),(1079,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:26:42'),(1080,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 16:35:14'),(1081,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:35:58'),(1082,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 16:36:00'),(1083,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 17:18:36'),(1084,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 17:40:31'),(1085,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 17:43:29'),(1086,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-21 17:44:18'),(1087,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 17:44:36'),(1088,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 17:44:38'),(1089,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 18:03:36'),(1090,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 21:53:56'),(1091,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-21 21:54:10'),(1092,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 00:55:59'),(1093,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 00:56:55'),(1094,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 01:05:40'),(1095,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 01:06:37'),(1096,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 01:06:48'),(1097,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:19:20'),(1098,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-22 02:19:34'),(1099,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:20:06'),(1100,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:36:20'),(1101,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:36:32'),(1102,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:40:54'),(1103,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":58,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 02:45:11'),(1104,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 02:51:18'),(1105,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 02:52:42'),(1106,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 02:57:13'),(1107,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 02:57:48'),(1108,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 06:13:15'),(1109,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 06:48:03'),(1110,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 06:48:10'),(1111,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 08:53:50'),(1112,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-22 08:54:53'),(1113,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 09:02:43'),(1114,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 09:42:16'),(1115,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 09:50:21'),(1116,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 09:56:24'),(1117,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 10:04:52'),(1118,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 10:11:47'),(1119,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 11:07:50'),(1120,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 12:02:46'),(1121,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 12:10:05'),(1122,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 12:10:10'),(1123,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-07-22 12:11:26'),(1124,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 15:47:05'),(1125,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 16:00:24'),(1126,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 16:48:49'),(1127,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 16:58:48'),(1128,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 16:59:44'),(1129,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 17:01:40'),(1130,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 17:02:14'),(1131,'换电记录',5,'com.pwt.web.controller.PwtChangeBatteryRecordController.export()','POST',1,'admin',NULL,'/api/web/changePowerRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-07-22 17:18:46'),(1132,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 18:44:52'),(1133,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-22 19:09:09'),(1134,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-22 23:11:01'),(1135,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:18:38'),(1136,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:22:53'),(1137,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:23:04'),(1138,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:24:40'),(1139,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 00:33:33'),(1140,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 00:34:40'),(1141,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:38:07'),(1142,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 00:57:16'),(1143,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:09:35'),(1144,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:10:58'),(1145,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:14:05'),(1146,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 01:18:24'),(1147,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 01:19:39'),(1148,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:20:33'),(1149,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":40,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:23:42'),(1150,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 01:24:48'),(1151,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:44:42'),(1152,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 01:45:25'),(1153,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 01:46:11'),(1154,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:46:32'),(1155,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:50:36'),(1156,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:53:37'),(1157,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 01:56:37'),(1158,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:07:59'),(1159,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:10:45'),(1160,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-23 03:11:16'),(1161,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:11:28'),(1162,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-23 03:11:32'),(1163,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:11:38'),(1164,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:15:16'),(1165,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:17:01'),(1166,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:18:12'),(1167,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:26:15'),(1168,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:33:02'),(1169,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:39:20'),(1170,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 03:42:05'),(1171,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:43:27'),(1172,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 03:44:16'),(1173,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 07:10:00'),(1174,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 09:49:16'),(1175,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-23 09:56:43'),(1176,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 09:59:43'),(1177,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:06:02'),(1178,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:06:38'),(1179,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:07:39'),(1180,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:07:57'),(1181,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:08:28'),(1182,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:10:46'),(1183,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:12:02'),(1184,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:47:20'),(1185,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:47:24'),(1186,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:47:26'),(1187,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:48:39'),(1188,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:48:48'),(1189,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:51:31'),(1190,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 10:54:58'),(1191,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 10:59:27'),(1192,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 11:03:43'),(1193,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 18:06:36'),(1194,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 18:07:20'),(1195,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 22:16:00'),(1196,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 22:16:02'),(1197,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"该充电机未连接\",\"code\":500}',0,NULL,'2023-07-23 22:25:02'),(1198,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"该充电机未连接\",\"code\":500}',0,NULL,'2023-07-23 22:25:08'),(1199,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 22:40:55'),(1200,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 22:48:05'),(1201,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 22:57:52'),(1202,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 23:05:58'),(1203,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 23:06:01'),(1204,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 23:07:47'),(1205,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-23 23:13:53'),(1206,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-23 23:26:42'),(1207,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 00:09:04'),(1208,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 00:23:45'),(1209,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 00:24:53'),(1210,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 00:45:10'),(1211,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 00:45:56'),(1212,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:01:06'),(1213,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:02:43'),(1214,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:21:08'),(1215,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:21:57'),(1216,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:35:22'),(1217,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:36:05'),(1218,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:42:20'),(1219,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-24 01:43:48'),(1220,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:44:05'),(1221,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/api/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:44:24'),(1222,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:44:36'),(1223,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:44:42'),(1224,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:44:45'),(1225,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 01:46:26'),(1226,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-24 01:53:10'),(1227,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 01:53:18'),(1228,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 02:02:07'),(1229,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:04:23'),(1230,'急停',2,'com.pwt.web.controller.PwtOperationController.scram()','POST',1,'admin',NULL,'/api/web/operation/scram','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:33:32'),(1231,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:39:39'),(1232,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:39:43'),(1233,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 02:39:56'),(1234,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 02:46:48'),(1235,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:49:16'),(1236,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:49:23'),(1237,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 02:49:51'),(1238,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 02:52:55'),(1239,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 02:52:58'),(1240,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:04:31'),(1241,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:05:38'),(1242,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:06:25'),(1243,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:06:36'),(1244,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:07:10'),(1245,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:07:29'),(1246,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:08:15'),(1247,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:08:26'),(1248,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:14:50'),(1249,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-07-24 03:20:48'),(1250,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:20:54'),(1251,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:22:12'),(1252,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:23:35'),(1253,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:23:38'),(1254,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:24:15'),(1255,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:24:18'),(1256,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:36:35'),(1257,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:41:08'),(1258,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-24 03:44:21'),(1259,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 03:44:28'),(1260,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 03:46:50'),(1261,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 05:55:20'),(1262,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 09:05:34'),(1263,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:16:32'),(1264,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:16:35'),(1265,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:16:47'),(1266,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:26:48'),(1267,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:28:14'),(1268,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:28:32'),(1269,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 09:29:41'),(1270,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 09:31:49'),(1271,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 11:02:03'),(1272,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 11:02:06'),(1273,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 11:06:34'),(1274,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 13:49:18'),(1275,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 18:05:16'),(1276,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/api/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 18:11:30'),(1277,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 18:11:42'),(1278,'车辆管理',2,'com.pwt.web.controller.PwtVehicleController.edit()','PUT',1,'admin',NULL,'/api/web/vehicle','127.0.0.1','内网IP','{\"createTime\":\"2023-07-17 09:36:42\",\"params\":{},\"rfid\":\"E280699500004001BE2458BA\",\"vehicleId\":11,\"vehicleName\":\"远程\",\"vehicleNo\":\"931苏B09131D\",\"vin\":\"LZ5NA9E5XPB002169\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 18:26:26'),(1279,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-24 21:45:56'),(1280,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 21:48:17'),(1281,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 22:49:52'),(1282,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-24 22:55:38'),(1283,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-25 00:18:31'),(1284,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 00:21:41'),(1285,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 06:02:28'),(1286,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 19:17:47'),(1287,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 20:13:13'),(1288,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 21:31:23'),(1289,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 21:53:01'),(1290,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 22:13:42'),(1291,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-25 22:16:11'),(1292,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 22:16:36'),(1293,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 22:18:55'),(1294,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-25 22:23:07'),(1295,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 08:05:04'),(1296,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 09:36:13'),(1297,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 09:58:00'),(1298,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:00:07'),(1299,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:01:51'),(1300,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:03:18'),(1301,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:04:34'),(1302,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:06:49'),(1303,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:09:12'),(1304,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:11:44'),(1305,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:14:59'),(1306,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 10:16:30'),(1307,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 11:00:29'),(1308,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 11:00:36'),(1309,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 13:52:03'),(1310,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 13:52:18'),(1311,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 13:52:33'),(1312,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-26 13:57:15'),(1313,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 14:05:38'),(1314,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 14:14:39'),(1315,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 14:16:34'),(1316,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 14:18:40'),(1317,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 14:21:25'),(1318,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 14:21:28'),(1319,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 15:05:39'),(1320,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 15:06:32'),(1321,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 15:06:41'),(1322,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 15:08:38'),(1323,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 15:08:45'),(1324,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 15:34:07'),(1325,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 15:46:46'),(1326,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-26 16:06:56'),(1327,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 16:29:34'),(1328,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/api/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-26 19:01:09'),(1329,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 19:38:56'),(1330,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 21:41:37'),(1331,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 21:43:27'),(1332,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-26 21:45:30'),(1333,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-26 23:47:27'),(1334,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:31:16'),(1335,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:33:56'),(1336,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:34:07'),(1337,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:34:15'),(1338,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/api/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:34:52'),(1339,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 02:37:47'),(1340,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-27 07:28:06'),(1341,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-27 07:28:26'),(1342,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 07:32:57'),(1343,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 08:31:55'),(1344,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 09:23:15'),(1345,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 09:24:27'),(1346,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 09:50:06'),(1347,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 10:08:22'),(1348,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 10:59:11'),(1349,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 10:59:24'),(1350,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 11:05:21'),(1351,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 11:05:26'),(1352,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 12:49:19'),(1353,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 13:14:03'),(1354,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 13:50:51'),(1355,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 13:53:44'),(1356,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 13:59:17'),(1357,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 16:06:27'),(1358,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/api/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 16:08:34'),(1359,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 16:10:49'),(1360,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 16:19:53'),(1361,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 16:39:44'),(1362,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 16:45:42'),(1363,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 16:53:13'),(1364,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 16:57:10'),(1365,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/api/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-27 17:26:32\",\"id\":1,\"params\":{}}',NULL,1,'','2023-07-27 17:26:32'),(1366,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 17:51:31'),(1367,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 18:04:09'),(1368,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 18:06:53'),(1369,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 18:57:46'),(1370,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 18:57:49'),(1371,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 19:01:10'),(1372,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 19:01:13'),(1373,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 20:22:44'),(1374,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 20:28:50'),(1375,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 20:50:37'),(1376,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 20:53:01'),(1377,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 21:29:45'),(1378,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 21:33:31'),(1379,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 21:47:57'),(1380,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:06:45'),(1381,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:08:45'),(1382,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:10:25'),(1383,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 22:11:20'),(1384,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:28:07'),(1385,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:28:16'),(1386,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 22:28:59'),(1387,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:34:47'),(1388,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 22:36:48'),(1389,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-27 22:39:50'),(1390,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 23:29:35'),(1391,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 23:30:26'),(1392,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-27 23:30:30'),(1393,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 09:29:52'),(1394,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 09:56:08'),(1395,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 10:05:36'),(1396,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 10:07:06'),(1397,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 10:07:30'),(1398,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 10:07:44'),(1399,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":20,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:08:06'),(1400,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:22:54'),(1401,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:22:59'),(1402,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:23:05'),(1403,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:23:14'),(1404,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 10:28:26'),(1405,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":21,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:46:36'),(1406,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":20,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 10:48:51'),(1407,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 11:12:59'),(1408,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 11:13:22'),(1409,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 11:19:58'),(1410,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 12:12:33'),(1411,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 12:40:17'),(1412,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 12:45:34'),(1413,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":21,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:00:20'),(1414,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":20,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:02:51'),(1415,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":70,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:36:31'),(1416,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:37:00'),(1417,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":20,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:38:29'),(1418,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 13:38:43'),(1419,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 14:16:58\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 14:16:57'),(1420,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 14:46:58\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 14:47:55'),(1421,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 14:50:56\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 14:52:54'),(1422,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 14:53:51\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 14:54:01'),(1423,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 14:55:53\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 14:56:13'),(1424,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 15:05:02\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 15:06:51'),(1425,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 15:08:25\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 15:10:07'),(1426,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 15:59:53'),(1427,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 16:00:09'),(1428,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 16:12:37'),(1429,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 16:13:10'),(1430,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 16:16:14'),(1431,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 16:16:34'),(1432,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 16:19:23'),(1433,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 16:23:19'),(1434,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 18:32:05'),(1435,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 21:04:11'),(1436,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-28 21:16:28'),(1437,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-07-28 21:59:48\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-28 21:59:48'),(1438,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 04:31:26'),(1439,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-29 04:32:00'),(1440,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 04:32:12'),(1441,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 04:32:44'),(1442,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 04:32:50'),(1443,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-29 07:49:16'),(1444,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-29 07:49:32'),(1445,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 07:49:52'),(1446,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-29 07:50:08'),(1447,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-29 07:50:08'),(1448,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 07:50:27'),(1449,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-29 07:50:52'),(1450,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 07:51:00'),(1451,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 08:39:48'),(1452,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":40,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 10:09:09'),(1453,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 11:00:32'),(1454,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 11:00:35'),(1455,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 11:25:46'),(1456,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 11:27:55'),(1457,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 11:27:58'),(1458,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 11:53:14'),(1459,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 11:54:37'),(1460,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 11:54:40'),(1461,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 12:09:20'),(1462,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 12:12:06'),(1463,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 14:15:39'),(1464,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"换仓失败：正在换仓中\",\"code\":500}',0,NULL,'2023-07-29 14:15:39'),(1465,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 19:26:28'),(1466,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 19:28:24'),(1467,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 19:28:29'),(1468,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 19:28:52'),(1469,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 19:29:11'),(1470,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 19:32:14'),(1471,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 20:23:22'),(1472,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 20:32:13'),(1473,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 20:38:07'),(1474,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 21:48:21'),(1475,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 21:49:46'),(1476,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 21:51:39'),(1477,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-29 21:56:23'),(1478,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 21:56:32'),(1479,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 21:58:14'),(1480,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/api/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 21:58:34'),(1481,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 22:20:53'),(1482,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 22:21:04'),(1483,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 22:22:34'),(1484,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 22:22:49'),(1485,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 22:25:52'),(1486,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 22:30:37'),(1487,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 22:31:19'),(1488,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-29 22:33:24'),(1489,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-29 22:33:48'),(1490,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-29 22:39:10'),(1491,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 08:00:29'),(1492,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 08:00:38'),(1493,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:31:38'),(1494,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-30 09:37:53'),(1495,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:38:09'),(1496,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:38:14'),(1497,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:38:21'),(1498,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:38:41'),(1499,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 09:38:58'),(1500,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 09:39:02'),(1501,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 10:14:02'),(1502,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 10:20:42'),(1503,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 10:24:03'),(1504,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 12:11:00'),(1505,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 12:17:08'),(1506,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 12:20:38'),(1507,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:10:21'),(1508,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:17:08'),(1509,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:17:19'),(1510,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:17:23'),(1511,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:39:10'),(1512,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:39:16'),(1513,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 13:43:57'),(1514,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:44:57'),(1515,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 13:45:01'),(1516,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 14:46:39'),(1517,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/api/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 15:32:22'),(1518,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 15:35:35'),(1519,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:37:51'),(1520,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:38:02'),(1521,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:38:05'),(1522,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/api/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:38:37'),(1523,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:39:10'),(1524,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:39:12'),(1525,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/api/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 18:39:14'),(1526,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-07-30 18:39:41'),(1527,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-07-30 18:39:59'),(1528,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-07-30 18:40:12'),(1529,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-07-30 18:40:26'),(1530,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/api/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-07-30 18:40:43'),(1531,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 19:54:33'),(1532,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 21:09:56'),(1533,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 21:23:45'),(1534,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-30 21:34:39'),(1535,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-30 21:43:37'),(1536,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 00:38:52'),(1537,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 03:07:01'),(1538,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 03:07:06'),(1539,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 03:12:29'),(1540,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 03:14:58'),(1541,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 03:25:15'),(1542,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-07-31 03:25:17'),(1543,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 11:04:37'),(1544,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-07-31 11:09:16\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 11:09:17'),(1545,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-07-31 11:10:16\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 11:09:31'),(1546,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-07-31 11:11:29\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 11:11:29'),(1547,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-07-31 11:12:29\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 11:11:35'),(1548,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 12:23:04'),(1549,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 13:18:34'),(1550,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:18:42'),(1551,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:21:41'),(1552,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 13:30:58'),(1553,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 13:31:02'),(1554,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:33:13'),(1555,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-31 13:41:58'),(1556,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-07-31 13:42:15'),(1557,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:45:31'),(1558,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:45:37'),(1559,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:45:46'),(1560,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 13:46:44'),(1561,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:46:48'),(1562,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:47:00'),(1563,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 13:47:33'),(1564,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:13:47'),(1565,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:13:54'),(1566,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:14:41'),(1567,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:17:34'),(1568,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:18:14'),(1569,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:18:23'),(1570,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:19:15'),(1571,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:19:27'),(1572,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:19:41'),(1573,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:20:17'),(1574,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:20:25'),(1575,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:20:36'),(1576,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:21:31'),(1577,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:22:36'),(1578,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:22:43'),(1579,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:22:49'),(1580,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 14:45:08'),(1581,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 14:54:15'),(1582,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 14:54:17'),(1583,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:54:41'),(1584,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 14:57:18'),(1585,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 15:16:16'),(1586,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 15:16:20'),(1587,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 15:39:21'),(1588,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 15:39:25'),(1589,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-31 15:45:56'),(1590,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":1}','{\"msg\":\"换仓失败：放电池仓有电池\",\"code\":500}',0,NULL,'2023-07-31 15:46:12'),(1591,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 15:46:19'),(1592,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":false,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 15:47:36'),(1593,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"cloudEnabled\":true,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 15:47:37'),(1594,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 15:57:12'),(1595,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 16:16:55'),(1596,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-07-31 16:20:14'),(1597,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 16:27:42'),(1598,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 16:50:44'),(1599,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:02'),(1600,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:04'),(1601,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:06'),(1602,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:08'),(1603,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:11'),(1604,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:12'),(1605,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:15'),(1606,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:16'),(1607,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:54:21'),(1608,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:55:00'),(1609,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 16:55:02'),(1610,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 16:55:08'),(1611,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 16:55:39'),(1612,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:00:59'),(1613,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:01:17'),(1614,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:22:00'),(1615,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 17:23:43'),(1616,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-07-31 17:23:56'),(1617,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":40,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:28:36'),(1618,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:33:33'),(1619,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:33:54'),(1620,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:44:51'),(1621,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 17:54:55'),(1622,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"adminExpireTime\":100,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 18:47:08'),(1623,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 19:07:52'),(1624,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 19:07:55'),(1625,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 20:07:00'),(1626,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 20:07:54'),(1627,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-07-31 20:25:45'),(1628,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 07:34:29'),(1629,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-08-01 07:34:36'),(1630,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 07:34:44'),(1631,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 09:28:21'),(1632,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 09:37:35'),(1633,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 09:48:36'),(1634,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 10:42:52'),(1635,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-08-01 10:43:11'),(1636,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 10:43:26'),(1637,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 10:49:15'),(1638,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-08-01 11:13:54'),(1639,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"换仓失败：正在换仓中\",\"code\":500}',0,NULL,'2023-08-01 11:14:07'),(1640,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":90,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 11:35:38'),(1641,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 11:40:56'),(1642,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":95,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 11:46:40'),(1643,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 11:57:35'),(1644,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 11:57:43'),(1645,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 11:57:57'),(1646,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":99,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 12:01:10'),(1647,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-01 12:01:48'),(1648,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 15:02:39'),(1649,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 15:02:50'),(1650,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-08-01 15:03:16'),(1651,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":3,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 15:03:39'),(1652,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"chargeSoc\":80,\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-01 17:40:30'),(1653,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-02 00:23:39'),(1654,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-02 07:53:21'),(1655,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-08-02 14:50:26\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-02 14:50:27'),(1656,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger3Time\":\"2023-08-02 14:51:26\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-02 14:50:34'),(1657,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":3}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-03 13:01:10'),(1658,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-03 14:16:40'),(1659,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-03 14:25:47'),(1660,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-03 15:05:20'),(1661,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-03 15:06:49'),(1662,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 09:53:26'),(1663,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"charger1Time\":\"2023-08-04 11:00:00\",\"id\":1,\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 09:54:10'),(1664,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 10:07:40'),(1665,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-08-04 10:08:20'),(1666,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":1,\"target\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 10:08:58'),(1667,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 10:37:07'),(1668,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"换仓失败：正在换仓中\",\"code\":500}',0,NULL,'2023-08-04 10:37:07'),(1669,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"换仓失败：正在换仓中\",\"code\":500}',0,NULL,'2023-08-04 10:37:07'),(1670,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"换仓失败：正在换仓中\",\"code\":500}',0,NULL,'2023-08-04 10:37:07'),(1671,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.changeAutoChangeWarehouse()','PUT',1,'admin',NULL,'/system/pwtConfig/changeAutoChangeWarehouse/1','127.0.0.1','内网IP','1 false','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 14:02:58'),(1672,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 14:05:21'),(1673,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 14:05:31'),(1674,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 14:32:25'),(1675,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 14:50:30'),(1676,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 15:02:00'),(1677,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 15:02:04'),(1678,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 15:08:43'),(1679,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:0\",\"code\":200}',0,NULL,'2023-08-04 15:14:06'),(1680,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 15:14:19'),(1681,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 15:14:38'),(1682,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 15:14:55'),(1683,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 15:22:04'),(1684,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 15:23:29'),(1685,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.changeAutoChangeWarehouse()','PUT',1,'admin',NULL,'/system/pwtConfig/changeAutoChangeWarehouse/1','127.0.0.1','内网IP','1 true','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 16:05:52'),(1686,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 19:07:02'),(1687,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-04 22:03:31'),(1688,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 22:05:44'),(1689,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 22:05:45'),(1690,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-04 23:29:42'),(1691,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 03:51:56'),(1692,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 03:52:02'),(1693,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 03:52:09'),(1694,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 03:52:12'),(1695,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 03:52:14'),(1696,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 10:39:35'),(1697,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 10:39:37'),(1698,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 12:32:55'),(1699,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 14:02:46'),(1700,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 14:23:55'),(1701,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 15:48:49'),(1702,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 18:50:38'),(1703,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 18:56:45'),(1704,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 19:00:43'),(1705,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 19:02:54'),(1706,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 19:28:58'),(1707,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 19:32:32'),(1708,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 19:50:46'),(1709,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-05 19:59:08'),(1710,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 21:35:53'),(1711,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 21:41:16'),(1712,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 22:05:57'),(1713,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 22:12:18'),(1714,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-05 23:32:03'),(1715,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:35:59'),(1716,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:53:42'),(1717,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:55:00'),(1718,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:55:00'),(1719,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:55:06'),(1720,'换仓',2,'com.pwt.web.controller.PwtOperationController.moveBattery()','POST',1,'admin',NULL,'/web/operation/moveBattery','127.0.0.1','内网IP','{\"source\":2,\"target\":1}','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-08-06 00:55:56'),(1721,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:56:14'),(1722,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 00:56:44'),(1723,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-06 01:01:05'),(1724,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-08-06 01:03:57'),(1725,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:08:34'),(1726,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:08:41'),(1727,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:08:42'),(1728,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:08:48'),(1729,'暂停',2,'com.pwt.web.controller.PwtOperationController.suspend()','POST',1,'admin',NULL,'/web/operation/suspend','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-08-06 01:09:03'),(1730,'继续',2,'com.pwt.web.controller.PwtOperationController.continue1()','POST',1,'admin',NULL,'/web/operation/continue','127.0.0.1','内网IP','','{\"msg\":\"发送指令失败！换电机器人当前禁止远程操作\",\"code\":500}',0,NULL,'2023-08-06 01:09:10'),(1731,'复位',2,'com.pwt.web.controller.PwtOperationController.reset()','POST',1,'admin',NULL,'/web/operation/reset','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:09:20'),(1732,'结束换电',2,'com.pwt.web.controller.PwtOperationController.endChange()','POST',1,'admin',NULL,'/web/operation/endChange','127.0.0.1','内网IP','','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 01:38:48'),(1733,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 06:41:03'),(1734,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 08:13:32'),(1735,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 08:50:16'),(1736,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 08:57:10'),(1737,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 09:09:25'),(1738,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-06 09:37:44'),(1739,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-06 09:38:49'),(1740,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 09:50:58'),(1741,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 10:03:27'),(1742,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 12:54:24'),(1743,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 12:54:29'),(1744,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 13:19:42'),(1745,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 13:20:01'),(1746,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 13:20:05'),(1747,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 17:48:38'),(1748,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-06 18:58:33'),(1749,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111111\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"该充电枪正在充电或电池已充满\",\"code\":500}',0,NULL,'2023-08-07 12:14:56'),(1750,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-07 12:15:04'),(1751,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-07 19:04:38'),(1752,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"22222222222221\",\"chargerId\":\"2222222222222\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-07 19:42:04'),(1753,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"2\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-07 20:11:14'),(1754,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"3\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-07 20:39:36'),(1755,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-08-08 02:19:00'),(1756,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":1}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 02:19:18'),(1757,'设置下一次换电',2,'com.pwt.web.controller.PwtOperationController.setNextChargingGetBattery()','POST',1,'admin',NULL,'/web/operation/setNextChargingGetBattery','127.0.0.1','内网IP','{\"holderId\":\"1\"}','{\"msg\":\"正在换电中，请在换电前设置取电仓位！\",\"code\":500}',0,NULL,'2023-08-08 02:19:22'),(1758,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 02:19:30'),(1759,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 03:26:34'),(1760,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 03:27:10'),(1761,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 03:28:17'),(1762,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-08 03:28:46'),(1763,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-08 14:13:28'),(1764,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-08 14:13:53'),(1765,'充电机停止',2,'com.pwt.web.controller.PwtOperationController.stopCharge()','POST',1,'admin',NULL,'/web/operation/chargerStop','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-08 15:33:52'),(1766,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"11111111111113\",\"chargerId\":\"1111111111111\",\"emergency\":false}','{\"msg\":\"resp status:1\",\"code\":200}',0,NULL,'2023-08-08 15:34:12'),(1767,'换电模式变更',2,'com.pwt.web.controller.PwtOperationController.changeMode()','POST',1,'admin',NULL,'/web/operation/changeMode','127.0.0.1','内网IP','{\"mode\":2}','{\"msg\":\"发送模式切换指令失败！\",\"code\":500}',0,NULL,'2023-08-18 09:46:33'),(1768,'车辆管理',1,'com.pwt.web.controller.PwtVehicleController.add()','POST',1,'admin',NULL,'/web/vehicle','127.0.0.1','内网IP','{\"params\":{},\"rfid\":\"E280699500004001BE2458B7\",\"vehicleName\":\"test\",\"vehicleNo\":\"323苏B323PL\",\"vin\":\"LZ5NA9E50PB002164\"}',NULL,1,'车牌vin编码已存在,不允许操作','2023-08-21 08:06:26'),(1769,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ41\",\"chargerId\":\"GHLN07149CDJ4\",\"emergency\":false}','{\"msg\":\"该充电机未连接\",\"code\":500}',0,NULL,'2023-08-27 14:49:32'),(1770,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ21\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-08-27 14:49:40'),(1771,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ23\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"illegality chargerGunId\",\"code\":500}',0,NULL,'2023-08-27 14:49:43'),(1772,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ41\",\"chargerId\":\"GHLN07149CDJ4\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-08-27 14:52:54'),(1773,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ21\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-08-27 15:56:22'),(1774,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ21\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-08-28 16:29:34'),(1775,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ21\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"无法从机器人获取电池状态或电池不存在\",\"code\":500}',0,NULL,'2023-08-28 16:31:36'),(1776,'充电机启动',2,'com.pwt.web.controller.PwtOperationController.startCharge()','POST',1,'admin',NULL,'/web/operation/chargerStart','127.0.0.1','内网IP','{\"chargerGunId\":\"GHLN07149CDJ21\",\"chargerId\":\"GHLN07149CDJ2\",\"emergency\":false}','{\"msg\":\"发送充电指令超时\",\"code\":500}',0,NULL,'2023-08-28 17:07:41'),(1777,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"苏344dfd\",\"params\":{}}',NULL,0,NULL,'2023-08-29 10:57:58'),(1778,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"A\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"GHLN07149CDJ1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"GHLN07149CDJ2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.41\",\"charger3No\":\"GHLN07149CDJ1\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"GHLN07149CDJ4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-29 10:59:55'),(1779,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特111\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-29 11:00:25'),(1780,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"A\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"GHLN07149CDJ1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"GHLN07149CDJ2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.41\",\"charger3No\":\"GHLN07149CDJ1\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"GHLN07149CDJ4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-29 11:00:25'),(1781,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"id\":1,\"params\":{},\"systemName\":\"帕沃特\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-29 11:00:29'),(1782,'系统配置',2,'com.pwt.web.controller.system.PwtConfigController.edit()','PUT',1,'admin',NULL,'/system/pwtConfig','127.0.0.1','内网IP','{\"agreementType\":\"A\",\"charger1Ip\":\"192.168.3.41\",\"charger1No\":\"GHLN07149CDJ1\",\"charger1Port\":8080,\"charger2Ip\":\"192.168.3.42\",\"charger2No\":\"GHLN07149CDJ2\",\"charger2Port\":8080,\"charger3Ip\":\"192.168.3.41\",\"charger3No\":\"GHLN07149CDJ1\",\"charger3Port\":8088,\"charger4Ip\":\"192.168.3.44\",\"charger4No\":\"GHLN07149CDJ4\",\"charger4Port\":8088,\"charger5Ip\":\"192.168.3.45\",\"charger5No\":\"5\",\"charger5Port\":8088,\"charger6Ip\":\"192.168.3.46\",\"charger6No\":\"6\",\"charger6Port\":8088,\"charger7Ip\":\"192.168.3.47\",\"charger7No\":\"7\",\"charger7Port\":8088,\"charger8Ip\":\"192.168.3.48\",\"charger8No\":8,\"charger8Port\":8088,\"id\":1,\"params\":{},\"rfidIp\":\"192.168.0.3\",\"rfidPort\":2000,\"robotIp\":\"19.168.0.1\",\"robotNo\":\"robot\",\"scannerIp\":\"192.168.0.2\",\"scannerPort\":3000,\"systemIp\":\"127.0.0.1\",\"systemPort\":3000,\"vehicleCidr\":\"127.0.0.1\"}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-29 11:00:31'),(1783,'告警记录',5,'com.pwt.web.controller.PwtAlarmRecordController.export()','POST',1,'admin',NULL,'/web/alarmRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-08-29 12:16:57'),(1784,'充电记录',5,'com.pwt.web.controller.PwtChargeRecordController.export()','POST',1,'admin',NULL,'/web/chargeRecord/export','127.0.0.1','内网IP','',NULL,0,NULL,'2023-08-30 08:23:52'),(1785,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"949苏B01709D\",\"params\":{}}',NULL,0,NULL,'2023-08-30 13:18:02'),(1786,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"949苏B01709D\",\"params\":{}}',NULL,0,NULL,'2023-08-30 13:18:15'),(1787,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"949苏B01709D\",\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-30 13:37:20'),(1788,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"949苏B01709D\",\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200}',0,NULL,'2023-08-30 13:37:26'),(1789,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"949苏B01709D\",\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"carNo\":\"949苏B01709D\",\"params\":{}}}',0,NULL,'2023-08-30 13:39:55'),(1790,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}',NULL,1,'Index: 0, Size: 0','2023-08-31 10:11:37'),(1791,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}',NULL,1,'Index: 0, Size: 0','2023-08-31 10:12:51'),(1792,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}',NULL,1,'Index: 0, Size: 0','2023-08-31 10:13:37'),(1793,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}',NULL,1,'Index: 0, Size: 0','2023-08-31 10:14:17'),(1794,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}',NULL,1,'Index: 0, Size: 0','2023-08-31 10:15:25'),(1795,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"carNo\":\"399苏B03990D\",\"params\":{}}}',0,NULL,'2023-08-31 10:18:02'),(1796,'应急充电',5,'com.pwt.web.controller.PwtChargeRecordController.valid()','POST',1,'admin',NULL,'/web/chargeRecord/valid','127.0.0.1','内网IP','{\"carNo\":\"399苏B03990D\",\"params\":{}}','{\"msg\":\"操作成功\",\"code\":200,\"data\":{\"carNo\":\"399苏B03990D\",\"params\":{}}}',0,NULL,'2023-08-31 10:19:00');
/*!40000 ALTER TABLE `sys_oper_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role`
--

DROP TABLE IF EXISTS `sys_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role` (
  `role_id` bigint NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) DEFAULT '1' COMMENT '菜单树选择项是否关联显示',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=101 DEFAULT CHARSET=utf8mb3 ROW_FORMAT=DYNAMIC COMMENT='角色信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role`
--

LOCK TABLES `sys_role` WRITE;
/*!40000 ALTER TABLE `sys_role` DISABLE KEYS */;
INSERT INTO `sys_role` VALUES (1,'管理员','admin',1,'1',1,'0','0','admin','2022-11-01 10:16:32','',NULL,'管理员'),(2,'操作员','operator',2,'2',1,'0','0','admin','2022-11-01 10:16:32','admin','2023-01-13 09:39:46','监控员'),(100,'监控员','monitor',3,'1',0,'0','0','admin','2022-12-05 15:36:29','admin','2023-01-13 09:39:20','监控员');
/*!40000 ALTER TABLE `sys_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_role_menu`
--

DROP TABLE IF EXISTS `sys_role_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_role_menu` (
  `role_id` bigint NOT NULL COMMENT '角色ID',
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`,`menu_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='角色和菜单关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_role_menu`
--

LOCK TABLES `sys_role_menu` WRITE;
/*!40000 ALTER TABLE `sys_role_menu` DISABLE KEYS */;
INSERT INTO `sys_role_menu` VALUES (1,1),(1,100),(1,101),(1,102),(1,108),(1,117),(1,500),(1,501),(1,1000),(1,1001),(1,1002),(1,1003),(1,1004),(1,1005),(1,1006),(1,1007),(1,1008),(1,1009),(1,1010),(1,1011),(1,1012),(1,1013),(1,1014),(1,1015),(1,1039),(1,1040),(1,1041),(1,1042),(1,1043),(1,1044),(1,1045),(1,2000),(1,2001),(1,2002),(1,2003),(1,2004),(1,2005),(1,2006),(1,2007),(1,2008),(1,2009),(1,2010),(1,2012),(1,2015),(1,2016),(1,2017),(1,2018),(1,2019),(1,2020),(1,2021),(1,2022),(1,2023),(1,2024),(1,2025),(1,2026),(1,2027),(1,2028),(1,2029),(1,2030),(1,2031),(1,2032),(1,2033),(1,2034),(1,2035),(1,2036),(1,2037),(1,2038),(1,2039),(1,2040),(1,2041),(1,2042),(2,2000),(2,2001),(2,2002),(2,2003),(2,2004),(2,2005),(2,2006),(2,2007),(2,2028),(2,2029),(2,2030),(2,2031),(2,2032),(2,2033),(100,2000),(100,2001),(100,2002),(100,2003),(100,2004),(100,2005),(100,2006),(100,2007),(100,2010),(100,2016),(100,2020);
/*!40000 ALTER TABLE `sys_role_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user`
--

DROP TABLE IF EXISTS `sys_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user` (
  `user_id` bigint NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `user_name` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '用户姓名',
  `phonenumber` varchar(11) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '手机号码',
  `sex` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '密码',
  `status` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='用户信息表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user`
--

LOCK TABLES `sys_user` WRITE;
/*!40000 ALTER TABLE `sys_user` DISABLE KEYS */;
INSERT INTO `sys_user` VALUES (1,'admin','管理员','00','ry@163.com','15888888888','1','','$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2','0','0','127.0.0.1','2023-09-01 08:57:05','admin','2022-11-01 10:16:30','','2023-09-01 08:57:05','管理员'),(2,'ry','监控员','00','jk','15666666666','0','','$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2','0','0','127.0.0.1','2023-08-29 10:57:05','admin','2022-11-01 10:16:30','admin','2023-08-29 10:57:04','测试员'),(3,'thb','管理员','00','ry@163.com','15888888888','1','','$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2','0','0','127.0.0.1','2023-07-16 01:03:09','admin','2022-11-01 10:16:30','','2023-07-16 01:03:13','管理员');
/*!40000 ALTER TABLE `sys_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sys_user_role`
--

DROP TABLE IF EXISTS `sys_user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `sys_user_role` (
  `user_id` bigint NOT NULL COMMENT '用户ID',
  `role_id` bigint NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`,`role_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci ROW_FORMAT=DYNAMIC COMMENT='用户和角色关联表';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sys_user_role`
--

LOCK TABLES `sys_user_role` WRITE;
/*!40000 ALTER TABLE `sys_user_role` DISABLE KEYS */;
INSERT INTO `sys_user_role` VALUES (1,1),(2,100),(3,1);
/*!40000 ALTER TABLE `sys_user_role` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2023-09-01  8:57:15
